Simrad SH90
Fish Finding Sonar
Installation Manual

The purpose of this manual is to provide the information, procedures and basic drawings required for the physical installation of the Simrad SH90. The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects.
For information about the practical use of the SH90, refer to the SH90 Reference Manual and/or the SH90 Operator Manual. You can also find information in the SH90 Context Sensitive On-line Help.
Caution
As a safety precaution, you must never power up the SH90 when the ship is in dry dock. The transducer may be damaged if it transmits in open air.

323776/F
April 2017 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to present the descriptions and drawings required to install the Simrad SH90 Fish Finding Sonar.
Target audience
The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects. It is assumed that you understand the general principles of maritime electronic equipment. You must also be familiar with computer hardware, interface technology and installation of electronic and mechanical products.
Installation instructions
The instructions provided in this manual must be followed carefully to ensure optimal performance. As a guide, installation procedures are presented in the order they must be done.
The equipment described in this manual includes the complete system with relevant cabinets. Units provided locally by the customer, installation shipyard or local representative are not described.
Note
Kongsberg Maritime AS will accept no responsibility for any damage or injury to the system, vessel or personnel caused by equipment that has been incorrectly installed or maintained, or by drawings, instructions or procedures that have not been prepared by us.
Installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. The installation shipyard must design and manufacture relevant installation hardware to fit each individual hardware unit.
Note
If required, all documents provided by the shipyard for the physical installation of the SH90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The outline dimensions of the SH90 units are found in the Drawing file chapter in this manual.
The source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.simrad.com
Registered trademarks
Observe the registered trademarks that apply.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.


Simrad SH90
Topics
Important
System description
Key features
System diagram
System units
Scope of supply
General safety rules
Installation requirements
Network security
Support information


Important
The SH90 is an advanced product. As with most other advanced instruments, there are a few important things that you must know.
Before you power up the SH90
Before you power up the SH90, make sure that you have sufficient water depth to lower the transducer!
Caution
You must never power up the SH90 when the ship is in dry dock The transducer may be damaged if it transmits in open air.
When the SH90 is not used
When you do not use the SH90, switch off the entire system.
Note
You must NEVER switch off the SH90 by means of the on/off switch on the Processor Unit. You must ALWAYS use the Operating Panel.
When you are docking your vessel
You must never power up the SH90 when the ship is in dry dock The transducer may be damaged if it transmits in open air. To prevent inadvertent use of the SH90, pull out the mains plug on the Processor Unit whenever your vessel is in dry dock. Additional precautionary measurers should be considered.
If something breaks down
If you believe that something has broken down, contact your local dealer. They will be able to assist. A list of all our dealers is provided on our website.
• https://www.simrad.com
If you are unable to contact a dealer, observe the support information in this publication.
When you wish to switch off the SH90
You must NEVER switch off the SH90 by means of the on/off switch on the Processor Unit. When you do not use the SH90, switch it off using the Power button on the Operating Panel. If the transducer is lowered when you power off the SH90, it is automatically retracted to its upper position.
Note
If you power down the SH90 by means of the on/off switch on the Processor Unit you may damage the software program and the interface settings used to communicate with external devices.
Manual operation of the Hull Unit
In the event of improper operation, the powerful electric motor on the hull unit may cause serious damage to the equipment and/or injury to personnel. Therefore, before you start the manual operation, read carefully through the relevant operational procedures.
Note
You must familiarize yourself with the correct handling methods and the relevant safety requirements.
Rules for transducer handling
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair. A physical blow to the transducer face may easily damage one or more elements. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly, avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not damage the outer protective skin on the transducer.
• Do not use high pressure water, sand blasting, metal tools or strong solvents to clean the transducer.
• Do not step on the transducer cables.
• Do not damage the transducer cables, avoid sharp objects.


System description
The Simrad SH90 is an omnidirectional high frequency fish finding sonar.
The SH90 is designed for fishing vessels of all sizes, both purse seiners and trawlers. The centre operational frequency is 114 kHz, but you can select any operational frequency from 111.5 to 1115.5 kHz in steps of 0.5 kHz. The cylindrical multi-element transducer allows the omnidirectional sonar beam to be tilted electronically from +10 to -60° in 1° steps. This allows you to automatically track schools of fish, and to observe the whole water volume around the vessel. A stabilizing system is included for electronic pitch and roll compensation.
In this screen capture from the North Sea you can see that a 10 ton school of tuna has been detected, and that tracking has started. The tracking functionality is vital for the success of the catch. The SH90 allows you to track the school all the way to the vessel without losing any information. Then, when the seine is set, you have full control, and you can maximize the catch.
Note the noise and clutter-free screen. This allows you to focus on the targets, without acting as a "human filter". The SH90 provides detailed information about school density, speed, depth, heading and size. The high frequency SH90 is the natural choice as a companion to the Simrad SU90 or SX90 low frequency sonars.
Great emphasis has been placed on giving the best possible sonar presentations on a high resolution colour display.
The SH90 is equipped with Simrad’s celebrated signal processing software. It includes Linear FM transmissions (also know as "Chirp") to ensure a clutter free picture with very high resolution in range.
The signal processing and beamforming is performed in a fast digital signal processing system using the full dynamic range of the signals. In addition to the traditional single frequency transceiver system, the SH90 contains an advanced frequency modulated filter system (FM).
The SH90 Processor Unit is controlled by the Microsoft® Windows® operating system. This allows for a flexible choice of presentation modes, and for a large range of user applications.
Related topics
System units
Scope of supply


Key features
The Simrad SH90 is a perfect "catching machine", ideal for mackerel, tuna and fish close to bottom detection. The combination of horizontal and vertical beams shows you the fish as "birds eye" and "slice" simultaneously. This provides vital school data without having to pass over the target. Full beam stabilization maintains a clear picture of the target even in rough seas.
• 360 degrees omnidirectional
• 90 degrees vertical tip
• Operational frequency adjustable from 111.5 to 1115.5 kHz in steps of 0.5 kHz
• Narrow beams
• Linear FM (Frequency Modulation) Transmissions (also known as "Chirp")
• Large dynamic range
• High definition
• Stabilized beams
• Easy operation
• Store and recall sonar data
• Define and save your own user settings
• Clear and easily comprehensive sonar data
• 16 transceiver boards provide 480 individual channels
Related topics
System units
Scope of supply


System diagram
The system diagram identifies the main components of a basic SH90 system. Only the basic connections between the units are shown. Detailed interface capabilities and power cables are not shown.
A Processor Unit
B Display
C Operating Panel
D Operating Panel Power Supply
E Transceiver Unit
F Power Supply Unit
G Motor Control Unit
H Hull Unit
I Transducer
In this publication, the computer is referred to as the Processor Unit.
Unless otherwise specified in a contract, the display is not included in the standard delivery from Simrad. This is a commercial item that can be purchased locally.
Related topics
Display description
Processor Unit description
Transceiver Unit description
Operating Panel description
Operating Panel Power Supply description
Power Supply Unit
Hull Unit description
Transducer


System units
Topics
Display description
Processor Unit description
Transceiver Unit description
Operating Panel description
Operating Panel Power Supply description
Power Supply Unit
Hull Unit description
Transducer


Display description
A display is a required part of the SH90 Fish Finding Sonar. For best readability, the display must be located so that it is best protected from glare, and with the correct height and angle.
Any commercial display can be used with the SH90 Fish Finding Sonar, provided that the display meets the minimum requirements.
Note
The display is not a standard part of the SH90 delivery. This is a commercial item that can be purchased locally.
The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit. Kongsberg Maritime may provide a suitable display.
Related topics
System diagram
System units
Additional required items
Choosing the best location for the display
Display minimum technical requirements


Processor Unit description
The SH90 Processor Unit is a rugged and powerful computer. It is designed for long life in a demanding maritime environment. It contains the operational software, and offers the user interface that allows you to control the SH90. It also controls the interface to peripheral devices.
A dedicated maritime computer is provided with the SH90 Fish Finding Sonar. In this publication, the computer is referred to as the Processor Unit. It is set up with all necessary software. The Processor Unit is normally mounted on the bridge.
The Processor Unit is designed for rugged maritime use. It has been customized by Kongsberg Maritime. Except from the fans, it contains no moving parts. The computer is based on a commercial design, but the software and hardware has been specified by Kongsberg Maritime to suit the SH90 requirements. The Processor Unit cabinet is placed on shock absorbers.
The Processor Unit is based on the Microsoft® OperatingSystem operating system.
The computer offers multiple USB ports for use with future software upgrades. These USB ports also allow you to export screen captures from the SH90.
Note
The operating system has been modified to make the computer work with the SH90. These modifications include removal of all safety features provided by Microsoft®. The built-in firewall and all virus protection features have been removed. Any attempt to use the computer for any other purposes than SH90 operation, such as games, desktop applications and Internet connection, may result in serious damage to the software. Such damages are not covered by the warranty.
Related topics
System diagram
System units
Basic items provided with a standard delivery
Choosing the best location for the Processor Unit
Power requirements
Weight and outline dimensions
Environmental requirements
Compass safe distance
385609 Processor Unit dimensions


Transceiver Unit description
The SH90 transceiver is provided to transmit the acoustic energy into the water. To do this, the transceiver computes and generates the electric signals sent to the transducer to form a transmission - a 'ping'. After each transmission, it will receive the echoes from the targets in the water column and/or the seabed. These are filtered and amplified, and then converted to digital format.
The SH90 Transceiver Unit is located in the sonar room. It is mounted on the bulkhead using powerful shock absorbers. The physical distance to the hull unit is limited by the length of the transducer cables.
The Transceiver Unit controls the transmission and reception made by the 480 transmitters and 480 receiver channels. 16 identical transceiver boards are used. The Transceiver Unit also holds an Ethernet switch and a large capacitor bank. A dedicated Power Supply Unit is provided to supply the required DC voltages to the Transceiver Unit.
A high quality Ethernet cable is used for communication with the Processor Unit on the bridge. Another high quality Ethernet cable is used to connect the Transceiver Unit to the Motor Control Unit on the Hull Unit. A third Ethernet cable connects the Transceiver Unit to the Power Supply Unit.
Tip
Installing a second Ethernet cable to the Processor Unit is recommended for redundancy.
The transducer cables are plugged into the side wall of the Transceiver Unit cabinet using a special multi-connector. The connectors for power and interfaces are located at the bottom of the cabinet.
Note
To extend the lifetime of the SH90 Transceiver Unit, it must be mounted at dry and clean location with sufficient ventilation. Observe the sonar room requirements
Related topics
System diagram
System units
Basic items provided with a standard delivery
Sonar room requirements
Power requirements
Weight and outline dimensions
Environmental requirements
Compass safe distance
328872 Transceiver Unit dimensions


Operating Panel description
The Operating Panel contains all necessary control functions for normal operation of the SH90.
The controls provided by the Operating Panel are arranged in logical functional groups. This offers you clear and easy operation with fast access to key functionality.
The majority of the SH90 functions can be accessed using the trackball on the Operating Panel and the menu system shown in the SH90 presentation.
Tip
You can also use a standard computer mouse to control the SH90. The mouse can be connected to either the Operating Panel or directly to the Processor Unit.
Related topics
System diagram
System units
Basic items provided with a standard delivery
Choosing the best location for the Operating Panel
Power requirements
Weight and outline dimensions
Environmental requirements
Compass safe distance
204688 Operating Panel dimensions


Operating Panel Power Supply description
A small commercial power supply is used to provide stand-by power to the SH90 Operating Panel.
The power supply is a commercial item. It is provided with the Processor Unit.
The power supply is connected to a dedicated socket on the rear side of the Processor Unit.
Related topics
System diagram
System units
Basic items provided with a standard delivery
Choosing the best location for the Operating Panel Power Supply


Power Supply Unit
A dedicated Power Supply Unit is provided with the SH90. The purpose of the Power Supply Unit is to provide the SH90 Transceiver Unit with the necessary DC power for operation.
The Power Supply Unit is mounted on the bulkhead in the vicinity of the Transceiver Unit. The physical distance between the Transceiver Unit and the Power Supply Unit is limited by the length of the Ethernet and power cables.
The Power Supply Unit is controlled by the SH90 software on the Processor Unit.
The Power Supply Unit control interface is made using a a high quality Ethernet cable to the Transceiver Unit. A dedicated power cable is used to connect the DC power from the Power Supply Unit to the Transceiver Unit.
The cooling fins on the top of the Power Supply Unit cabinet are very warm during normal operation.
WARNING
The Power Supply Unit contains high voltages. Unless required for maintenance purposes, do not open the cabinet door while the SH90 is switched on.
Related topics
System diagram
System units
Basic items provided with a standard delivery
Sonar room requirements
Power requirements
Weight and outline dimensions
Environmental requirements
Compass safe distance
333233 Power Supply Unit dimensions


Hull Unit description
The Hull Unit provided with the SH90 is designed to lower the transducer down below the ship’s hull when the SH90 shall be used. When the SH90 is switched off, the transducer is hoisted for protection.
The Hull Unit is designed to lower the transducer 1.0 meters below the ship’s hull. Maximum vessel speed with the transducer fully lowered is 25 knots.
The Hull Unit is large mechanical construction. It is mounted on the top of the installation trunk. The installation trunk penetrates the ship’s hull, and allows the transducer to be lowered into the sea. The Hull Unit is normally located in the forward part of the vessel. This location is recommended to avoid the noise from the propellers and the engine.
The purpose of the Motor Control Unit is to control the hoisting motor on the hull unit. When you make the appropriate commands on the SH90 sonar, the Motor Control Unit will start and stop the motor. It will also make sure that the motor rotates the correct way. The sensor for the built-in electronic stabilization of the sonar beams is located inside the Motor Control Unit.
• To lower the transducer, press Down on the Operating Panel. To indicate transducer movement, the indicator lamp next to the Down button flashes, and an audible signal is sounded. When the bottom position has been reached, the indicator lamp is lit, and the audible signal stops.
• To retract the transducer, press Up on the Operating Panel.
The transducer can also be lowered to any selected middle position. On the Operating Panel, press Middle.
In case of power failure, the transducer can be raised or lowered manually by means of a hand crank.
Note
If you forget to hoist the transducer before the SH90 is switched off, the transducer is hoisted automatically before the power is disconnected. The transducer is also hoisted automatically if a serious malfunction occurs to the communication between the bridge and the Hull Unit.
Caution
If the transducer hits larger objects or bottom, the transducer shaft may be bent, or - in worst case - it can be broken off. A broken transducer shaft will cause water leakage through the top of the shaft. If you suspect that the transducer shaft is seriously damaged with holes, do not retract the transducer to its upper position.
To prevent serious damage to the vessel or the vessel stability, you must have a water pump and a warning system in the sonar room.
Related topics
System diagram
System units
Basic items provided with a standard delivery
Choosing the best location for the Hull Unit
Sonar room arrangement examples
Power requirements
Weight and outline dimensions
Environmental requirements
Compass safe distance
328953 Hull Unit dimensions
113234 Installation trunk dimensions
026925 Installation trunk production
051344 Blind panel dimensions
Starting up the Hull Unit


Transducer
The cylindrical SH90 transducer allows the sonar beam to provide a full 360 degrees coverage of the water volume.
A Lower part of transducer shaft
B Transducer with its red protective coating
The transducer converts the electric energy generated by the Transceiver Unit to physical vibrations. These vibrations alter the water pressure, and create an acoustic pulse that is sent into the water. The acoustic signal is transmitted as a beam. The duration of the acoustic pulse, as well as its frequency and shape, are controlled by the Transceiver Unit. The direction and opening angle of the beam is controlled by the Transceiver Unit and the physical properties of the transducer. After the transmission, the transducer works as a "microphone". It converts the water pressure created by the acoustic echoes to electric energy. These weak echo signals are sent to the amplifiers in the Transceiver Unit.
The transducer is rather small with an outer diameter less than 20 cm. It contains 480 individual elements with impedance transformers for each element.
The transducer is mounted at the bottom end of the hull unit’s transducer shaft. This allows the transducer to be lowered into the water for operational use, and retracted for protection when the SH90 is switched off. By lowering the transducer into the water, you may also be able to reduce the noise created by the laminar flow of water along the hull.
Note
The red protective coating is an vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
Rules for transducer handling
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair. A physical blow to the transducer face may easily damage one or more elements. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly, avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not damage the outer protective skin on the transducer.
• Do not use high pressure water, sand blasting, metal tools or strong solvents to clean the transducer.
• Do not step on the transducer cables.
• Do not damage the transducer cables, avoid sharp objects.
Related topics
System diagram
System units
Basic items provided with a standard delivery
Choosing the best location for the Hull Unit
Sonar room arrangement examples


Scope of supply
Topics
Basic items provided with a standard delivery
Additional required items
Additional optional items


Basic items provided with a standard delivery
To assemble a complete SH90 system, you will need a set of system units. The main units required are provided with the standard delivery. Other required units may be purchased from Kongsberg Maritime or obtained locally. Some units are optional.
When you unpack the parts provided with the SH90 delivery, verify that the following items are included.
Basic items
Item | Part number | In the box
Transceiver Unit | 327203 | Transceiver Unit Power cable Ethernet cable (1.5 m)
Processor Unit | 385524 | Computer (Enix 3820) Operating Panel Power Supply Power cable Serial line connectors and adapters Video cable Documentation Software
Power Supply Unit | 327208 | Power Supply Unit Power cable Ethernet cable
Operating Panel | SH8-203593 | Operating Panel Interface cables Mounting hardware
Connection cable | 329512 | Ethernet cable, 100 m
Hull Unit | 327204 | Hull Unit Transducer
Operational software
Operational software is provided on a suitable media. The operational software is installed on the Processor Unit, and ready for use.
End user documentation
End user documentation is provided on paper and/or digital formats. All documentation related to operation and installation can also be downloaded from our website.
• https://www.simrad.com/sh90
Related topics
Processor Unit description
Transceiver Unit description
Operating Panel description
Operating Panel Power Supply description
Power Supply Unit
Hull Unit description
Transducer
Display description


Additional required items
Additional items are available for the SH90. Some are required for SH90 operation. These items must be added to the SH90 for full operational functionality. The additional items can be provided by Kongsberg Maritime. You can order them along with the other basic SH90 items.You may also purchase them from your dealer or another local supplier.
Display
The display is not a standard part of the SH90 delivery. This is a commercial item that can be purchased locally.
Any commercial display can be used with the SH90 Fish Finding Sonar, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
We suggest that you purchase a large high-resolution display.
Kongsberg Maritime may provide a suitable display. Consult your local dealer or agent for more information.
Display | Part number | In the box
Hatteland JH19T14 19” 1280 x 1024 | 335513 | Display Power cable Documentation
 | 339785 | Mounting hardware
Isic DuraMON WS MD24 24” 1920 x 1080 | 383050 | Display Power cable Documentation
 | 354265 | Mounting bracket
Uninterruptible Power Supply (UPS)
It is important to ensure continuous operation of the SH90 independent of varying quality of the vessel's mains supply. The use of uninterruptible power supplies is therefore required.
Uninterruptible power supply units are not included in the standard SH90 delivery. These items must be purchased locally.
Several commercial types are available. To choose the best power solution for your SH90 installation, consider environmental conditions, space available, the availability and duration of the batteries, and the power requirements of the SH90.
Two systems are required:
1 One power system is required to power the Processor Unit and the display.
2 One power system is required to power the Transceiver Unit.
The minimum specifications for the uninterruptible power supply are:
• Input voltage: The input voltage must fit vessel supply voltage
• Output voltage: 230 VAC, 50 Hz
• Output power:
– Processor Unit and display: 1000 W
– Transceiver Unit: 1500 W
• Output form: The output AC voltage must be a sine wave
Speed log
In order to operate correctly, the SH90 requires input from a speed log.
Note
Without the input from a speed log, the SH90 will neither be able to present correct navigational information, nor compensate for vessel movements. This lack of compensation will prevent the SH90 from providing correct echo information.
In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used.
The speed log interface requirements are:
• Serial line: Standard NMEA 0183 datagram formats
• Ethernet (LAN) line: Standard NMEA 0183 datagram formats
Course gyro
In order to operate correctly, the SH90 requires input from a course gyro. A course gyro is not a part of the SH90 delivery.
Note
Without the input from a course gyro, the SH90 will not be able to present correct navigational information.
In most cases a suitable course gyro is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used.
The course gyro interface requirements are:
• Serial line: Standard NMEA 0183 datagram formats
• Ethernet (LAN) line: Standard NMEA 0183 datagram formats
Installation trunk
An installation trunk is required for hull unit installation. The installation trunk is not included in the standard delivery.
The installation trunk may be fabricated by the shipyard, or supplied by Kongsberg Maritime as an option.
For information purposes, the drawings of the installation trunk and the blind cover are included in this manual. The source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.simrad.com/sh90
Installation trunk | Part number | In the box
SH90 | SD5–112632 | Installation trunk Blind cover
The optional installation trunk offered by Kongsberg Maritime is approved by Det Norske Veritas (DNVGL), and includes a blind cover and a gasket.
Note
If the installation trunk is manufactured locally, the installation shipyard is responsible for obtaining the approval certificates from the relevant national registry.
Related topics
Display description


Additional optional items
Additional items are available for the SH90. Some are optional for SH90 operation. These items may for example simplify the installation, or increase the functionality. You can order them along with the other basic SH90 items. You may also purchase them from your dealer or another local supplier.
Secondary display
The Processor Unit offers two video outputs. Two displays may therefore be used to see the SH90 presentations. The display is not a standard part of the SH90 delivery. This is a commercial item that can be purchased locally.
You may place the two displays next to each other. You may also choose to place the second display at an other location on the vessel. The two displays will always show the same presentation.
Any commercial display can be used with the SH90 Fish Finding Sonar, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
Tip
If you also wish to control the SH90 from this secondary display location, you can add an extra Operating Panel.
Kongsberg Maritime may provide a suitable display. Consult your local dealer or agent for more information.
Secondary Operating Panel
A secondary Operating Panel may be connected to the SH90 Processor Unit. This may be useful in conjunction with a secondary display if you wish to control the SH90 from two different locations on your vessel. The secondary operating panel will allow you to do all SH90 operations except power on/off.
Note
This functionality is only provided if you use SH90 software version 2.1.X or later.
Item | Part number | In the box
Secondary Operating Panel | 372980 | Operating Panel Operating Panel Power Supply KVM (Keyboard Video Mouse) extender for RS-232 KVM (Keyboard Video Mouse) extender for USB Documentation
Global Positioning System (GPS)
A Global Positioning System (GPS) may be connected to the SH90 to establish the vessel's position and provide cursor and marker latitude and longitude. In addition to navigational data, the GPS may also be used for the input of speed log information.
Note
Most positioning systems can provide the current present course information, but this data is generally too inconsistent to provide a stable SH90 presentation.
Scientific Interface
The Scientific Interface option provides a data output designed for research purposes. When activated, the following data are available on an Ethernet (LAN) output:
• Beam data
• Target data
• Own ship data
• Gear data
The Scientific Interface option may also include software for a Scientific Data Logger.
Item | Part number | In the box
Scientific Interface | KIT-203477 | Software license
Motion Reference Unit (MRU)
In order to operate correctly, the SH90 requires input from a motion reference unit (MRU). By default, the SH90 uses a built-in motion reference sensor. This sensor is mounted on the hull unit. For improved accuracy, and external motion reference unit (MRU) may be used.
Note
Without the input from a motion reference sensor, the SH90 will not be able to compensate for the vessel movements. This lack of compensation will prevent the SH90 from providing correct echo information.
The SH90 has been designed to match the motion reference unit (MRU) sensors manufactured by Kongsberg Seatex. Descriptions of all available types are provided on their website.
• https://www.km.kongsberg.com/seatex
For the motion sensor unit (MRU) to communicate with the SH90, it must support the following interface format:
• Kongsberg EM Attitude 3000
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-bytes long message.
Kongsberg Maritime may provide a suitable motion reference unit. Consult your local dealer or agent for more information.
Motion Reference Unit (MRU) | Part number | In the box
Seatex MRU-D | 390313 | Motion Reference Unit (MRU) Documentation
Gate valve
On some vessels, additional transducer protection is required. For example on a vessel working in arctic conditions, it is important to prevent ice from causing serious damage. For added protection, a gate valve can then be added to mechanically shut off the bottom of the installation trunk when the SH90 is not used. The gate valve is manufactured by LK Valves.
The installation trunk normally used for Hull Unit installation is not used when a gate valve is mounted. The installation trunk is replaced with a transducer dock.
Gate valve | Part number | In the box
Manually operated gate valve | – | Gate valve Mounting hardware Documentation
Hydraulic operated gate valve | - | Gate valve Hydraulic Power Pack Gate Valve Control Unit Mounting hardware Documentation
Mounting flange | 599–044140 | Mounting flange (for gate valve DN350)
Transducer dock | 400045 | Transducer dock
Each item is available in several different versions with different certificates and supply voltages. Consult your dealer for more information about the gate valves available.
Note
The gate valve is placed at the bottom of the transducer dock. It will then increase the total height of the Hull Unit installation.
• The Hull Unit is designed to lower the transducer 1.0 meters below the ship’s hull. This depth is decreased with the physical height of the gate valve. It is further decreased with the height of the mounting flange.
• The SH90 allows you to define a middle position for the transducer. When you define thew middle position, you must take the total height of the gate valve and the mounting flange into consideration.
Technical information about this unit is not included in this SH90 Installation Manual. Refer to the relevant end user documentation provided by the manufacturer.
Serial line splitter
On large installations with many hydrographic systems, these systems often require the same navigational information from a single sensor. As an example, information such as the current depth or speed is provided as datagrams on a serial line format. One or more serial line splitters are then used to distribute the information from a single sensor to several different recipients.
Item | Part number | In the box
Serial line splitter | 337775 | Serial line splitter (Øverland UPC-5000P) The Øverland UPC-5000P serial line splitter offers two separate inputs and fifteen RS-232 and RS-422 outputs.
Serial line splitter | 317156 | Serial line splitter (Øverland UPC-3005) The Øverland UPC-3005 serial line splitter offers one input and eight RS-232 and RS-422 outputs.
Related topics
About the optional gate valve


General safety rules
The following safety precautions must be followed at all times during installation and maintenance work.
WARNING
The SH90 operates on 115 and/or 230 VAC 50/60 Hz. This voltage is lethal! You must never work alone on high-voltage equipment!
The Hull Unit is powered by a 3-phase high voltage.
This equipment must only be serviced by qualified personnel familiar with the construction and the operation of the SH90, as well as the potential hazards involved. Failure to observe this precaution could result in bodily injury.
1 You must always switch off all power before installation or maintenance work on the SH90 system.
Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is in progress on the system.
2 For safety reasons, two persons must always be present during troubleshooting with power ON.
3 Read and understand the applicable first aid instructions related to electric shock.
4 Whenever maintenance is in progress, it is essential that a first aid kit is available, and that all personnel are familiar with the first aid instructions for electrical shock.
5 The various parts of the system may be heavy.
Make sure that the appropriate tools and certified lifting equipment are available. The personnel must be trained in relevant installation and maintenance work.


Installation requirements
Topics
Supply power requirements
Uninterruptible Power Supply (UPS) requirements
Cables and wiring requirements
Compass deviation requirements
Noise sources
Dry docking requirements
Requirement for classification approval


Supply power requirements
Observe the general requirements related to the supply power.
The supply voltage to the SH90 must be kept within ±10% of the installation’s nominal voltage.
Maximum transient voltage variations on the main switchboard’s bus-bars are not to exceed -15% to +20% of the nominal voltage (except under fault conditions).


Uninterruptible Power Supply (UPS) requirements
Observe these requirements related to the Uninterruptible Power Supply (UPS).
It is important to ensure continuous operation of the SH90 independent of varying quality of the vessel's mains supply. The use of uninterruptible power supplies is therefore required.
Uninterruptible power supply units are not included in the standard SH90 delivery. These items must be purchased locally.
Several commercial types are available. To choose the best power solution for your SH90 installation, consider environmental conditions, space available, the availability and duration of the batteries, and the power requirements of the SH90.
Two systems are required:
1 One power system is required to power the Processor Unit and the display.
2 One power system is required to power the Transceiver Unit.
The minimum specifications for the uninterruptible power supply are:
• Input voltage: The input voltage must fit vessel supply voltage
• Output voltage: 230 VAC, 50 Hz
• Output power:
– Processor Unit and display: 1000 W
– Transceiver Unit: 1500 W
• Output form: The output AC voltage must be a sine wave


Cables and wiring requirements
Correct wiring is crucial for the operational performance of the SH90.
All cables running between system cabinets located in different rooms and/or on different decks must be supported and protected along their entire lengths using conduits and/or cable trays. Note that the cables must not be installed in the vicinity of high-power supplies and cables, antenna cables or other possible sources of interference.
For more detailed information about cables and wiring, refer to the basic cable requirements.


Compass deviation requirements
SH90 units that are installed on the bridge may have an effect on the compass.
Once the installation is complete, the vessel must be swung with the SH90 in both operative and inoperative modes.
The shipowner and captain are responsible for updating the compass deviation table accordingly with regard to the vessel’s national registry and corresponding maritime authority.


Noise sources
The operational performance of the SH90 Fish Finding Sonar depends on the noise conditions. It is essential that the noise signature is as low as possible.
The vessel’s hull, rudder(s) and propeller(s) must be thoroughly inspected in dry dock prior to installation.
Roughness below the water-line deformities in the shell plating and protruding obstacles can create underwater noise. These sources of turbulence must be smoothed or removed as best as possible.
Note
It is especially important that the propeller(s) are not pitted or damaged.


Dry docking requirements
Whenever a hull unit and an installation trunk are mounted under the vessel’s hull, special considerations must be made prior to dry docking.
Make sure that ample clearance under the SH90 installation trunk and/or blister is provided when you are placing the vessel in dry dock. Avoid locating supporting blocks or structures in the vicinity of the SH90 installation trunk.
Prior to dry docking, power down the SH90. Disengage the circuit breaker if necessary. Label the Processor Unit and/or the circuit breaker clearly to prevent anyone from powering up the SH90 accidentally.
Note
The location of the SH90 installation trunk must be noted on the vessel’s docking plan for future reference.


Requirement for classification approval
Classification approval is required for the SH90 installation.
The SH90 sonar trunk installation must be approved by DNV GL or another national classification society. The shipowner and shipyard performing the installation are responsible for obtaining the classification approval.


Network security
If a SH90 system is connected to a local area network, data security is important.
Equipment manufactured by Kongsberg Maritime are frequently connected to the vessel's local area network (LAN). When you connect a computer to a local area network you will always expose the data on that computer. All other computers connected to the same network may be able to access your data. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
1 The likelihood that any remote connection will do any of the above.
2 The damage done if a remote connection succeeds doing this.
Kongsberg Maritime has no information regarding the complete system installation on any vessel. Systems provided by Kongsberg Maritime are regarded as stand-alone offline systems. They are stand-alone even though they may be connected to a network for sensor interfaces and/or data distribution.
Note
No network safety applications are installed on any Kongsberg Maritime computers. The computers are thus not protected against viruses, malware or unintentional access from external users.
Securing the SH90 system itself has no meaning unless there is a policy in place that secures all computers in the network. This policy must include physical access by trained and trusted users. The customer/end user of the SH90 system will always be in charge of defining and implementing a security policy, and providing the relevant network security applications.
Note
Kongsberg Maritime will not accept any responsibility for errors and/or damages caused by unauthorized use or access to the SH90.


Support information
If you need technical support for your Simrad SH90 you must contact your local dealer, or one of our support departments. A list of all our offices and dealers is provided on our website. You can also contact our main support office in Norway.
Norway (Main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, 3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website: http://www.simrad.no
• E-mail address: simrad.support@simrad.com
Spain
• Company name: Simrad Spain
• Address: Poligono Partida Torres 38, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website: http://www.simrad.es
• E-mail address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website: http://www.simrad.fr
• E-mail address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website: http://www.simrad.com
• E-mail address: fish.usa.support@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website: http://www.simrad.com
• E-mail address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101-Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046 Korea
• Telephone: +82-51-242-9933
• Telefax: +82-51-242-9934
• Website: http://www.simrad.com
• E-mail address: simrad.korea@simrad.com


Preparations
Topics
Installation summary
About installation drawings
Tools, equipment and consumables required for SH90 installation
Personnel qualifications
Location of hardware units on the bridge
Sonar room requirements
Choosing the best location for the Hull Unit
Sonar room arrangement examples


Installation summary
Installation of the SH90 is a demanding task that requires careful preparations, a number of specific procedures, wiring and required system settings.
Context
An overall installation procedure is provided below. The procedure does not describe any detailed tasks, but refers to the relevant procedures in this manual.
Note
In order to obtain maximum safety and SH90 performance, it is very important that the installation procedures in this manual are complied to. You must do the tasks in the order they are described.
The vessel owner must make sure that the installation shipyard holds the applicable competence to perform the installation, and that the applicable maritime authorities are available to verify and certify the installation.
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the SH90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Procedure
1 Based on the vessel drawings and best practice, determine where the Hull Unit shall be located.
Necessary considerations must be taken to avoid acoustic and electric disturbances.
Note
The information in this document must be regarded as general guidelines and recommendations only. The installation shipyard must design and manufacture installation hardware to fit the transducer to each individual vessel. Whenever required, the installation shipyard must also have the transducer installation approved by the applicable maritime authorities.
2 Install the gate valve.
These items are only installed if the optional gate valve is used.
Note
The mounting flange will penetrate the hull. For this reason, correct installation of the mounting flange and the gate valve is crucial for the vessel safety.
a Install the mounting flange.
b Place the gate valve on top of the mounting flange.
c Mount the transducer dock on top of the gate valve.
d If relevant, install the Hydraulic Power Pack and the Gate Valve Control Unit.
3 Mount the installation trunk.
The installation trunk is not used when a gate valve is mounted.
Note
The installation trunk will penetrate the hull. For this reason, mounting the installation trunk correctly is a crucial part of the installation.
4 Mount the Hull Unit on top of the installation trunk or the transducer dock.
5 Install the SH90 system units.
Note that some SH90 system units may be commercial. Unless ordered specifically these are not included in the delivery, and must be purchased locally.
6 Install the cables between the SH90 system units.
This is described in the Cable layout and interconnections chapter. Observe the relevant cable plan, procedures, as well as the general requirements for cabling.
7 Install the cables between the SH90 and the relevant peripheral devices.
This is described in the Cable layout and interconnections chapter. Observe the relevant cable plan, procedures, as well as the general requirements for cabling. For more information, refer to the end user documentation provided by the manufacturer.
8 Power up the SH90 for the first time, and set it to work.
Note
In order to power up of the SH90 in a safe and correct manner, the relevant procedures must be complied to!
9 Do a complete SH90 system test.
The tests are described in Setting to work chapter in this manual. They are also provided in the Harbour Acceptance Test and the Sea Acceptance Test documents.
Further requirements
Fill in and sign the Installation Remarks form, and send it to Simrad's support department as specified on the form.
Related topics
About installation drawings
Tools, equipment and consumables required for SH90 installation
Personnel qualifications
Location of hardware units on the bridge
Sonar room requirements
Choosing the best location for the Hull Unit
328872 Transceiver Unit dimensions
385609 Processor Unit dimensions
333233 Power Supply Unit dimensions
204688 Operating Panel dimensions
328953 Hull Unit dimensions
113234 Installation trunk dimensions
026925 Installation trunk production


About installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
Note
If required, all documents provided by the shipyard for the physical installation of the SH90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Kongsberg Maritime offers free advice for installation planning. Proposed arrangements may be sent for commentary or suggestions. The following drawings should be submitted should assistance be requested:
• General arrangement
• Body plan and drawings of the relevant compartment
• Lines plan
Relevant outline dimensions and production drawings can be download from our website. Most documents are available in PDF and/or AutoCad (DWG) formats.
• https://www.simrad.com
Related topics
Installation summary


Tools, equipment and consumables required for SH90 installation
In order to do the SH90 installation, all necessary tools and equipment for mechanical work, cabinet installation and electrical wiring must be available.
It is not practical to provide a detailed list of all necessary tools and equipment. You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. However, you must make sure that the following specialized tools are available.
• All necessary tools and consumables required for welding
• All necessary tools and consumables required for physical installation of units, cabinets and racks
• All necessary tools and consumables required for electrical installations
• A crane capable of lifting the individual SH90 cabinet
• A crane capable of lifting the entire Hull Unit
Note
Whenever specific consumables or special tools or test instruments are required, these are identified in the relevant procedure(s).
Related topics
Installation summary


Personnel qualifications
The installation of the SH90 is a demanding task. It is very important that the personnel involved in the installation tasks are competent and experienced craftsmen.
As a minimum, the following certified craftsmen must be available:
• naval architects
• welders
• electricians
• project manager
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
If applicable, the final installation welds must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society. Observe the relevant rules and regulations related to welding.
Related topics
Installation summary


Location of hardware units on the bridge
Topics
Basic requirements for the location of bridge units
Maximum distance between each bridge unit
Choosing the best location for the display
Choosing the best location for the Processor Unit
Choosing the best location for the Operating Panel
Choosing the best location for the Operating Panel Power Supply


Basic requirements for the location of bridge units
The installation of the bridge units must be done by qualified and trained personnel. The location of each physical unit must be decided with regard to basic installation requirements. At the same time, necessary considerations must be made for efficient use and maintenance.
Observe the following basic requirements.
1 Safe navigation
The physical location of each hardware unit must not in any way have a negative effect on the navigation of the vessel.
Observe the "compass safe distance" for each individual unit.
2 Operational requirements
The location of each physical unit must be based on the ergonomically correct operating and viewing heights.
3 Cable limitations
Observe the maximum allowable cable lengths between the various units.
4 Environmental requirements
The areas or rooms chosen for the installation must be dry, well ventilated and free of excessive dust and vibration.
5 Maintenance access
Make sure that all units are positioned for easy access to the cable connections on the rear side of the equipment.
Enough extra cable must be allowed to facilitate maintenance and service without disconnecting cables.
Related topics
Installation summary
Location of hardware units on the bridge


Maximum distance between each bridge unit
The cables used to connect the various units on the bridge have limited lengths. Observe the maximum distances between the bridge units.
A Processor Unit
B Display
C Operating Panel
D Operating Panel Power Supply
E Uninterruptible Power Supply (UPS)
List of cables
All measurements are in meters.
Cable | Description | Length
C1 | This is a commercial cable. The cable is not supplied with the SH90 delivery, and must be obtained locally. |
C2 | This is a commercial cable. The cable is not supplied with the SH90 delivery, and must be obtained locally. |
C3 | Power cable | 1.7 m
C4 | Power cable | 1.8 m
C5 | Power cable | 1.78 m
C6 | This cable must be provided by the installation shipyard. The cable is not supplied with the SH90 delivery. |
C7 | This cable must be provided by the installation shipyard. The cable is not supplied with the SH90 delivery. |
C8 | Ethernet cable The maximum length of the Ethernet cable is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SH90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN). | 100 m
C9 | This is a commercial cable. The cable is not supplied with the SH90 delivery, and must be obtained locally. |
C10 | Operating Panel interface cable | 4.5 m
C11 | Operating Panel interface cable | 4.5 m
C12 | Operating Panel interface cable | 4.5 m
Related topics
Installation summary
Location of hardware units on the bridge


Choosing the best location for the display
For best readability, the display must be located so that it is best protected from glare, and with the correct height and angle.
In most cases, the display may be:
• Panel mounted
• Desktop mounted
• Bulkhead mounted
• Overhead mounted
Tip
If several displays are mounted on the bridge for use with various systems, we suggest that you install a display selector device. A display selector will allow you to set up the SH90 (or any other system) to be viewed on any display, and this may be chosen depending on the current operations taking place.
Compass safe distance
For the compass safe distance, refer to the documentation provided by the manufacturer.
Related topics
Display description
Installation summary
Location of hardware units on the bridge


Choosing the best location for the Processor Unit
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. Make sure that adequate ventilation is available to avoid overheating.
The physical position of the Processor Unit must be chosen to fit the available cable lengths between the computer and the other units it connects to. Make sure that enough space is made available for maintenance purposes.
In order to allow for future maintenance, we strongly advice that you mount the computer with its rear and front panels available for immediate access.
Observe the limitations due to the cable lengths.
Compass safe distance
• Make and model: Simrad Enix
• Standard compass: 200 cm
• Other compass: 140 cm
Related topics
Processor Unit description
Installation summary
Location of hardware units on the bridge
385609 Processor Unit dimensions


Choosing the best location for the Operating Panel
The Operating Panel contains all necessary control functions for normal operation of the SH90. The Operating Panel must be mounted in a nearly horizontal position, and within easy viewing range of the display.
We recommend that the Operating Panel is positioned in the same physical direction as the display, so that "up" on the operating panel is the same as "up" on the display. Experience has shown that this will make it easier to use the trackball on the operating panel when you wish to control the cursor on the display.
Compass safe distance
• Standard compass: 30 cm
• Other compass: 20 cm
Related topics
Operating Panel description
Operating Panel Power Supply description
Installation summary
Location of hardware units on the bridge
204688 Operating Panel dimensions


Choosing the best location for the Operating Panel Power Supply
A small commercial power supply is used to provide stand-by power to the SH90 Operating Panel. The power supply must be placed in the immediate vicinity of the Processor Unit.
The power supply connects to the rear side of the Processor Unit.
Any suitable location can be used, provided that the cables are long enough, end that the ventilation is adequate.
Compass safe distance
The compass safe distance for the Operating Panel Power Supply has not been defined. If it is installed close to the Processor Unit, the compass safe distance required by the Processor Unit gives sufficient protection.
Related topics
Operating Panel description
Operating Panel Power Supply description
Installation summary
Location of hardware units on the bridge
204688 Operating Panel dimensions


Sonar room requirements
Topics
About the sonar room
Environmental requirements
Requirement for watertight integrity
Size and access requirements
Requirements for insulation, heating and ventilation
Requirements for electrical installations, cables and communication
Requirements for bilge pump and decking
Lifting requirements


About the sonar room
The sonar room is the compartment in which the Transceiver Unit, the Power Supply Unit and the Hull Unit are installed.
It is strongly recommended to use a dedicated compartment to house these units. They must also be installed relatively close to each other due to the limited length of the cables.
Related topics
Transceiver Unit description
Power Supply Unit
Installation summary
Sonar room requirements


Environmental requirements
The SH90 units must be installed in a dry and dust-free environment. The units are not fully protected against humidity, dust or water.
It is important that the sonar room is kept dry. The SH90 units must not be exposed to excessive temperatures, moisture or humidity. Such conditions can cause corrosive attacks and subsequent failures to the electronic circuitry. Visit the sonar room at regular intervals to check temperature and humidity, and take the necessary actions if the environmental conditions are poor.
Observe the environmental specifications related to the SH90 units.
Related topics
Transceiver Unit description
Power Supply Unit
Installation summary
Sonar room requirements
Environmental requirements


Requirement for watertight integrity
The size, location and design of the sonar room must fulfil all the requirements to the vessel’s watertight integrity.
In the event of a major leak in the sonar room, it must be possible to close all watertight hatches and/or doors to the sonar room to maintain the vessel stability and safety.
The physical size of the sonar room must be limited, so that in the event of a major leak, the flooding of the sonar room will not induce instability, or cause the vessel to capsize or sink.
Ensure that all watertight decks and bulkheads are inspected periodically to verify that there are no unprotected openings or improper penetrations that will allow progressive flooding from the sonar room, and that the watertight doors and hatches are in place and in working order.
Ensure bilge high level alarms are arranged to provide the earliest warnings of abnormal accumulation. The high level bilge alarms must be set as low as possible to the deck or bilge well and positioned along the centre area of the compartment or in a location at which the fluids will gravitate to first.
All cables leading in and out of the sonar room must be run in steel conduits. These steel conduits must reach up and above the freeboard deck.
Related topics
Transceiver Unit description
Power Supply Unit
Installation summary
Sonar room requirements


Size and access requirements
A well designed sonar room with a well fitted size and easy access reduces the risk of corrosion, and simplifies maintenance. This increases system reliability.
Note
The physical size of the sonar room must be limited, so that in the event of a major leak, the flooding of the room will not induce instability, or cause the vessel to capsize or sink.
The sonar room must be large enough to house all the system units. The room must provide enough space to allow efficient maintenance. You must be able to keep all the cabinet doors fully open without undue restriction to your movements.
1 The room must not be used for any other heavy machinery.
2 The room must not be unnecessarily obstructed by girders, pipes etc, which may cause installation problems or impede maintenance.
3 The room must be accessible under all conditions at sea or at a berth.
4 All doors or hatches must be designed so that the tools and equipment can be removed without being disassembled.
5 All cables leading in and out of the sonar room must be run in steel conduits. These steel conduits must reach up and above the freeboard deck.
Note
The physical distance between the Transceiver Unit and the Hull Unit is limited by the length of the transducer cables. The physical distance between the Transceiver Unit and the Power Supply Unit is limited by the length of the Ethernet and power cables.
Related topics
Transceiver Unit description
Power Supply Unit
Installation summary
Sonar room requirements


Requirements for insulation, heating and ventilation
The bulkheads in the sonar room must be insulated and provided with an interior wall to the deck. The room must be equipped with heater, and it must be connected to the vessel's ventilation system.
Insulation requirements
The insulation in the sonar room should be the minimum equivalent of 50 mm of rock-wool. Piping passing through the space prone to condensation must be properly insulated.
Heating requirements
Heating is an effective method for reducing humidity. The heater in the sonar room must dimensioned to maintain the equipment within its environmental tolerances. Typical heating power is minimum 1000 W. The heater must be installed close to the deck.
Ventilation requirements
The sonar room must be connected to the vessel's ventilation system to ensure a supply of cooling air. If a ventilation system is not available, install two 3” pipes from the sonar room to a suitable fresh air location on deck.
The fresh air should enter the room as close to the floor as possible, and should be extracted from as high as possible. A funnel shaped drip-collector must be mounted below the vent pipes to divert moisture to the bilge. On the main deck, the best ventilation is provided when the outlet pipe is at least four meters higher than the inlet pipe. To keep out sea water, rain and spray, the ventilation pipes must be fitted with goosenecks or an equivalent design.
Note
If the vessel is likely to operate in tropical conditions, a suitable air conditioning system must be installed. The air conditioning system must be able to provide an ambient temperature that does not exceed the maximum operating temperatures of the SH90 units that are installed in the room.
Related topics
Transceiver Unit description
Power Supply Unit
Installation summary
Sonar room requirements


Requirements for electrical installations, cables and communication
The electrical installations in the sonar room must meet minimum requirements to provide suitable lights and supply power.
Light requirements
The sonar room must be equipped with suitable lighting to simplify the installation and to aid future maintenance.
Communication requirements
The sonar room must be equipped with a telephone, an intercom system, or any other means of oral communication between the sonar room and the bridge and/or control room(s).
Power requirements
Each unit in the sonar room should be provided with a separate circuit breaker on the mains supply.
A minimum number of additional electrical outlets must be provided for other equipment.
Proper vessel ground must be provided.
Cabling requirements
The sonar room units are connected to other SH90 units located in different compartments on the vessel. The units may also be connected to peripheral devices. If these cables pass through hatches or areas where they may be damaged, they must be run in conduits. Minimum 2” conduit is recommended.
Make sure that all system cables are properly connected and secured, and installed with some slack. The slack is essential to withstand vibrations, and to facilitate future maintenance and replacements.
Verify that the transducer cable is installed in such a manner that the transducer can be lowered and hoisted without damaging the cable.
Related topics
Transceiver Unit description
Power Supply Unit
Installation summary
Sonar room requirements


Requirements for bilge pump and decking
If the sonar room is located below the water line, it must be connected to the vessel's bilge pump system.
Bilge pump requirement
If it is not possible to connect the sonar room to the vessel's bilge pump system, a separate bilge pump for the compartment must be installed.
Decking requirement
Once the installation has been completed, the sonar room must be suitably decked without restricting access to the equipment and the cables.
Related topics
Transceiver Unit description
Power Supply Unit
Installation summary
Sonar room requirements


Lifting requirements
An attachment point for supporting a lifting device must be located above the Hull Unit.
The lifting device must be rated to minimum twice the weight of the Hull Unit. Recommended capacity is 1 ton.
A permanently installed fixture will facilitate installation trunk and hull unit mounting. It can also be used for future equipment maintenance and/or replacement.
Related topics
Transceiver Unit description
Power Supply Unit
Installation summary
Sonar room requirements


Choosing the best location for the Hull Unit
Topics
About the Hull Unit location
Defining the fore and aft location of the Hull Unit
Defining the athwartships location of the Hull Unit
Important considerations related to noise


About the Hull Unit location
Selecting the optimum location for the Hull Unit is of vital importance for the overall SH90 performance. The hull unit location must be selected by a skilled engineer with experience in sonar theory and hull unit installation. Simrad will assist if required.
Note
The information here must be considered as general advice. Each SH90 installation must be handled separately depending on the hull design.
The physical location of the SH90 hull unit depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull.
Observe the following considerations:
1 The sonar room chosen for the Hull Unit location must be accessible under all conditions.
2 The access to the sonar room must be large enough to allow installation and removal of the Hull Unit without disassembling it.
3 Heating is an effective method for reducing humidity. The heater in the sonar room must dimensioned to maintain the equipment within its environmental tolerances. Typical heating power is minimum 1000 W. The heater must be installed close to the deck.
4 If it is not possible to connect the sonar room to the vessel's bilge pump system, a separate bilge pump for the compartment must be installed.
5 The sonar room must be connected to the vessel's ventilation system to ensure a supply of cooling air. If the vessel is likely to operate in tropical conditions, an air dehumidifier is strongly recommended to reduce the likelihood of corrosion due to condensation.
Related topics
Hull Unit description
Transducer
Installation summary
Choosing the best location for the Hull Unit


Defining the fore and aft location of the Hull Unit
The Hull Unit should preferably be located within 1/3 to 1/10 of the vessel’s Length Between Perpendiculars (LBP) from its Forward Perpendicular (FP).
Deviations should not be made without consulting Simrad.
A Water level at normal trim
B Welding marks to indicate hull unit location when docking
C Length Between Perpendiculars (LBP)
D 1/3 to 1/10 of the Length Between Perpendiculars (LBP)
Related topics
Hull Unit description
Transducer
Installation summary
Choosing the best location for the Hull Unit


Defining the athwartships location of the Hull Unit
The athwartships position is not critical. The Hull Unit may be located on the Centre Line (CL) of the vessel, or alongside its keel.
Note
If the installation is offset from the vessel’s centre line, make sure that transducer transmissions and reception will not be obstructed by the keel.
Related topics
Hull Unit description
Transducer
Installation summary
Choosing the best location for the Hull Unit


Important considerations related to noise
The operational performance of all hydroacoustic systems depend on the noise conditions. It is essential that the noise signature is as low as possible. Careful planning of the SH90 installation may reduce the acoustic noise.
The installation trunk must be mounted so that it remains vertical during normal operating conditions. The fairing around the installation trunk must be streamlined. The transducer must be protruding far enough down to reach out of the boundary layer.
The primary sources of underwater disturbance (other than a vessel’s main propeller and bow/stern thruster) that affect SH90 reception performance are:
1 Main or bilge keels
2 Zinc anodes
3 Cooling elements protruding from the hull
4 Equipment such as sonar transducers, echo sounder transducers and pilot tubes
5 Sea chests
6 Overboard discharges
7 Dents in the hull
Important
All appendages to the hull, indentations and pipe in/outlets are potential sources of underwater noise. They may act as resonant cavities amplifying noise at certain frequencies, create cavitation or turbulence. Transducers should not be located in the vicinity of such objects and especially not immediately aft of them.
Related topics
Hull Unit description
Transducer
Installation summary
Choosing the best location for the Hull Unit


Sonar room arrangement examples
Topics
Orientation of the Hull Unit
Sonar room arrangement: Top view
Sonar room arrangement: Side view


Orientation of the Hull Unit
As a general recommendation, the Hull Unit shall be oriented with the hoist/lower motor pointing aft. If this orientation makes it difficult to access the Motor Control Unit, the Hull Unit may be rotated to the most suitable direction.
The physical distance between the Transceiver Unit and the Hull Unit is limited by the length of the transducer cables.
The Power Supply Unit is mounted on the bulkhead in the vicinity of the Transceiver Unit. It can be mounted over, under or besides the Transceiver Unit. The physical distance between the Transceiver Unit and the Power Supply Unit is limited by the length of the Ethernet and power cables.
Note
Irrespective of the Hull Unit orientation, the transducer shall not be mechanically aligned. Hull Unit alignment is done in the SH90 software by rotating the echo presentation in the display view.
Related topics
Hull Unit description
Transducer
Installation summary
Sonar room arrangement examples


Sonar room arrangement: Top view
The sonar room must provide ample space for all the items provided with the SH90. This example shows a typical sonar room seen from above.
A Access hatch
B Transducer cable
C Transceiver Unit
D Power Supply Unit
E Removable support brackets
All measurements are in millimetres. All measurements represent the minimum recommended values.
The sonar room must be easily accessible using a suitable hatch or a door. The size of the hatch must allow the Hull Unit to be removed without being disassembled.
Typical minimum hatch size is: 1000 x 550 mm.
Related topics
Hull Unit description
Transducer
Installation summary
Sonar room arrangement examples


Sonar room arrangement: Side view
The sonar room must provide ample space for all the items provided with the SH90. This example shows a typical sonar room and Hull Unit seen from the side.
A Access hatch
B Motor Control Unit
C Transceiver Unit
D Power Supply Unit
E Heater
F Lamp
G Minimum height for good working conditions
H Minimum height not including lifting device requirements
I Fixing point for lifting device, minimum load capacity is: 2 t
J Air vent pipes, minimum diameter is: 25 mm
All measurements are in millimetres. All measurements represent the minimum recommended values.
The sonar room must be easily accessible using a suitable hatch or a door. The size of the hatch must allow the Hull Unit to be removed without being disassembled.
Related topics
Hull Unit description
Transducer
Installation summary
Sonar room arrangement examples


Mounting the installation trunk
Topics
About the installation trunk
Mounting the installation trunk
Verifying the quality of the installation trunk installation
Installation example: Oil filled type
Installation example: Standard type


About the installation trunk
The installation trunk provides the physical foundation for the entire hull unit. The installation trunk penetrates the hull. It is therefore a crucial part of the hull unit assembly. In order to ensure proper SH90 operation, the physical location of the installation trunk must be carefully selected.
The installation trunk - with a blind cover - can be ordered from Kongsberg Maritime as an optional delivery. As an alternative, the installation trunk can be manufactured by the shipyard based on the drawings in this manual. A locally manufactured installation trunk can be adjusted to better fit the properties of the vessel’s hull.
The installation trunk is not used when a gate valve is mounted. The installation trunk is replaced with a transducer dock.
Note
The optional installation trunk offered by Kongsberg Maritime is approved by Det Norske Veritas (DNVGL), and includes a blind cover and a gasket. If the installation trunk is manufactured locally, the installation shipyard is responsible for obtaining the approval certificates from the relevant national registry.
A dedicated gasket (O-ring) is provided with the Hull Unit. This gasket ensures a watertight connection between the installation trunk and the bottom of the transducer shaft sleeve. During the installation process, make sure that this gasket is kept safe from damage, and that the top of the installation trunk is kept clean, smooth and without physical damage such as scratches or dents. Proper O-ring lubrication must be applied before the Hull Unit is mounted on top of the installation trunk and gasket.
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SH90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Mounting the installation trunk
Verifying the quality of the installation trunk installation
Installation example: Oil filled type
Installation example: Standard type
113234 Installation trunk dimensions
026925 Installation trunk production
051344 Blind panel dimensions


Mounting the installation trunk
The installation trunk must be mounted so that it remains vertical during normal operating conditions.
Prerequisites
The centre line of the trunk (A) must be parallel with the vessel’s centre line.
This task must take place in dry dock.
The installation trunk is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
The top mating surface of the installation trunk must be protected with a wooden cover at all times until the Hull Unit is installed.
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. Always wear the personal protective equipment. Observe and obey the relevant safety instructions.
The final installation work must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society.
Procedure
1 Define the physical location of the installation trunk.
This location must be carefully selected. The decision must be based on the general principles outlined in chapter Preparations and all relevant knowledge about the vessel construction.
Note
All information related to practical and theoretical noise patterns along the hull must be taken into consideration.
2 Note the orientation of the centre line of the installation trunk with regards to the mounting bolts.
3 Remove the rubber gasket from the top of the installation trunk to protect it from the heat.
4 Cut out a hole in the vessel’s hull with a diameter large enough to accommodate the installation trunk.
The exact size of the hole must be determined by the installation shipyard.
5 Orientate the installation trunk correctly, and then weld it into position.
Observe the installation examples to select the height from the top of the trunk flange and down to the underside of the protection blister.
Important
In order to obtain optimal SH90 performance, the total height of the installation trunk must be as close as possible to its stated minimum height.
The top flange must be parallel to the water line in both the fore-and-aft and athwartship directions.
6 Check the upper surface of the installation trunk to ensure that it is level, undamaged and clean.
7 Cover the upper surface of the installation trunk with a wooden plate to protect it.
8 Brace the installation trunk to the hull plating and the surrounding hull frames by adding several strengthening plates.
This plates must be at least 1.5 times as thick as the surrounding shell plating. The final dimensions of the doubling plate must be defined in the approved installation drawings supplied by the shipyard.
9 Stiffen the installation trunk in both the fore-and-aft and athwartship directions by welding knee-plates both to the trunk and to the doubling plate.
10 Depending on the shape of the hull, we recommend that you fit a steel blister for protection.
The blister must be designed by the installation shipyard. It must be welded to the shell plating. The blister may be an open type, or it can be filled with oil to prevent corrosion. This last method provides excellent protection, and simplifies maintenance.
Note
Make sure that the hull plating surrounding the trunk is even and smooth without protruding objects that can cause noise. Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SH90 performance. If necessary, grind and polish all surfaces.
11 As soon as all installation, welding and grinding has been done, prime or paint the trunk and the surrounding area using a high quality protective coating.
12 Inspect the installation of the installation trunk, the blister, hull plating and all surfaces thoroughly.
Related topics
Installation example: Oil filled type
Installation example: Standard type
113234 Installation trunk dimensions
026925 Installation trunk production
051344 Blind panel dimensions


Verifying the quality of the installation trunk installation
Once the installation trunk and blister have been installed, a quality inspection must take place. The inspection shall verify that the installation trunk has been installed correctly, and that the Hull Unit can be mounted on top of it.
Prerequisites
Neither tools nor instruments are required.
Context
The installation trunk must be mounted so that it remains vertical during normal operating conditions.
The top mating surface of the installation trunk must be protected with a wooden cover at all times until the Hull Unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the Hull Unit has been installed on top of the installation trunk.
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SH90 performance. Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise.
The following requirements must be met:
• All measurements are made and the results are written down.
• The top of the installation trunk is in parallel with the water line.
• The top surface of the installation trunk is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage.
• The hull plating surrounding the installation trunk is even and smooth without protruding objects that can cause noise.
• The gasket is not damaged.
Procedure
1 Write down the measurements "1", "2" and "3" from the example drawings.
This is for future reference.
2 Do a close visual inspection of the physical properties of the installation trunk and the way it has been installed.
Check the upper surface of the installation trunk to ensure that it is level, undamaged and clean.
Refer to the applicable requirements.
3 Do a close visual inspection of the blister and the hull plating close to the installation trunk.
Check for any kind of objects that may cause noise.
4 Fill in the result tables.
Result
Distance from keel | Height from bottom of keel | Height of installation trunk
Test requirements | Results
All measurements are made and the results are written down. |
The top of the installation trunk is in parallel with the water line. |
The top surface of the installation trunk is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage. |
The hull plating surrounding the installation trunk is even and smooth without protruding objects that can cause noise. |
The gasket is not damaged. |
Further requirements
If the inspection reveals errors, inaccuracies or unfortunate dispositions related to units, devices or cables, use the Installation remarks form to document these. If necessary, write a full report, and attach high resolution photos.
Related topics
Installation example: Oil filled type
Installation example: Standard type
113234 Installation trunk dimensions
026925 Installation trunk production
051344 Blind panel dimensions


Installation example: Oil filled type
The illustration demonstrates the mounting principles for an oil filled trunk.
All measurements are in mm. The key measurements are:
1 As short a possible
2 1390 mm (Maximum)
3 920 mm (Minimum)
A Three or four knee-plates (stiffeners) must be welded to the frames or decks.
B Deflection brackets must only be welded to the shell-plating.
C Oil drainage plug
Related topics
About the installation trunk
Mounting the installation trunk
Verifying the quality of the installation trunk installation


Installation example: Standard type
The illustration demonstrates the mounting principles for a standard trunk.
All measurements are in mm. The key measurements are:
1 As short a possible
2 1390 mm (Maximum)
3 920 mm (Minimum)
A Three or four knee-plates (stiffeners) must be welded to the frames or decks.
B Deflection brackets must only be welded to the shell-plating.
Related topics
About the installation trunk
Mounting the installation trunk
Verifying the quality of the installation trunk installation


Installing the optional gate valve
Topics
About the optional gate valve
Gate valve system description
Gate valve installation principles
Installing the mounting flange
Installing the gate valve
Installing the transducer dock
Installing the hydraulic units
Verifying the quality of the gate valve installation


About the optional gate valve
On some vessels, additional transducer protection is required. For example on a vessel working in arctic conditions, it is important to prevent ice from causing serious damage. For added protection, a gate valve can then be added to mechanically shut off the bottom of the installation trunk when the SH90 is not used. The gate valve is not manufactured by Kongsberg Maritime.
Note
The gate valve is placed at the bottom of the transducer dock. It will then increase the total height of the Hull Unit installation.
• The Hull Unit is designed to lower the transducer 1.0 meters below the ship’s hull. This depth is decreased with the physical height of the gate valve. It is further decreased with the height of the mounting flange.
• The SH90 allows you to define a middle position for the transducer. When you define thew middle position, you must take the total height of the gate valve and the mounting flange into consideration.
The installation trunk is not used when a gate valve is mounted.
The gate valve is manufactured by LK Valves.
• Manufacturer: LK Valves
• Manufacturer’s website: http://www.lkvalves.com
Technical information about this unit is not included in this SH90 Installation Manual. Refer to the relevant end user documentation provided by the manufacturer.
Related topics
Gate valve system description
Gate valve installation principles
044140 Mounting flange dimensions
400045 Transducer dock dimensions
214043 Gate valve installation
422915 Gate valve installation


Gate valve system description
The gate valve can either be manually operated, or controlled by a hydraulic system. On the manual type, a hand operated wheel is used to open and close the valve. On the hydraulic version, a single button does the same job.
Manually operated gate valve
On a manually operated gate valve, a wheel is used to open and close the valve. The wheel is fitted on gate valve, which means that you need to go down to the bottom of the vessel to operate it.
The gate valve is fitted with end switches. These are connected to the Motor Control Unit on the Hull Unit. This interface prevents the transducer to be lowered while the gate valve is closed. It also prevents the gate valve from closing when the transducer is lowered.
Hydraulic operated gate valve
On a hydraulic operated gate valve, the control wheel is replaced with a hydraulic motor.
A Gate valve
B Hydraulic Actuator
C Hydraulic Power Pack
The Hydraulic Power Pack provides the oil pressure for the hydraulic motor on the gate valve.
D Gate Valve Control Unit
The Gate Valve Control Unit provides local control of the Hydraulic Power Pack. It contains controllers to operate the entire gate valve system.
E A control cable connects the gate valve to the Motor Control Unit.
Related topics
Gate valve installation principles


Gate valve installation principles
The gate valve is placed at the bottom of the transducer dock. The gate valve must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions.
A Hoisting motor
B Motor Control Unit
C Gantry
D Transducer dock
E Transducer
F Gate valve
G Knee-plates (stiffeners)
H Mounting flange
The gate valve is bolted to a mounting flange designed and/or adapted to fit the hull plating. The transducer dock is bolted to the top of the gate valve. Two O-rings are used to make the construction water-tight.
The installation shipyard must adapt the mounting flange to fit the shape of the hull, or design and manufacture a custom mounting flange. Additional knee plates must be added to the final construction.
Note
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all drawings and documents must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The gate valve is manufactured by LK Valves. Technical information about this unit is not included in this SH90 Installation Manual. Refer to the relevant end user documentation provided by the manufacturer.
Related topics
Installing the mounting flange
Installing the gate valve
Installing the transducer dock
Installing the hydraulic units
Verifying the quality of the gate valve installation


Installing the mounting flange
The mounting flange must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock on top of the gate valve must remain vertical during the same conditions.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Lifting arrangement
• Welding equipment
Note
The mounting flange is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
The top mating surface of the mounting flange must be protected with a wooden cover at all times until the gate valve is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the gate valve has been installed.
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. Always wear the personal protective equipment. Observe and obey the relevant safety instructions.
The final installation work must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society.
Procedure
1 Define the physical location of the mounting flange.
This location must be carefully selected. The decision must be based on the general principles outlined in chapter Preparations and all relevant knowledge about the vessel construction.
Note
All information related to practical and theoretical noise patterns along the hull must be taken into consideration.
2 Adapt the mounting flange to fit the hull.
Alternatively, design and manufacture a custom mounting flange.
Note
Keep the height of the mounting flange as small as possible, as this will increase the operational depth of the transducer.
3 Cut out a hole in the vessel’s hull with a diameter large enough to accommodate the mounting flange.
The exact size of the hole must be determined by the installation shipyard.
4 Orientate the mounting flange correctly, and weld it into position.
Note
The mounting flange must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions.
5 Check the upper surface of the mounting flange to ensure that it is level, undamaged and clean.
6 Cover the upper surface of the mounting flange with a wooden plate to protect it
7 Add support frames and stiffeners to secure the construction.
8 Depending on the shape of the hull, we recommend that you fit a steel blister for protection.
The blister must be designed by the installation shipyard. It must be welded to the shell plating. The blister may be an open type, or it can be filled with oil to prevent corrosion. This last method provides excellent protection, and simplifies maintenance.
Note
Make sure that the hull plating surrounding the mounting flange is even and smooth without protruding objects that can cause noise. Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SH90 performance. If necessary, grind and polish all surfaces.
9 As soon as all installation, welding and grinding has been done, prime or paint the mounting flange and the surrounding area using a high quality protective coating.
10 Verify that the mounting flange has been installed correctly.
a Inspect the mounting flange.
b Inspect the installation of the mounting flange, the blister, hull plating and all surfaces thoroughly.
c Make sure that the mating surface is clean and undamaged, and well protected until the gate valve is mounted.
d Check that the offsets are within tolerance
Topics
Mounting flange and manual gate valve installation
Mounting flange and manual gate valve installation
Installation example


Mounting flange and manual gate valve installation
This illustration demonstrates the mounting principles for a manual gate valve. The mounting flange and the gate valve are shown. The drawing is not to scale.
A Frames
B Knee-plates (stiffeners)
C Gate valve
A Knee-plates (stiffeners)
B Shell plating
C As short a possible
D O-ring
E Mounting bolts / Nuts / Washers
F Make sure that the electrical connections to the end switches are easily accessible.
Related topics
Installing the mounting flange


Mounting flange and manual gate valve installation
This illustration demonstrates the mounting principles for a hydraulic gate valve. The mounting flange and the gate valve are shown. The drawing is not to scale.
A Frames
B Knee-plates (stiffeners)
C Gate valve
D Hydraulic Actuator
A Knee-plates (stiffeners)
B Shell plating
C As short a possible
D O-ring
E Mounting bolts / Nuts / Washers
F Make sure that the electrical connections to the end switches and the couplings for the hydraulic hoses are all easily accessible.
Related topics
Installing the mounting flange


Installation example
This illustration demonstrates the mounting principles for a hydraulic gate valve. The mounting flange, gate valve and transducer dock are shown. The drawing is not to scale.
A Blister
B Blister (shown 90 degrees)
C Deflection brackets must only be welded to the shell-plating.
D Gate valve
E Transducer dock
F Allow ample space for welding and inspection.
All measurements are in mm. The key measurements are:
1 As short a possible
2 As short a possible
3 As short a possible
Note
The Hull Unit is designed to lower the transducer 1.0 meters below the ship’s hull. This depth is decreased with the physical height of the gate valve. It is further decreased with the height of the mounting flange.
Related topics
Installing the mounting flange


Installing the gate valve
The gate valve must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock on top of the gate valve must remain vertical during the same conditions.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Silicone grease
• Anti-seize lubricant
• Torque wrench
• Lifting arrangement
• O-ring
• Mounting hardware
Note
The gate valve is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
It is assumed that the mounting flange has been installed correctly.
Context
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
The top mating surface of the gate valve must be protected with a wooden cover at all times until the transducer dock is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the transducer dock has been installed.
Procedure
1 Attach the necessary tackles to the gate valve, and make sure that the unit is lifted with the correct side up.
The gate valve will work in any position, but we recommend that it is mounted with its identification tags and classification markings facing up. You must also consider the access to the end switches, and (if relevant) the hydraulic hose connections.
2 Lower the gate valve down into the hull unit compartment, but stop when the unit is a few centimetres above the mounting flange.
Note
Do not damage the mating surfaces on the valve, the end switches, or (if relevant) the hydraulic actuator.
3 Verify that the mating surface on the valve is clean and undamaged.
4 Prepare the mounting flange.
a Remove the protective cover from the mating surface on the mounting flange.
b Verify that the mating surface on the mounting flange is clean and undamaged.
c Wipe a thin film of silicone grease on the O-ring and place it in the groove on the mounting flange.
5 Attach the nuts and washers while the gate valve is still suspended.
Due to the limited space, it may be difficult to enter and/or tighten some of the nuts. An alternative is then to use Loctite 270 or similar.
6 Lubricate the threads with a high grade commercial anti-seize lubricant.
7 Lower the valve carefully onto the mounting flange while tightening the nuts.
8 Verify that the valve is orientated and aligned correctly.
9 Disconnect and remove the tackles from the gate valve.
10 Tighten the nuts to torque 472 Nm.
Related topics
Gate valve installation principles
Installing the transducer dock
214043 Gate valve installation
422915 Gate valve installation


Installing the transducer dock
The transducer dock is mounted on the top of the gate valve. The top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock protects the transducer when the SH90 is not used.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Silicone grease
• Anti-seize lubricant
• Torque wrench
• Lifting arrangement
• O-ring
• Mounting hardware
It is assumed that the gate valve has been installed.
Note
The transducer dock is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
The transducer dock can be supplied by Kongsberg Maritime. Alternatively, you can design and manufacture a custom transducer dock.
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
• The top mating surface of the gate valve must be protected with a wooden cover at all times until the transducer dock is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the transducer dock has been installed.
• The top mating surface of the transducer dock must be protected with a wooden cover at all times until the Hull Unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the Hull Unit has been installed.
Procedure
1 Attach the necessary tackles to the transducer dock, and make sure that the unit is lifted with the correct side up.
Verify that the bottom of the transducer dock will match the flange on the gate valve.
2 Lower the transducer dock down into the hull unit compartment, but stop when the unit is a few centimetres above the gate valve.
Note
Do not damage any of the mating surfaces.
3 Prepare the gate valve.
a Remove the protective cover from the mating surface on the gate valve.
b Verify that the mating surface on the gate valve is clean and undamaged.
c Wipe a thin film of silicone grease on the O-ring and place it in the groove on the gate valve.
4 Attach the nuts and washers while the transducer dock is still suspended.
5 Lubricate the threads with a high grade commercial anti-seize lubricant.
6 Orientate the transducer dock so that it points in the desired direction.
7 Lower the transducer dock carefully onto the gate valve while tightening the nuts.
8 Disconnect and remove the tackles from the transducer dock.
9 Tighten the nuts to torque 472 Nm.
10 Depending on mechanical support provided by the existing decks and/or bulkheads, design, manufacture an install additional mechanical support for the transducer dock.
The necessity of such mechanical support must be decided by a naval architect.
Related topics
Gate valve installation principles
Installing the hydraulic units
400045 Transducer dock dimensions


Installing the hydraulic units
If a hydraulic system has been chosen to control the gate valve operation, additional units must be installed.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks, such as different screwdriver types, pliers, adjustable spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Context
On a manually operated gate valve, a wheel is used to open and close the valve. The wheel is fitted on gate valve, which means that you need to go down to the bottom of the vessel to operate it. On a hydraulic operated gate valve, the control wheel is replaced with a hydraulic motor. The hydraulic system comprises the following units:
• Hydraulic Power Pack
The Hydraulic Power Pack provides the oil pressure for the hydraulic motor on the gate valve.
• Gate Valve Control Unit
The Gate Valve Control Unit provides local control of the Hydraulic Power Pack. It contains controllers to operate the entire gate valve system.
A control cable connects the gate valve to the Motor Control Unit.
The gate valve and the hydraulic units are manufactured by LK Valves. Refer to the relevant end user documentation provided by the manufacturer.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
3 Verify that the chosen location meets the installation requirements.
4 For more information, refer to the end user documentation provided by the manufacturer.
Related topics
Gate valve installation principles
Verifying the quality of the gate valve installation


Verifying the quality of the gate valve installation
Once the mounting flange, gate valve and transducer dock have been installed, a quality inspection must take place. The inspection shall verify that the units has been installed correctly, and that the Hull Unit can be mounted on top of the transducer dock.
Prerequisites
Neither tools nor instruments are required.
Context
The mounting flange must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock on top of the gate valve must remain vertical during the same conditions.
The top mating surface of the transducer dock must be protected with a wooden cover at all times until the Hull Unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the Hull Unit has been installed.
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SH90 performance. Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise.
The following requirements must be met:
• All measurements are made and the results are written down.
• The top of the transducer dock is in parallel with the water line.
• The top mating surface on the transducer dock is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage.
• The gasket or O-ring on the top of the transducer dock is not damaged.
• The installation of the gate valve has left enough space to access end switches and (if relevant) hydraulic connections.
• If relevant, the hydraulic system has been installed as specified in the relevant documentation.
• The hull plating surrounding the mounting flange is even and smooth without protruding objects that can cause noise.
Procedure
1 Write down the measurements "1", "2" and "3" from the example drawings.
This is for future reference.
2 Do a close visual inspection of the physical properties of the mounting flange, gate valve and transducer dock, and inspect the way they have been installed.
Check the upper surface of the transducer dock to ensure that it is level, undamaged and clean.
Refer to the applicable requirements.
3 Do a close visual inspection of the blister and the hull plating close to the mounting flange.
Check for any kind of objects that may cause noise.
4 Fill in the result tables.
Result
Distance from keel | Height from bottom of keel | Height of transducer dock
Test requirements | Results
All measurements are made and the results are written down. |
The top of the transducer dock is in parallel with the water line. |
The top mating surface on the transducer dock is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage. |
The gasket or O-ring on the top of the transducer dock is not damaged. |
The installation of the gate valve has left enough space to access end switches and (if relevant) hydraulic connections. |
If relevant, the hydraulic system has been installed as specified in the relevant documentation. |
The hull plating surrounding the mounting flange is even and smooth without protruding objects that can cause noise. |
Further requirements
If the inspection reveals errors, inaccuracies or unfortunate dispositions related to units, devices or cables, use the Installation remarks form to document these. If necessary, write a full report, and attach high resolution photos.


Installing the Hull Unit
Topics
About the Hull Unit installation
Hull Unit familiarization
Unpacking the Hull Unit from its transport box
Mounting the Hull Unit on top of the installation trunk
Designing and mounting brackets to support the Hull Unit
Hull Unit and transducer alignment
Inspecting the transducer
Verifying the quality of the Hull Unit installation


About the Hull Unit installation
The Hull Unit provided with the SH90 is designed to lower the transducer down below the ship’s hull when the SH90 shall be used. When the SH90 is switched off, the transducer is hoisted for protection. The Hull Unit is a large and crucial part of the sonar system. Due to its physical size and weight, and the fact that the installation trunk penetrates the vessel hull, it is very important that the Hull Unit is installed and secured properly.
The Hull Unit shall be mounted on top of the installation trunk at the bottom of the hull. The installation trunk penetrates the ship’s hull, and allows the transducer to be lowered into the sea. The Hull Unit is normally located in the forward part of the vessel.
Relevant cranes and lifting equipment must be available. Free access through the hull or the decks onto the top of the installation trunk must be provided.
Note
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SH90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
A dedicated gasket (O-ring) is provided with the Hull Unit. This gasket ensures a watertight connection between the installation trunk and the bottom of the transducer shaft sleeve. During the installation process, make sure that this gasket is kept safe from damage, and that the top of the installation trunk is kept clean, smooth and without physical damage such as scratches or dents.
Proper O-ring lubrication must be applied before the Hull Unit is mounted on top of the installation trunk and gasket.
Important
Due to its height and weight, the Hull Unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibration. This a requirement to ensure the safety of the SH90 and the vessel.
Related topics
Hull Unit familiarization
Unpacking the Hull Unit from its transport box
Mounting the Hull Unit on top of the installation trunk
Designing and mounting brackets to support the Hull Unit
Hull Unit and transducer alignment
Inspecting the transducer
Verifying the quality of the Hull Unit installation


Hull Unit familiarization
The upper parts of the Hull Unit include the mechanical gantry, the hoist motor and the Motor Control Unit. The transducer shaft is supported by the gantry, and penetrates the mounting flange. The complete arrangement is mounted on top of the installation trunk. The SH90 transducer is bolted to the bottom of the transducer shaft. The transducer cables are placed inside the shaft.
A Location of the Upper Limit Switch
B Location of the Lower Limit Switch
C Transducer cable with plug
D Transducer shaft
E Grease nipple with pressure release plug on the rear side
F Air bleeding cock
G Hoisting motor
H Motor Control Unit
I Gantry
J Mounting flange
K Installation trunk
L Transducer
Related topics
Unpacking the Hull Unit from its transport box
328953 Hull Unit dimensions
Starting up the Hull Unit


Unpacking the Hull Unit from its transport box
The Hull Unit is delivered in a large wooden transport box.
Prerequisites
The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Carpenter tools
• A crane capable of lifting the entire Hull Unit
Minimum lifting capacity: 2 tons
Note
The Hull Unit is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
The Hull Unit, transducer and transducer cable must be handled with care.
Note
The transducer is protected with a thick layer of foam to prevent damage during transport and Hull Unit installation. This protection must remain attached while the Hull Unit is being manoeuvred into the sonar room.
A Lifting eye on the gantry
B Support hardware (wooden cradle and support construction)
C Transducer protection (thick foam)
Procedure
1 Remove the top cover of the wooden transport box.
2 Pull out all the nails marked with Indian ink.
3 Remove the support hardware (wooden cradle and support construction).
If you wish to reuse the transport box, make sure that you keep all the support hardware used to secure the Hull Unit.
4 Fasten the lifting tackle to the two lifting eye bolts on either side of the top of the gantry.
5 Lift the hull unit (with the transducer protection still in place!) carefully out of the transport box.
Note
Verify that you use the correct lifting eye! There are two lifting eyes on each side of the Hull Unit. One is located on the top of the gantry, and one on the top of the transducer shaft. Make sure that you use the lifting eye on the gantry when you lift the Hull Unit out of the transport box!
6 While lifting, make sure that you do not damage the delicate parts of the Hull Unit.
Note
Make sure that you keep the transducer safe, and the transducer cable and connector dry. Watch these carefully to prevent these delicate parts from being damaged, stuck or hooked on to protruding objects while manoeuvring the Hull Unit into the sonar room. Do not remove the transducer protection (the thick foam) until just before the Hull Unit is lowered onto the installation trunk.
Related topics
Mounting the Hull Unit on top of the installation trunk


Mounting the Hull Unit on top of the installation trunk
The upper parts of the Hull Unit include the mechanical gantry, the hoist motor and the Motor Control Unit. The transducer shaft is supported by the gantry, and penetrates the mounting flange. The complete arrangement is mounted on top of the installation trunk.
Prerequisites
The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Silicone grease
• Torque wrench
• A crane capable of lifting the entire Hull Unit
Minimum lifting capacity: 1000 kg
Note
The Hull Unit is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
As a general recommendation, the Hull Unit shall be oriented with the hoist/lower motor pointing aft. If this orientation makes it difficult to access the Motor Control Unit, the Hull Unit may be rotated to the most suitable direction.
The Hull Unit, transducer and transducer cable must be handled with care.
Note
• The transducer is protected with a thick layer of foam to prevent damage during transport and Hull Unit installation. This protection must remain attached while the Hull Unit is being manoeuvred into the sonar room.
• The transducer is covered with a thick red protective coating made of a special plastic type. The red protective coating is an vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
• The top mating surface of the installation trunk must be protected with a wooden cover at all times until the Hull Unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the Hull Unit has been installed on top of the installation trunk.
• The Motor Control Unit must never be physically dismounted from the Hull Unit.
A dedicated gasket (O-ring) is provided with the Hull Unit. This gasket ensures a watertight connection between the installation trunk and the bottom of the transducer shaft sleeve. During the installation process, make sure that this gasket is kept safe from damage, and that the top of the installation trunk is kept clean, smooth and without physical damage such as scratches or dents. Proper O-ring lubrication must be applied before the Hull Unit is mounted on top of the installation trunk and gasket.
Procedure
1 Lift the Hull Unit (with the transducer protection still in place!) and place it vertically over the installation trunk
2 While lifting, make sure that you do not damage the delicate parts of the Hull Unit.
Note
Make sure that you keep the transducer safe, and the transducer cable and connector dry. Watch these carefully to prevent these delicate parts from being damaged, stuck or hooked on to protruding objects while manoeuvring the Hull Unit into the sonar room. Do not remove the transducer protection (the thick foam) until just before the Hull Unit is lowered onto the installation trunk.
3 Remove the wooden protective cover from the top of the installation trunk.
Store the protective cover in the sonar room for possible future use.
4 Check the top of the installation trunk. Verify that:
a The rubber gasket on the top of the installation trunk is not damaged.
b The surface of the installation trunk is clean and free from grit or other damaging particles.
c The top of the installation trunk has not been damaged, and that it is smooth and even without physical scratches or dents.
5 Apply O-ring silicone grease.
6 Remove the transducer protection.
7 Lower the Hull Unit carefully onto the installation trunk.
Important
The transducer is covered with a thick red protective coating made of a special plastic type. The red protective coating is an vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning.
8 Align the mounting holes.
9 Mount and tighten the flange nuts.
Use the following torque: 210 Nm.
Related topics
Designing and mounting brackets to support the Hull Unit
328953 Hull Unit dimensions


Designing and mounting brackets to support the Hull Unit
Due to its height and weight, the Hull Unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibration. This a requirement to ensure the safety of the SH90 and the vessel.
Prerequisites
The shipyard must provide all necessary tools and manpower.
Context
The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the Hull Unit installation in the sonar room.
A Removable support brackets
B Bulkhead
C Hull Unit
Note
Without a proper mechanical support for the Hull Unit gantry, the guarantee will be void!
Procedure
1 Locate the two holes provided on the Hull Unit gantry.
2 Design, manufacture and mount proper mechanical support brackets to prevent vibration.
The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibration.
3 Mount the support brackets using bolts.
4 Verify that it is possible to remove the support brackets if maintenance is required.
5 Verify that the transducer cable is not obstructed by the support brackets.
Related topics
Hull Unit and transducer alignment


Hull Unit and transducer alignment
Irrespective of the Hull Unit orientation, the transducer shall not be mechanically aligned.
Hull Unit alignment is done in the SH90 software by rotating the echo presentation in the display view.
Related topics
Inspecting the transducer


Inspecting the transducer
While the vessel is still in dry dock, the transducer surface must be inspected for potential damage that may have been inflicted during the installation.
Prerequisites
Neither tools nor instruments are required.
Context
A Lower part of transducer shaft
B Transducer with its red protective coating
The transducer is covered with a thick red protective coating made of a special plastic type. The red protective coating is an vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
Procedure
1 Lower the transducer using the hand crank.
a Locate the hand crank inside the Motor Control Unit.
b Remove the hand crank from its storage position.
c Remove the plastic plug on the top cover of the Hull Unit.
d Mount the hand crank onto the stub shaft through the hole in the top cover.
e Use the hand crank to lower the transducer.
2 Do a thorough visual inspection of the transducer.
Check for dents, scratches, holes or other damage to the surface.
Note
It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
3 If you suspect damage, take a high resolution photo.
4 Contact your dealer or the Simrad support organization for advice.
5 Use the hand crank to hoist the transducer.
a Turn the crank until the transducer is fully retracted.
b Remove the hand crank from the stub shaft, and mount it in its storage position in the Motor Control Unit.
Related topics
Verifying the quality of the Hull Unit installation


Verifying the quality of the Hull Unit installation
A quality inspection must take place after the Hull Unit has been installed, and while the vessel is still in dry dock. The inspection shall verify that the sonar room meets the requirements, and that the Hull Unit has been installed correctly.
Prerequisites
Neither tools nor instruments are required.
Context
The sonar room is the compartment in which the Transceiver Unit, the Power Supply Unit and the Hull Unit are installed.
The following requirements must be met:
• The compartment in which the Hull Unit is installed ("sonar room") is clean and dry.
• The sonar room meets all requirements related to the vessel’s watertight integrity.
• The sonar room meets all size and access requirements. The access hatches are suitably constructed and located.
• The sonar room meets all requirements related to insulation, heating and ventilation.
• The sonar room meets all requirements related to electrical installations, including light, power, communication and cabling.
• A bilge pump is installed.
• The sonar room is suitably decked.
• The Hull Unit is correctly installed with easy access for maintenance and replacement of parts.
• All cables are properly mounted with enough slack.
• The transducer cables can move freely when the transducer is lowered and hoisted.
• The welds and brackets that support the Hull Unit are strong enough to hold the unit securely in place under all operating conditions. The welds and brackets have been painted with the correct preservation medium to prevent corrosion.
• There are no corrosive attacks.
Procedure
1 Verify that the Hull Unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Check the physical installation of the unit.
a Verify that the welds and brackets used to support the Hull Unit are substantial enough to hold the unit securely under all operating conditions.
b Verify that the compartment ("sonar room") in which the Hull Unit is mounted is clean and dry.
c Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
d Check that the bolts, screws or studs holding the unit are of the correct size.
e Check that the correct flat and shake-proof washers have been used.
f Check that all nuts have been tightened properly.
g Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
4 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
c Verify that the transducer cables can move freely when the transducer is lowered and hoisted.
5 Check for corrosive attacks on the Hull Unit, mounting flange, installation trunk, support brackets or other parts of the installation.
6 Fill in the result table.
Result
Test requirements | Results
The compartment in which the Hull Unit is installed ("sonar room") is clean and dry. |
The sonar room meets all requirements related to the vessel’s watertight integrity. |
The sonar room meets all size and access requirements. The access hatches are suitably constructed and located. |
The sonar room meets all requirements related to insulation, heating and ventilation. |
The sonar room meets all requirements related to electrical installations, including light, power, communication and cabling. |
A bilge pump is installed. |
The sonar room is suitably decked. |
The Hull Unit is correctly installed with easy access for maintenance and replacement of parts. |
All cables are properly mounted with enough slack. |
The transducer cables can move freely when the transducer is lowered and hoisted. |
The welds and brackets that support the Hull Unit are strong enough to hold the unit securely in place under all operating conditions. The welds and brackets have been painted with the correct preservation medium to prevent corrosion. |
There are no corrosive attacks. |
Further requirements
If the inspection reveals errors, inaccuracies or unfortunate dispositions related to units, devices or cables, use the Installation remarks form to document these. If necessary, write a full report, and attach high resolution photos.
Related topics
About the Hull Unit installation
Hull Unit familiarization
Unpacking the Hull Unit from its transport box
Mounting the Hull Unit on top of the installation trunk
Designing and mounting brackets to support the Hull Unit
Hull Unit and transducer alignment
Inspecting the transducer
Verifying the quality of the Hull Unit installation


Installing the SH90 hardware units
Topics
Installing the display
Installing the Enix Processor Unit
Installing the Operating Panel
Installing the Operating Panel Power Supply
Installing the Power Supply Unit
Installing the Transceiver Unit


Installing the display
A display is a required part of the SH90 Fish Finding Sonar. For best readability, the display must be located so that it is best protected from glare, and with the correct height and angle. The display is normally not included with the SH90 delivery. A generic procedure is provided.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the display must be defined prior to installation. If you place the unit on the bridge, observe the compass safe distance.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Position the display so that it is best protected from glare which reduces readability.
b Mount the display as recommended by the manufacturer; recessed in a panel, on the desktop or bulkhead, or overhead.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Ensure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we strongly advice that you mount the unit with its cables and connectors available for immediate access.
3 Verify that the chosen location meets the installation requirements.
4 Install the display as described in the applicable documentation provided by the manufacturer.
5 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Display minimum technical requirements


Installing the Enix Processor Unit
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. When mounted on a horizontal foundation, for example inside a cabinet, rack or console, use the bottom plate with the two base rails. These are fitted with shock absorbers.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the Processor Unit must be defined prior to installation. Observe the compass safe distance.
A The bottom plate is mounted with six bolts through the computer chassis.
B Each rail provides two holes for mounting to a flat surface.
C Remove this bolt to release the rail from the bottom plate.
Context
If you intend to mount the Enix Processor Unit in a 19” rack, you can disregard this procedure. However, you may then wish to remove the bottom plate and shock absorbers as described in this procedure, as these will not be required.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Depending on its physical properties, install the computer inside a console, in a cabinet or 19” rack, or on a desk.
b Choose a position to fit the available cable lengths between the computer and the other units it connects to.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Ensure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we strongly advice that you mount the unit with its cables and connectors available for immediate access.
3 Verify that the chosen location meets the installation requirements.
4 Provide ample space around the computer.
You must be able to reach and use the front and rear mounted connectors and on/off switches. It is also important that you allow for easy access to all the cables, and enough space for inspection, maintenance and parts replacement. If relevant, make sure that the space allows you to open the computer for unobstructed access to its internal parts.
Note
Make sure that you can access both the rear and front side of the computer after it has been installed.
5 Install the computer.
a Turn the Processor Unit cabinet upside down, and remove the bottom plate (A) with the shock absorbers.
b Observe the four holes in the shock absorbers and the bottom plate (B).
c Using the bottom plate as a template, mark the position of the mounting bolts on the foundation.
d Mount the bottom plate back on the Processor Unit cabinet.
e Disassemble the two base rails from the Processor Unit by removing the two front Allen bolts (C).
f Remove the bolts, lift the Processor Unit up and forward.
g Mount the two base rails on the foundation.
h Place the Processor Unit onto the rails at their rear end.
i Press it down.
j Secure the Processor Unit with the two front Allen bolts (C).
6 Connect the cables.
Note
Do not connect the Processor Unit to AC mains.
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the Operating Panel Power Supply
Power requirements
Weight and outline dimensions
Environmental requirements
Compass safe distance
385609 Processor Unit dimensions


Installing the Operating Panel
The Operating Panel contains all necessary control functions for normal operation of the SH90. The Operating Panel is normally placed on the bridge near the display. The length of the cables limit the physical distance between the Operating Panel and the Processor Unit.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electromechanical tasks, such as different screwdriver types, pliers, spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required.
Context
A suitable location for the Operating Panel must be chosen before the installation starts. Observe the limitations due to the cable lengths. We recommend that the Operating Panel is positioned in the same physical direction as the display, so that "up" on the operating panel is the same as "up" on the display. Experience has shown that this will make it easier to use the trackball on the operating panel when you wish to control the cursor on the display.
Procedure
1 Prepare the location and the necessary tools.
Note
In order to allow for future maintenance, we strongly advice that you mount the unit with its cables and connectors available for immediate access.
2 Drill and cut the panel opening as shown in the illustration.
3 Mount the Operating Panel using the supplied hardware.
The necessary mounting hardware (four screws, four nut plates and four bolt covers) are supplied in the standard delivery.
a Position the four nut plates shown in the illustration.
b Use a 3 mm Allen key to fasten the four special bolts.
c Mount the bolt covers in the four corners of the Operating Panel.
4 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Topics
Operating Panel cut-out drawing


Operating Panel cut-out drawing
All measurements are in millimetres. The drawing is not to scale.
Related topics
Installing the Operating Panel


Installing the Operating Panel Power Supply
A small commercial power supply is used to provide stand-by power to the SH90 Operating Panel. The Operating Panel Power Supply must be placed on the bridge close to the Processor Unit. The length of the cable limits the physical distance between the power supply and the Processor Unit.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electromechanical tasks, such as different screwdriver types, pliers, spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required.
Context
A suitable location for the Operating Panel Power Supply must be defined before the installation can start. Any suitable location can be used, provided that the cables are long enough, end that the ventilation is adequate. The power supply connects to the rear side of the Processor Unit.
Procedure
1 Prepare the location and the necessary tools.
Note
In order to allow for future maintenance, we strongly advice that you mount the unit with its cables and connectors available for immediate access.
2 Mount the power supply using clamps, strips or a mounting bracket.
3 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.


Installing the Power Supply Unit
The purpose of the Power Supply Unit is to provide the SH90 Transceiver Unit with the necessary DC power for operation. The Power Supply Unit must be mounted on the bulkhead close to the Transceiver Unit. Observe the limited length of the cables.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electromechanical tasks, such as different screwdriver types, pliers, spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required.
Context
A suitable location for the unit must be defined before the installation can start. Free bulkhead space is required. Any location can be used, provided that the cables are long enough, end that the ventilation is adequate. The chosen location must allow ample space for installation and maintenance tasks. Make sure that the cabinet doors can be fully opened for unobstructed access to its internal parts.
We recommend that the Power Supply Unit is mounted over, below or next to the Transceiver Unit. Before you mount the Power Supply Unit, observe that the distance to the Transceiver Unit is restricted by the power cable joining the two.
The Power Supply Unit must be mounted as a complete unit. The door must not be opened until the unit is securely fastened to the bulkhead.
Procedure
1 Prepare the location and the necessary tools.
Note
In order to allow for future maintenance, we strongly advice that you mount the unit with its cables and connectors available for immediate access.
2 Define the location of the four mounting bolts.
3 Mount the Power Supply Unit on the bulkhead using four bolts through the mounting lugs.
4 Connect the cables.
Note
Do not connect the Power Supply Unit to AC mains.
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Power requirements
Weight and outline dimensions
Environmental requirements
333233 Power Supply Unit dimensions


Installing the Transceiver Unit
The SH90 Transceiver Unit is normally positioned close to the Hull Unit. It can also be installed in a dedicated compartment. The physical length of the transducer cable limits the physical distance between the Hull Unit and the Transceiver Unit.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks, such as different screwdriver types, pliers, adjustable spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required. Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
Note
If required, all documents provided by the shipyard for the physical installation of the SH90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Context
Free bulkhead space is required to mount the Transceiver Unit.
Observe the limitations due to the cable lengths. The distance between the transducer and the Transceiver Unit is restricted by the length of the transducer cables. The distance from a power outlet is restricted by the length of the power cables. If required, you may need to move the power outlet, or replace the power cables with longer types.
The Transceiver Unit is heavy. Make sure that the necessary manpower and lifting equipment are available before you start the installation work.
The Transceiver Unit must be mounted as a complete unit. The door must not be opened until the unit is securely fastened to the bulkhead.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
• The Transceiver Unit must be mounted on the bulkhead.
• The position must be chosen to fit the available cable lengths between the Transceiver Unit and the other units it connects to.
• Provide ample space around the unit to allow for inspection, maintenance and parts replacement.
• Make sure that the space allows the unit door to be fully dismounted for unobstructed access to its internal parts.
• Verify that the installation does not cause problems with existing cabling, ventilation ducts, piping etc. Check both sides of the bulkhead.
• Make sure that enough space is made available for maintenance purposes.
• Make sure that adequate ventilation is available to avoid overheating.
• Ensure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
3 Verify that the chosen location meets the installation requirements.
4 Remove the two mounting brackets which are fastened to the shock absorbers on the Transceiver Unit.
An Allen key is provided for this purpose. It is located in the plastic bag fastened to the upper shock absorber.
5 Weld the mounting brackets securely to the bulkhead as shown in the illustrations.
6 Use a chain fall or similar device to lift the Transceiver Unit into position.
7 Bolt the cabinet to the mounting brackets.
Eight bolts are provided for this purpose.
8 Connect the grounding cable from the Transceiver Unit to the mounting bracket.
9 Do not connect any other cables. This will be done later in the installation process.
Topics
Location of the mounting brackets
Installation of the mounting brackets
Connecting the Transceiver Unit to vessel ground


Location of the mounting brackets
A Deckhead
B Bulkhead
C Deck
D Angle bars with threaded holes for shock absorbers. These bars are supplied by Kongsberg Maritime.
Related topics
Installing the Transceiver Unit


Installation of the mounting brackets
A Deckhead
B Bulkhead
C Deck
D Angle bars with threaded holes for shock absorbers. These bars are supplied by Kongsberg Maritime.
Related topics
Installing the Transceiver Unit


Connecting the Transceiver Unit to vessel ground
A Upper shock absorber
B Transceiver Unit cabinet
C Cabinet door
D Grounding cable
E Grounding cable, detail
Related topics
Installing the Transceiver Unit


Cable layout and interconnections
Topics
Read this first
Topside cable plan
Sonar room cable plan
List of SH90 cables
Installing the SH90 cables
Processor Unit graphic adapter
Processor Unit serial adapter
Serial line splitters
Setting up the SH90 in a synchronized system
Cable drawings and specifications
Basic cable requirements


Read this first
Detailed information about cable specifications, termination and connectors is provided. Unless otherwise specified, all cables are supplied by Kongsberg Maritime as a part of the SH90 delivery.
Detailed drawings are provided for relevant cables. Each drawing provides additional information, and may, when applicable, include minimum specifications, connector terminations and the required number of cores. Drawings are generally not provided for standard commercial cables. Cables fall into three categories.
1 System cables: These cables are provided by Kongsberg Maritime as a part of the SH90 delivery.
2 Shipyard cables: These cables must be provided by the shipyard performing the installation, or the shipowner. It is very important that the cables used meet the minimum specifications provided in this manual.
3 Commercial cables: These cables may be provided by Kongsberg Maritime as a part of the SH90 delivery. They may also be included with third party items that are used with the SH90.
All electronic installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society. If no such guidelines exist, we recommend that Det Norske Veritas (DNV GL) Report No. 80-P008 "Guidelines for Installation and Proposal for Test of Equipment" is used as a guide.
Note
It is very important that all cables are properly installed and correctly terminated. Observe the relevant regulations and work standards. Always leave enough cable slack close to system units and cabinets to allow for maintenance.
Only skilled and authorized personnel can install the SH90 cables.
Kongsberg Maritime accepts no responsibility for damage to the system, or reduced operational performance, when this is caused by improper wiring.
Before you perform the SH90 cabling, ensure that the mains circuit breaker for the system is switched off.
Related topics
Topside cable plan
Sonar room cable plan
List of SH90 cables
Installing the SH90 cables
Basic cable requirements


Topside cable plan
The topside/bridge cables include those used to connect the SH90 Processor Unit (computer) and the display to each other, to AC mains power, and to external devices. One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit.
A Processor Unit
B Display
C Operating Panel
D Operating Panel Power Supply
E Uninterruptible Power Supply (UPS)
Cables identified with an asterisk (*) are system cables. These cables are supplied with the SH90 delivery.
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SH90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
Tip
Even though only one Ethernet cable is used, we recommend that you install two cables between the Processor Unit and the Transceiver Unit. This is recommended for redundancy purposes.
More than one serial line cable may be required to connect the Processor Unit to external devices. To identify these cables, use postfix letters. (C13A, C13B, C13C...).
Related topics
Installing the SH90 cables
Prerequisites for cable installation
Installing the SH90 topside cables
Installing the SH90 sonar room cables
Cable drawings and specifications
Basic cable requirements


Sonar room cable plan
The sonar room cables include those used to connect the SH90 units to AC mains power, as well as the control cables between the units. One high capacity Ethernet cable connects the Transceiver Unit to the topside Processor Unit.
A Transceiver Unit
B Power Supply Unit
C Uninterruptible Power Supply (UPS)
D Motor Control Unit
E Transducer cable
One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit.
Cables identified with an asterisk (*) are system cables. These cables are supplied with the SH90 delivery.
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SH90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
Related topics
Installing the SH90 cables
Prerequisites for cable installation
Installing the SH90 topside cables
Installing the SH90 sonar room cables
Cable drawings and specifications
Basic cable requirements


List of SH90 cables
A set of cables is required to connect the SH90 units to each other, and to the relevant power source(s). Additional cables are required to connect the SH90 to peripheral devices.
Cable | Type | From/To | Minimum requirements
C1 | AC power cable | From uninterruptible power supply (UPS) to AC power outlet | 2 x 1.5 mm² + Ground
C2 | AC power cable | From display to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C3 | AC power cable | From Processor Unit to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C4 | DC power cable | From Processor Unit to Operating Panel Power Supply |
 | Both power cables used with the Operating Panel Power Supply are physically attached to the unit.
C5 | AC power cable | From Operating Panel Power Supply to uninterruptible power supply (UPS) |
 | Both power cables used with the Operating Panel Power Supply are physically attached to the unit.
C6 | Ground cable | From Processor Unit to vessel ground | 1 x 6 mm²
C7 | Ground cable | From Operating Panel to vessel ground | 1 x 6 mm²
C8 | Ethernet cable | From Processor Unit to Transceiver Unit | CAT5-E STP (Shielded Twisted Pair)
 | The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SH90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
C9 | Video cable | From Processor Unit to display |
 | This is a commercial cable. The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
C10 C11 | Control cable | From Processor Unit to Operating Panel |
 | A dedicated serial line cable is used to connect the Operating Panel to the Processor Unit. This is a special cable. It has one common female 15-pin connector in one end leading to two separate 9-pin connectors (one male and one female) in the two other ends of the cable. The cable length is 4.5 meters.
C12 | Control cable | From Processor Unit to Operating Panel |
 | This is a standard commercial USB data cable. It has a quadratic USB connector in the Operating Panel end (B-plug), and rectangular USB connector in the Processor Unit end (A-plug).
C13 | Serial cable | From Processor Unit to external device(s) | 2 x 4 x 0.5 mm²
C14 | Ethernet cable | From Processor Unit to local area network (LAN) | CAT5-E STP (Shielded Twisted Pair)
C15-19 | Not used |  |
C20 | Ground cable | From Hull Unit mounting flange to vessel ground |
 | A dedicated grounding cable is provided with the Hull Unit. One end of the cable is already fastened to the Hull Unit mounting flange. The other end must be connected to vessel ground close to the Hull Unit. The length of the cable is 2 metres.
C21 | Control cable | From Motor Control Unit to gate valve |
 | This control cable is only required if the optional gate valve is installed. This interface prevents the transducer to be lowered while the gate valve is closed. It also prevents the gate valve from closing when the transducer is lowered.
C22 | AC power cable | From Transceiver Unit to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C23 | AC power cable | From uninterruptible power supply (UPS) to AC power outlet | 2 x 1.5 mm² + Ground
C24 | AC power cable | From Power Supply Unit to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C25 | DC power cable | From Power Supply Unit to Transceiver Unit |
C26 | Ethernet cable | From Transceiver Unit to Motor Control Unit | CAT5-E STP (Shielded Twisted Pair)
C27 | Transducer cable | From Transceiver Unit to transducer |
C28 | AC power cable | From Motor Control Unit to AC power | 4 x 2.5 mm²
C29 | Ethernet cable | From Transceiver Unit to Power Supply Unit | CAT5-E STP (Shielded Twisted Pair)
C30 | Ground cable | From Power Supply Unit to vessel ground | 1 x 6 mm²
Comments
The grounding cable for the Transceiver Unit is not listed. The grounding cable is a special braided wire that is physically connected to the cabinet. It is connected to vessel ground by means of the cabinet’s shock absorbers.
More than one serial line cable may be required to connect the Processor Unit to external devices. To identify these cables, use postfix letters. (C13A, C13B, C13C...).
The SH90 is often a part of a project delivery. For such deliveries, specific project cable drawings are established to show all the main cables, and how the various products are connected. In such project cable drawings, the SH90 cables are identified as SH90/Cx.
Related topics
Installing the SH90 cables
Prerequisites for cable installation
Installing the SH90 topside cables
Installing the SH90 sonar room cables
Cable drawings and specifications
Basic cable requirements


Installing the SH90 cables
Topics
Prerequisites for cable installation
Installing the SH90 topside cables
Installing the SH90 sonar room cables
Processor Unit rear connectors (Enix 3820)
Transceiver Unit connectors
Power Supply Unit connectors


Prerequisites for cable installation
Correct wiring is crucial for the operational performance of the SH90. Electrical connections can only be made by skilled personnel (ship electricians, technicians or engineers). The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable. Observe the basic cable requirements.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for cable installation, such as different screwdriver types, pliers, a cable stripper and a soldering iron. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Refer to the cable plans and the list of cables. Detailed information about cable specifications, termination and connectors are provided in the relevant cable drawings. Unless otherwise specified, all cables are provided with the SH90 delivery. In order to ease the access for maintenance purposes, and to allow for vibration, make sure that some slack is provided for each cable.
Note
All electronic installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society. If no such guidelines exist, we recommend that Det Norske Veritas (DNV GL) Report No. 80-P008 "Guidelines for Installation and Proposal for Test of Equipment" is used as a guide.
Only skilled and authorized personnel can install the SH90 cables.
Kongsberg Maritime will not accept any responsibility for errors, malfunctions or damage to system or personnel caused by improper wiring.
Related topics
Processor Unit rear connectors (Enix 3820)
Transceiver Unit connectors
Power Supply Unit connectors
Processor Unit graphic adapter
Processor Unit serial adapter
Cable drawings and specifications
Basic cable requirements


Installing the SH90 topside cables
The topside/bridge cables include those used to connect the SH90 Processor Unit (computer) and the display to each other, to AC mains power, and to external devices. One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit.
Procedure
1 Prepare the power cables, but do not connect any units to AC mains power.
a Connect the power cable from the uninterruptible power supply (UPS) to the AC power outlet. (C1)
b Connect the power cable from the display to the power outlet on the uninterruptible power supply (UPS). (C2)
c Connect the power cable from the Processor Unit to the power outlet on the uninterruptible power supply (UPS). (C3)
d Connect the power cable from the Processor Unit to the Operating Panel Power Supply. (C4)
e Connect the power cable from the Operating Panel Power Supply to the power outlet on the uninterruptible power supply (UPS). (C5)
Standard commercial AC mains cables are used. Each cable is supplied with the relevant unit. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
Both power cables used with the Operating Panel Power Supply are physically attached to the unit.
For more information, see the cable details:
• AC power cable using IEC C13 inline socket
2 Connect the ground cables.
a Connect the ground cable from the Processor Unit to vessel ground. (C6)
b Connect the ground cable from the Operating Panel to vessel ground. (C7)
These cables must be provided by the installation shipyard. For more information, see the cable details:
• Ground cable
3 Connect the video cable from the Processor Unit to the display. (C9)
The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
The graphic adapter on the rear side of the Processor Unit provides two DVI connectors, one for HDMI and two for DisplayPort. Choose the connector that fits your display cable. If you have two displays both can be connected simultaneously, and can use the operating system functionality to set up different presentations.
Keep the display cable as short as possible. If the cable is too long, it may pick up electric noise, and this will reduce the image quality.
For more information, see the cable details:
• Processor Unit graphic adapter
To learn more about the various video standards, explore these Wikipedia pages.
• DVI
• HDMI
• DisplayPort
4 Connect the control cables from the Processor Unit to the Operating Panel. (C10, C11, C12)
The control cables between the Operating Panel and the Processor Unit are provided with the SH90 delivery. For more information, see the cable details:
• Communication and power cable for the Operating Panel
5 Connect the Ethernet cable from the Processor Unit to the Transceiver Unit. (C8)
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters.
Note
It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SH90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
For more information, see the cable details:
• RJ45 High speed Ethernet cable (From Processor Unit to Transceiver Unit)
6 Connect the serial cables from the Processor Unit to the relevant external devices. (C13)
For more information, see the cable details:
• Processor Unit serial adapter
• RS-232 serial line connection using three wires
• RS-232 serial line connection using five wires
• RS-422 serial line connection using five wires
• RS-232 used as synchronization trigger (input or output)
• RS-485 serial line connection using two or four wires
• Moxa CP114EL-I Serial line adapter
7 If applicable, connect the signal cable from the Processor Unit to the K-Sync Synchronization Unit. (C13)
For more information, see the cable details:
• K-Sync interface to generic RS-232 synchronization input
Related topics
Processor Unit rear connectors (Enix 3820)
Transceiver Unit connectors
Power Supply Unit connectors
Processor Unit graphic adapter
Processor Unit serial adapter
Cable drawings and specifications
Basic cable requirements


Installing the SH90 sonar room cables
The sonar room cables include those used to connect the SH90 units to AC mains power, as well as the control cables between the units. One high capacity Ethernet cable connects the Transceiver Unit to the topside Processor Unit.
Procedure
1 Prepare the power cables, but do not connect any units to AC mains power.
a Connect the power cable from the uninterruptible power supply (UPS) to the AC power outlet. (C23)
b Connect the power cable from the Transceiver Unit to the power outlet on the uninterruptible power supply (UPS). (C22)
c Connect the power cable from the Power Supply Unit to the power outlet on the uninterruptible power supply (UPS). (C24)
Standard commercial AC mains cables are used. Each cable is supplied with the relevant unit. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
For more information, see the cable details:
• AC power cable using IEC C13 inline socket
2 Connect the ground cable from the Power Supply Unit to vessel ground. (C30)
This cable must be provided by the installation shipyard. For more information, see the cable details:
• Ground cable
The grounding cable for the Transceiver Unit is not listed. The grounding cable is a special braided wire that is physically connected to the cabinet. It is connected to vessel ground by means of the cabinet’s shock absorbers.
3 Connect the ground cable from the Hull Unit mounting flange to vessel ground.
A dedicated grounding cable is provided with the Hull Unit. One end of the cable is already fastened to the Hull Unit mounting flange. The other end must be connected to vessel ground close to the Hull Unit. The length of the cable is 2 metres. Use 16 mm bolts or screws.
4 Connect the power cable from the Transceiver Unit to the Power Supply Unit. (C25)
For more information, see the cable details:
• DC power cable from Power Supply Unit to Transceiver Unit
5 Connect the Ethernet cable from the Transceiver Unit to the Power Supply Unit. (C29)
For more information, see the cable details:
• Ethernet cable with noise suppressor from Transceiver Unit to Power Supply Unit
6 Connect the Ethernet cable from the Transceiver Unit to the Motor Control Unit. (C26)
For more information, see the cable details:
• Ethernet cable with noise suppressor from Transceiver Unit to Motor Control Unit
7 Connect the power cable from the Motor Control Unit to the AC power. (C28)
For more information, see the cable details:
• AC mains power cable (3-phase) to the Motor Control Unit
8 Connect the control cable from the Motor Control Unit to the gate valve. (C21)
This control cable is only required if the optional gate valve is installed. This interface prevents the transducer to be lowered while the gate valve is closed. It also prevents the gate valve from closing when the transducer is lowered.
Related topics
Processor Unit rear connectors (Enix 3820)
Transceiver Unit connectors
Power Supply Unit connectors
Processor Unit graphic adapter
Processor Unit serial adapter
Cable drawings and specifications
Basic cable requirements


Processor Unit rear connectors (Enix 3820)
The rear panel on the Processor Unit holds connectors for the various SH90 cables. Additional connectors are provided on the front panel. These are not used.
A Control cable: From Processor Unit to Operating Panel (C10, C11)
A dedicated serial line cable is used to connect the Operating Panel to the Processor Unit. This is a special cable. It has one common female 15-pin connector in one end leading to two separate 9-pin connectors (one male and one female) in the two other ends of the cable. The cable length is 4.5 meters.
The female connector connects to the top socket on slot A.
B Video cable: From Processor Unit to display (C9)
This is a commercial cable. The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
If you need to use a DVI-to-SVGA adapter to connect your display, you must use the left DVI-I output. This is the only output that supports the SVGA signals.
C Video cable
D Serial cables: From Processor Unit to external device(s) (C13)
E Not used
F Ethernet cable: From Processor Unit to Transceiver Unit (C8)
Only the top Ethernet socket is used to communicate with the Transceiver Unit.
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters.
It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SH90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
G Control cable: From Processor Unit to Operating Panel (C10,C11)
DC power cable: From Processor Unit to Operating Panel Power Supply (C4)
H Control cable: From Processor Unit to Operating Panel (C12)
This is a standard commercial USB data cable. It has a quadratic USB connector in the Operating Panel end (B-plug), and rectangular USB connector in the Processor Unit end (A-plug).
I Ethernet cable: From Processor Unit to local area network (LAN) (C14)
If you wish to connect the Processor Unit to the ship's local area network, use the left Ethernet socket on the connection panel. Do not use the adapter in Slot F.
J Ground cable: From Processor Unit to vessel ground (C6)
K AC power cable: From Processor Unit to uninterruptible power supply (UPS) (C3)
L Audio cable: Not used
Related topics
Installing the SH90 cables
Prerequisites for cable installation
Installing the SH90 topside cables
Installing the SH90 sonar room cables
Cable drawings and specifications
AC power cable using IEC C13 inline socket
Ground cable
RJ45 High speed Ethernet cable (From Processor Unit to Transceiver Unit)
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter


Transceiver Unit connectors
All sockets for the system cables are located at the bottom of the Transceiver Unit.
A Ethernet cable: From Transceiver Unit to Motor Control Unit (C26)
B Ethernet cable: From Transceiver Unit to Power Supply Unit (C29)
C Ethernet cable: From Transceiver Unit to Processor Unit (C8)
D DC power cable: From Transceiver Unit to Power Supply Unit(C26)
E AC power cable: From Transceiver Unit to uninterruptible power supply (UPS) (C22)
Related topics
Installing the SH90 cables
Prerequisites for cable installation
Installing the SH90 topside cables
Installing the SH90 sonar room cables
Cable drawings and specifications
AC power cable using IEC C13 inline socket
RJ45 High speed Ethernet cable (From Processor Unit to Transceiver Unit)
DC power cable from Power Supply Unit to Transceiver Unit
Ethernet cable with noise suppressor from Transceiver Unit to Motor Control Unit
Ethernet cable with noise suppressor from Transceiver Unit to Power Supply Unit


Power Supply Unit connectors
All sockets for the system cables are located at the bottom of the Power Supply Unit.
A Ethernet cable: From Power Supply Unit to Transceiver Unit(C29)
B DC power cable: From Power Supply Unit to Transceiver Unit(C26)
C AC power cable: From Power Supply Unit to uninterruptible power supply (UPS) (C24)
D Ground cable: From Power Supply Unit to vessel ground (C30)
Related topics
Installing the SH90 cables
Prerequisites for cable installation
Installing the SH90 topside cables
Installing the SH90 sonar room cables
Cable drawings and specifications
AC power cable using IEC C13 inline socket
Ground cable
DC power cable from Power Supply Unit to Transceiver Unit
Ethernet cable with noise suppressor from Transceiver Unit to Power Supply Unit


Processor Unit graphic adapter
The graphic adapter used by the Enix Processor Unit is the ER93F manufactured by TUL Embedded.
(Photo downloaded from www.tulembedded.com, 2015)
Description
The manufacturer’s website offers the following description of the ER39F graphic adapter.
The ER93F Graphic Card is provided with two DVI, two Mini DP and one HDMI port, allowing system customers to implement multi-display output without additional video converters or splitters. The graphic card's complete range of output ports is perfect for developing new system products or upgrading an existing product. The ER93F is particularly suitable for upgrading existing digital signage equipment or arcade machine. Apart from the variety of output ports, the two sets of Mini DP and DVI outputs allow old systems to be upgraded directly to multi-display solutions.
The ER93F Graphic Card uses the embedded E6760 graphics chip from AMD and incorporates 128-bit 1GB GDDR5 memory in MCM BGA packaging. Industrial-grade passive electronic components are used throughout the entire card and it has been tested between -20 ~ 55°C to e nsure ideal system compatibility and reliability. For industrial and automation industry customers, this resolves any doubt about compatibility and stability on production selection and system configuration.
www.tulembedded.com, March 2015
• Manufacturer: TUL Embedded
• Manufacturer’s website: http://www.tulembedded.com
Important
Keep the display cable as short as possible. If the cable is too long, it may pick up electric noise, and this will reduce the image quality.
Output formats
(Photo downloaded from www.tulembedded.com, 2015)
The outputs from the graphic adapters are positioned as follows:
A DisplayPort output
B DisplayPort output
C HDMI output
D DVI-I output
E DVI-D output
Note
The two DVI outputs are not identical. If you wish to connect a standard VGA display using a DVI-to-VGA adapter, you must use the left output (D).
Output resolution
The following output resolutions are provided.
• Display Port: Maximum resolution 2560 x 1600 px
• HDMI: Maximum resolution 1920 x 1200 px
• DVI-I/D: Maximum resolution 2560 x 1600 px
• VGA (using adapter): Maximum resolution 2048 x 1536 px
Tip
To learn more about the various video standards, explore these Wikipedia pages.
• DVI
• HDMI
• DisplayPort


Processor Unit serial adapter
The Moxa CP114EL-I serial adapter board is used in the SH90 Processor Unit to provide serial communication.
Topics
Moxa CP114EL-I overview
Moxa CP114EL-I connectors
Setting up the Moxa CP114EL-I serial ports in Windows XP


Moxa CP114EL-I overview
The Processor Unit is equipped with a Moxa CP114EL-I serial adapter board. The board provides four serial lines.
The Moxa CP114EL-I serial adapter supports RS-232, RS-422 and RS-485 (both 2 and 4-wire).
The connections to the board are made using a converter cable with four 9-pin male D-connectors. The converter cable is supplied with the Processor Unit.
• Manufacturer: Moxa
• Manufacturer’s website: http://www.moxa.com
Serial line support
The Moxa CP114EL-I serial adapter supports the following interface formats:
• Port 1: RS-232 / RS-422 / RS-485
• Port 2: RS-232 / RS-422 / RS-485
• Port 3: RS-232 / RS-422 / RS-485
• Port 4: RS-232 / RS-422 / RS-485
A dedicated software utility in the device driver is used to set up the ports to match your requirements. For this reason, there are neither jumpers nor DIP switches on the circuit board.
Related topics
Processor Unit serial adapter
Serial line splitters
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)


Moxa CP114EL-I connectors
The serial lines are connected using a large D-connector on the rear side of the Processor Unit cabinet.
Adapter
A dedicated adapter cable is provided with the SH90 delivery. It splits the large front mounted connector to four 9–pin D-connectors.
To make the individual connections easier, four 9-pin D-sub connectors with screw terminals, and a number of adapter nuts for connection to the adapter cable, are also included in the delivery.
Pin assignments
Moxa CP114EL-I 9-pin D-connector converter
Pin | RS-232 | RS-422 | RS485 (4–wire) | RS485 (2–wire)
1 | DCD | TXD-(A) | TXD-(A) |
2 | RxD | TXD+(B) | TXD+(B) |
3 | TxD | RXD+(B) | RXD+(B) | Data-(B)
4 | DTR | RXD-(A) | RXD-(A) | Data-(A)
5 | GND | GND | GND | GND
6 | DSR |  |  |
7 | RTS |  |  |
8 | CTS |  |  |
9 |  |  |  |
Related topics
Processor Unit serial adapter
Serial line splitters
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)


Setting up the Moxa CP114EL-I serial ports in Windows XP
The interface ports provided by the Moxa CP114EL-I serial adapter board are configured using a dedicated driver application in Windows XP.
Context
This dedicated software utility is incorporated in the device driver, and you can access it from the operating system’s Control Panel.
Note
This information is intended for certified maintenance technicians and service engineers from Kongsberg Maritime, or from a certified dealer, distributor or agent. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles. We strongly advise our end users not to alter the parameters described.
Procedure
1 Click Start→Settings→Control Panel.
2 In the Control Panel dialog box, click System.
3 In the System Properties dialog box, click the Hardware tab, then click Device Manager.
4 In the Device Manager dialog box, expand the Multi-port serial adapters option, and double-click Moxa CP114EL Series (PCI Express Bus) to open the configuration utility.
5 Observe that the dedicated properties dialog box opens.
6 Click tab Ports Configuration, and click the serial port you wish to configure.
7 Click Port Setting to open the configuration dialog box
8 Set up the interface parameters for the chosen port to suit your preferences.
Tip
Unless you a familiar with interface parameters offered, change only the Interface parameter to the required format. Leave the other settings with their default values.
9 Click OK repeatedly to save you settings and exit the utility.
Related topics
Processor Unit serial adapter
Serial line splitters
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)


Serial line splitters
Topics
About serial line splitters
Øverland UPC-3005 Serial line splitter description
Øverland UPC-3005 Technical specifications
Øverland UPC-3005 Connections
Øverland UPC-3005 Dimensions
Øverland UPC-5000P Serial line splitter description
Øverland UPC-5000P Technical specifications
Øverland UPC-5000P Connections
Øverland UPC-5000P Dimensions


About serial line splitters
On large installations with many hydrographic systems, these systems often require the same navigational information from a single sensor. As an example, information such as the current depth or speed is provided as datagrams on a serial line format. One or more serial line splitters are then used to distribute the information from a single sensor to several different recipients.
The following serial line splitters are often used on SH90 installations.
• Øverland UPC-3005
• Øverland UPC-5000P
Related topics
Serial line splitters


Øverland UPC-3005 Serial line splitter description
The Øverland UPC-3005 is a serial line splitter with one input and eight outputs.
UPC 3005 is a serial line splitter with 1 signal input, 3 x RS-232 and 5 x RS-422 outputs.
The powersupply and both signal inputs are galvanic isolated from the outputs.
All outputs are Short Circuit Protected.
Information from the manufacturer’s website, copied January 2017
The serial line splitter is fitted with a DIN rail for easy mounting and replacement.
Note
The serial line splitter requires a dedicated power supply providing 15 to 30 VDC.
For more information about this serial line splitter, consult the manufacturer’s website.
• Manufacturer: Øverland
• Manufacturer’s website: http://www.overland.no
Related topics
Serial line splitters


Øverland UPC-3005 Technical specifications
The Øverland UPC-3005 serial line splitter offers one input and eight RS-232 and RS-422 outputs.
• Power requirements: +15 - 30 VDC (2 W)
• Input: NMEA0183, RS-232, RS422, RS484, Current loop
• Outputs:
– 5 x RS-422, (Maximum 50 mA)
– 3 x RS-232
All outputs from the serial line splitter are short circuit protected.
• Installation: The serial line splitter is fitted with a DIN rail for easy mounting and replacement.
• Outline dimensions:
– Length: 130 mm
– Width: 80 mm
– Height: 50 mm
Note
This information was copied from the manufacturer’s documentation. The technical specifications may be changed without prior notice. To ensure that your information is correct, always consult the manufacturer’s own documents.
Related topics
Serial line splitters


Øverland UPC-3005 Connections
The Øverland UPC-3005 serial line splitter offers one input and eight RS-232 and RS-422 outputs. The serial line splitter requires a dedicated power supply providing 15 to 30 VDC.
A Power requirements: +15 - 30 VDC
B Input
C Outputs: 3 x RS-232
D Outputs: 5 x RS-422
Note
This information was copied from the manufacturer’s documentation. The technical specifications may be changed without prior notice. To ensure that your information is correct, always consult the manufacturer’s own documents.
Related topics
Serial line splitters


Øverland UPC-3005 Dimensions
Related topics
Serial line splitters


Øverland UPC-5000P Serial line splitter description
The Øverland UPC-5000P is a serial line splitter with two separate inputs and fifteen outputs.
Dual power input with autoswitch.
The two inputs A and B are separated with A as the primary input. If there is data on both A and B inputs, input A is used. Input B is used only if input A is idle. The power supply and both signal inputs are galvanic isolated from the outputs.
All outputs are short circuit protected.
Information from the manufacturer’s data sheet, copied May 2014
The serial line splitter is fitted with a DIN rail for easy mounting and replacement.
Note
The serial line splitter requires a dedicated power supply providing 15 to 30 VDC.
For more information about this serial line splitter, consult the manufacturer’s website.
• Manufacturer: Øverland
• Manufacturer’s website: http://www.overland.no
Related topics
Serial line splitters


Øverland UPC-5000P Technical specifications
The Øverland UPC-5000P serial line splitter offers two separate inputs and fifteen RS-232 and RS-422 outputs.
• Power requirements:
– Primary +15 - 30 VDC (2 W)
– Secondary +15 - 30 VDC (2 W)
• Input A (Primary): NMEA0183, RS-232, RS422, RS484, Current loop
• Input B (Secondary): NMEA0183, RS-232, RS422, RS484, Current loop
• Outputs:
– 10 x RS-422, (Maximum 50 mA)
– 5 x RS-232
All outputs from the serial line splitter are short circuit protected.
• For Current Loop input: 100 Ω Parallel
• Installation: The serial line splitter is fitted with a DIN rail for easy mounting and replacement.
• Outline dimensions:
– Length: 128 mm
– Width: 128 mm
– Height: 50 mm
Note
This information was copied from the manufacturer’s documentation. The technical specifications may be changed without prior notice. To ensure that your information is correct, always consult the manufacturer’s own documents.
Related topics
Serial line splitters


Øverland UPC-5000P Connections
The Øverland UPC-5000P serial line splitter offers two separate inputs and fifteen RS-232 and RS-422 outputs. The serial line splitter requires a dedicated power supply providing 15 to 30 VDC.
A Outputs: 5 x RS-232
B Relay NO/NC by internal strap
C Input
D Power requirements: +15 - 30 VDC
E Outputs: 10 x RS-422
Note
This information was copied from the manufacturer’s documentation. The technical specifications may be changed without prior notice. To ensure that your information is correct, always consult the manufacturer’s own documents.
Related topics
Serial line splitters


Øverland UPC-5000P Dimensions
Related topics
Serial line splitters


Setting up the SH90 in a synchronized system
Topics
About synchronization
Synchronization modes
Synchronization using Clear To Send (CTS) and Request To Send (RTS) signals
Synchronization sequences
Selecting synchronization port
Selecting synchronization mode


About synchronization
Whenever more than one hydroacoustic system are installed on a vessel, interference may occur. With only two systems, interference can be avoided if one of the hydroacoustic systems can control the transmissions of the other system. If multiple systems are used, they can be connected to a common synchronisation system that controls all the transmissions.
In physics, interference is the phenomenon in which two waves superpose each other to form a resultant wave of greater or lower amplitude. Interference usually refers to the interaction of waves that are correlated or coherent with each other, either because they come from the same source or because they have the same or nearly the same frequency. Interference effects can be observed with all types of waves, for example, light, radio, acoustic, surface water waves or matter waves.
https://en.wikipedia.org/wiki/Interference_(wave_propagation), April 2016
The Simrad SH90 may be set up to be synchronized with other hydroacoustic instruments. Synchronization is necessary to prevent several hydroacoustic systems from transmitting simultaneously. Individual transmission is often a necessity to prevent interference.
Related topics
Setting up the SH90 in a synchronized system


Synchronization modes
The purpose of the synchronization modes are to set up the SH90 to operate alone, or as a "master" or "slave" in a synchronized system.
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid this, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
The SH90 offers functionality for remote transmit synchronisation. It can be set up to operate in either Master or Slave mode.
The following synchronization modes are available.
• None
Synchronization is switched off.This synchronization mode is used if the SH90 is working by itself, and with no synchronization required. This is the default setting. The SH90 operates using its internal ping interval parameters, independent of any trigger signals arriving at the synchronization port.
The Delay setting is not applicable when synchronization is switched off.
• Master
The Master mode is used if the SH90 shall act as the "controlling" unit in a synchronized system. The peripheral hydroacoustic system(s) are only permitted to transmit when enabled by the SH90. When the Master mode is chosen, the SH90 will run using its internal ping interval parameters, and send trigger signals to the peripheral system(s).
• Slave
The Slave mode is used if the SH90 shall transmit only when permitted by a peripheral system. When the Slave mode is chosen, the SH90 does not transmit ("ping") unless an external trigger appears on the chosen synchronization port. The peripheral system may be any other hydroacoustic product (for example an echo sounder or sonar), or even a dedicated synchronisation system.
Note
To select synchronization mode, use the External Synchronization parameter dialog box on the Setup menu.
To choose which communication port to use, select I/O Setup on the Installation menu. On the I/O Setup menu, select External Sync to open the Sync Port Configuration parameter dialog.
Related topics
Setting up the SH90 in a synchronized system


Synchronization using Clear To Send (CTS) and Request To Send (RTS) signals
In many applications, the synchronisation interface is based on an RS-232 serial port. Only the Clear to Send (CTS) and Request to Send (RTS) connections of the RS-232 interface are then used.
According to the standard specifications for RS-232, an output must generate a voltage level of +5 to +15 VDC (logic "low"), and -5 to -15 VDC (logic "high") into a load of 3 to 7 kΩ. An RS-232 receiver must present a 3 to 7 kΩ load , converting an input of +3 to +25 VDC to logic "low", and an input of +3 to +25 VDC to logic "high". With a positive trigger pulse, the offset voltage does not have any significance. Even small variations (flutter) over and below 0 VDC will not trigger the interface.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
Note
RS-422 communication ports can not be used for synchronization purposes. The port you wish to use must be set to RS-232.
Serial line 1 (COM1) is used to communicate with the Operating Panel.
Related topics
Setting up the SH90 in a synchronized system


Synchronization sequences
In many applications, the synchronisation interface is based on an RS-232 serial port. When you connect two systems for synchronisation using Clear to Send (CTS) and Request to Send (RTS), one system must set up as a "Master" and the other as a "Slave". When the SH90 is "Master" in a system, the synchronization can either take place in Free running mode, or in Wait for slave mode.
Slave mode
When the SH90 is set up in Slave mode, it must receive a trigger signal from a peripheral system every time the SH90 shall transmit. This trigger signal is connected to a serial port on the Processor Unit, and the Clear To Send (CTS) pin is used to give the SH90 an "Event" message. The message is processed by the SH90 software, and it will (if the previous ping has been finished) start the ping sequence.
As an acknowledge to the synchronisation trigger, the SH90 sets the Ready To Send (RTS) signal to a logic "low" before transmitting. This indicates that the SH90 is "busy".
Once the transmission and reception sequence ends, the SH90 sets the Ready To Send (RTS) signal to logic "high" to indicate that it is ready for the next ping.
Master mode
When the SH90 is "Master" in a system, the synchronization can either take place in Free running mode, or in Wait for slave mode.
• Synchronization in Free running mode
When in Free running mode, the SH90 will ping as fast as possible, setting its Ready to Send (RTS) signal to a logic "high" at start of each ping, and back to logic "low” at the end of the ping. The "Slave" system is triggered the when the Ready to Send (RTS) signal goes from "low" to "high".
• Synchronization in Wait for slave mode
When in Wait for slave mode, the SH90 will wait for a logic "high" Clear to Send (CTS) signal from the "Slave" system before it starts a new ping sequence. This is the "ready to ping" acknowledge from the "Slave" system.
Note
If you use the SH90 as "Master" to control two "Slave" systems, you must connect a single cable (plus ground) from the Ready to Send (RTS) output on the Master system to the Clear to Send (CTS) input on both "Slave" systems. The return from the Ready to Send (RTS) outputs on the "Slave" systems can not be connected.
Related topics
Setting up the SH90 in a synchronized system


Selecting synchronization port
If you wish to use the SH90 as a master or slave in a synchronized system, you must set it up for such operation. To do this, you must select which communication port to use for the synchronization interface, and you must select the requested synchronization mode.
Prerequisites
Neither tools nor instruments are required. The SH90 is switched on and working in normal operational mode.
• For "slave" operation, a remote system (for example K-Sync) must be available to provide trigger pulses.
• For "master" operation, a remote system must be connected. This remote system must be set up in "slave" mode.
The external system is connected to a serial communication port on the Processor Unit.
Note
Serial line 1 (COM1) is used to communicate with the Operating Panel.
Context
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid this, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
Procedure
1 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
2 Select I/O Setup→External Sync to open the Sync Port Configuration parameter dialog box.
3 Choose which serial port you have used to connect the external synchronization system.
4 Select OK to save the settings and close the parameter dialog box.
5 On the System Test menu, select Installation Menu to close the menu.
Related topics
Setting up the SH90 in a synchronized system


Selecting synchronization mode
If you wish to use the SH90 as a master or slave in a synchronized system, you must set it up for such operation. To do this, you must select which communication port to use for the synchronization interface, and you must select the requested synchronization mode.
Prerequisites
Neither tools nor instruments are required. The SH90 is switched on and working in normal operational mode.
• For "slave" operation, a remote system (for example K-Sync) must be available to provide trigger pulses.
• For "master" operation, a remote system must be connected. This remote system must be set up in "slave" mode.
The communication port on the Processor Unit is selected.
Note
Serial line 1 (COM1) is used to communicate with the Operating Panel.
Context
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid this, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
The SH90 offers functionality for remote transmit synchronisation. It can be set up to operate in either Master or Slave mode.
Procedure
1 Open the Setup menu.
2 Select External Sync to open the External Synchronization parameter dialog box.
3 Select synchronization mode.
4 Select the synchronization delay.
In Master mode, the SH90 will wait for the delay time after the external trigger signal has been sent to the slaves before transmitting the ping. This is often referred to as Pre-trigger.
In Slave mode, the SH90 waits for the delay time after the external trigger signal has arrived before transmitting the ping. This is often referred to as Post-trigger.
The Delay setting is not applicable when synchronization is switched off.
5 Select OK to save the settings and close the parameter dialog box.
Related topics
Setting up the SH90 in a synchronized system


Cable drawings and specifications
Topics
AC power cable using IEC C13 inline socket
Ground cable
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter
RJ45 High speed Ethernet cable (1000Base-t)
RJ45 High speed Ethernet cable (From Processor Unit to Transceiver Unit)
K-Sync interface to generic RS-232 synchronization input
Communication and power cable for the Operating Panel
DC power cable from Power Supply Unit to Transceiver Unit
Ethernet cable with noise suppressor from Transceiver Unit to Motor Control Unit
Ethernet cable with noise suppressor from Transceiver Unit to Power Supply Unit
AC mains power cable (3-phase) to the Motor Control Unit
About serial lines


AC power cable using IEC C13 inline socket
This cable is used to connect any unit or device to AC mains supply. It is commercial, and normally used for 115 and 230 VAC. The inline socket and plug comply to the IEC60320 standard.
A IEC13 line socket - may be fitted with a locking device
B CEE 7/7 male power plug
C Live (normally identified with Blue insulation)
D Neutral (normally identified with Brown insulation)
E Ground (normally identified with Yellow or Yellow/Green insulation)
A standard commercial AC mains cable is used. The power cable is normally terminated with an female IEC C13 inline socket. The AC mains end is terminated in an AC connector suitable for the local standard and/or the output sockets on an uninterruptible power supply (UPS). If this is not the case, you must replace the AC connector.
The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length. If you use an uninterruptible power supply (UPS), you can also move the UPS to a different location within range.
Note
There are substantial differences between American and British nomenclature related to power plugs and sockets. Observe local standards and regulations.
Minimum cable requirements
• Conductors: 2 x 1.5 mm² + Ground
• Screen: None
• Voltage: 750 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
Related topics
Installing the SH90 cables


Ground cable
Correct grounding is essential for safe operation and maximum performance.
A Ground tag on unit cabinet
B Vessel ground
The ground connection is made using a thick stranded (or yellow/green) cable making a solid connection between the cabinet and the bulkhead. It is normally provided with a green/yellow colour. The grounding cable must be connected to vessel ground in the fuse box, or other common grounding point.
Minimum cable requirements
• Conductors: 1 x 6 mm²
• Screen: None
• Voltage: 60 V
• Maximum outer diameter: Not applicable
Related topics
Installing the SH90 cables


RS-232 serial line connection using three wires
An RS-232 serial line connection using three (3) wires and NMEA datagrams is a common way to connect the SH90 to external devices.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the SH90 cables
Processor Unit serial adapter
Serial line splitters
About serial lines


RS-232 serial line connection using five wires
An RS-232 serial line connection using five (5) wires and NMEA datagrams is a common way to connect the SH90 to external devices.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the SH90 cables
Processor Unit serial adapter
Serial line splitters
About serial lines


RS-422 serial line connection using five wires
An RS-422 serial line connection can transmit data at rates as high as 10 million bits per second, and may be sent on cables as long as 1500 meters.
A Local connection
B Connection on remote device (Typical example)
The pin configuration on the remote device may differ from the information provided here.
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the SH90 cables
Processor Unit serial adapter
Serial line splitters
About serial lines


RS-232 used as synchronization trigger (input or output)
An RS-232 serial line connection using the Request To Send (RTS) and Clear To Send (CTS) signals is common way to connect the SH90 to external devices for synchronization purposes.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
This cable takes the control signals on a RS-232 serial line, and uses these as an external trigger. It provides interface with any peripheral unit that requires or controls transmit/receive synchronization. Note that this cable does not support all the signals in the standard RS-232 specification.
Note
This synchronization method can only be used with RS-232 communication. You can only connect two systems together.
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the SH90 cables
Processor Unit serial adapter
Serial line splitters
About serial lines


RS-485 serial line connection using two or four wires
An RS-485 serial line connection using two or four wires is common way to connect the SH90 to external devices. This format is recommended if the serial cable needs to be very long.
A Local connection to the serial adapter
B Connection on remote device (For more information, refer to the end user documentation provided by the manufacturer.)
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the SH90 cables
Processor Unit serial adapter
Serial line splitters
About serial lines


Moxa CP114EL-I Serial line adapter
The Processor Unit is equipped with a Moxa CP114EL-I serial adapter board. The board provides four serial lines. The serial lines are connected using a large D-connector on the rear side of the Processor Unit cabinet.
The Moxa CP114EL-I serial adapter supports RS-232, RS-422 and RS-485 (both 2 and 4-wire).
The connections to the board are made using a converter cable with four 9-pin male D-connectors. The converter cable is supplied with the Processor Unit.
• Manufacturer: Moxa
• Manufacturer’s website: http://www.moxa.com
Unless otherwise specified, this cable must be provided by the installation shipyard.
Note
Observe that long runs of unshielded cable will pick up noise easily. This is because the RS-232 signals are not balanced.
Maximum length for an RS-232 serial cable is typically 60 meters with 2400 bps data rate, however this depends on the cable quality. Always check the cable manufacturers specifications for the actual "shunt capacitance". A common figure is 47.5 pF/m, which gives a maximum cable length of about 50 meters.
Even though a standard exist for RS-232 pin configuration, certain manufacturer may still choose their own connector pins for the various signals used. In order to make the RS-232 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
Pin assignments
Moxa CP114EL-I 9-pin D-connector converter
Pin | RS-232 | RS-422 | RS485 (4–wire) | RS485 (2–wire)
1 | DCD | TXD-(A) | TXD-(A) |
2 | RxD | TXD+(B) | TXD+(B) |
3 | TxD | RXD+(B) | RXD+(B) | Data-(B)
4 | DTR | RXD-(A) | RXD-(A) | Data-(A)
5 | GND | GND | GND | GND
6 | DSR |  |  |
7 | RTS |  |  |
8 | CTS |  |  |
9 |  |  |  |
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the SH90 cables


RJ45 High speed Ethernet cable (1000Base-t)
Most high speed data connections between the SH90 system units are made using Ethernet cables. These cables may also be used between the SH90 and peripheral equipment.
A Local Ethernet connection
B Connection on external network device
Ethernet cables are available commercially in different lengths, colours and categories. Normally, CAT-5E and CAT-6 cables are used in local area networks with bandwidths exceeding 100 Mbit.
Note
It is very important that high quality Ethernet cables are used. You must use CAT-5E quality or better. Using cables with lower bandwidth capacity will reduce the SH90 performance.
Minimum cable requirements
Not applicable. This is a commercial cable.
Related topics
Installing the SH90 cables
Processor Unit rear connectors (Enix 3820)
Transceiver Unit connectors


RJ45 High speed Ethernet cable (From Processor Unit to Transceiver Unit)
One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit. A second Ethernet cable can be installed for redundancy purposes. The cables may be ordered from Kongsberg Maritime, or provided by the installation shipyard.
A Local Ethernet connection
B Connection on external network device
We strongly recommend that two Ethernet cables are installed between the sonar room and the bridge. One cable is for operational use, while the other is spare.
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters.
Each end of the Ethernet cable must be terminated with a Phoenix Contact "Variosub RJ45 Quickcon" connector. Connectors (and mounting instructions) are provided in the sonar delivery.
Note
If you for any reason wish to use your own Ethernet cable, it is very important that a high quality cable is used. You must use CAT-5E quality or better. Using cables with lower bandwidth capacity will reduce the SH90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
Minimum cable requirements
You must use CAT-5E quality or better.
Related topics
Installing the SH90 cables
Processor Unit rear connectors (Enix 3820)
Transceiver Unit connectors


K-Sync interface to generic RS-232 synchronization input
For transmission synchronization purposes, the K-Sync will interface a generic RS-232 serial line communication port using the CTS (Clear To Send) and RTS (Request To Send) signals.
The external device is connected to the IO Module inside the K-Sync Synchronizing Unit.
The pin configuration on the K-Sync IO Module follows:
Pin no. | Signal | Description
1 | TRIG OUT | Trigger out – Signal to external device enabling it to transmit
2 | GROUND | Mandatory – connected to pin 5 inside the module
3 | RTT | Ready to transmit – Input from external device when it is ready for the next trigger pulse
4 | TRIG IN | Trigger in – Input from external device, active while the device is transmitting
5 | GROUND | Mandatory – connected to pin 2 inside the module
6 | Not used |
A 9-pin RS-232 serial line connector
B Connections on the K-Sync IO Module
C Female 9–pin D-connector
D Male 9–pin D-connector
Each IO Module in the K-Sync Synchronizing Unit provides six connectors and a configuration board for physical adjustments of the communication parameters.
A Connectors 1 through 6 as indicated by the arrows.
Note that each of the two connector elements can be pulled out of the IO Module for easy access.
B Configuration board
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the SH90 cables


Communication and power cable for the Operating Panel
A dedicated serial line cable is used to connect the Operating Panel to the Processor Unit.
This is a special cable. It has one common female 15-pin connector in one end leading to two separate 9-pin connectors (one male and one female) in the two other ends of the cable.
A 15–pin D-connector, female, connects to the bottom of the Operating Panel.
B 9–pin D-connector, female, connects to the rear side of the Processor Unit.
C 9–pin D-connector, male, connects to the rear side of the Processor Unit.
All connectors are seen from the solder side.
The cable length is 4.5 meters. It can not be extended. A spare cable be ordered using part number 380–202101.
Minimum cable requirements
Not applicable. The cable is supplied with the SH90 delivery.
Related topics
Installing the SH90 cables


DC power cable from Power Supply Unit to Transceiver Unit
A dedicated power cable is used to connect the DC power from the Power Supply Unit to the Transceiver Unit.
This cable is provided fixed to the Power Supply Unit. It connects to the dedicated socket underneath the Transceiver Unit.
Minimum cable requirements
Not applicable. The cable is supplied with the SH90 delivery.
Related topics
Installing the SH90 cables
Transceiver Unit connectors
Power Supply Unit connectors


Ethernet cable with noise suppressor from Transceiver Unit to Motor Control Unit
One Ethernet cable connects the Transceiver Unit to the Motor Control Unit. In order to reduce the electrical noise, a noise suppressor device is fitted to the Ethernet cable.
A Noise suppressor
B Connect to Transceiver Unit
C Connect to Motor Control Unit
The noise suppressor (A) is located close to Ethernet plug (C). This is the "remote" plug. This "remote" plug must be connected to the Motor Control Unit.
• Length: 9.7 meters
• Part number: 338859
Minimum cable requirements
Not applicable. The cable is supplied with the SH90 delivery.
Related topics
Installing the SH90 cables


Ethernet cable with noise suppressor from Transceiver Unit to Power Supply Unit
One Ethernet cable connects the Transceiver Unit to the Power Supply Unit. In order to reduce the electrical noise, a noise suppressor device is fitted to the Ethernet cable.
A Noise suppressor
B Connect to Transceiver Unit
C Connect to Power Supply Unit
The noise suppressor (A) is located close to Ethernet plug (C). This is the "remote" plug. This "remote" plug on the cable must be connected to the Power Supply Unit.
• Length: 1.7 meters
• Part number: 326661
Minimum cable requirements
Not applicable. The cable is supplied with the SH90 delivery.
Related topics
Installing the SH90 cables
Power Supply Unit connectors


AC mains power cable (3-phase) to the Motor Control Unit
A dedicated power cable is required to connect 3-phase mains supply and ship’s ground to the hoisting motor on the Hull Unit. The connections are made to the Motor Control Unit. The cable must be provided by the installation shipyard.
Terminal block E301 is located at the bottom of the Motor Control Unit. The three AC mains power cables, as well as ground, are connected from the ship’s circuit breakers to E301.
The cable screen on the power cable must be grounded in the cable gland.
Important
The physical connections to the motor are made inside the terminal box on the motor. To avoid serious damage to the hoisting motor, and to ensure that the motor operates properly, you must verify that the electrical connections are made in accordance with the supplied 3-phase AC voltage. Observe the difference between 230 Vac and 380/440 Vac wiring!
Minimum cable requirements
• Conductors: 4 x 2.5 mm²
• Screen: Overall braided
• Voltage: 750 V
• Maximum outer diameter: 17 mm (Defined by the cable gland)
Related topics
Installing the SH90 cables


About serial lines
A preferred method to establish communication between the SH90 and peripheral devices, is by means of serial lines. Several serial line standards are available, each with different qualities.
Unless otherwise specified, these cables must be provided by the installation shipyard.
RS-232 serial communication
An RS-232 serial port was once a standard feature of a personal computer, used for connections to modems, printers, mice, data storage, uninterruptible power supplies, and other peripheral devices. However, RS-232 is hampered by low transmission speed, large voltage swing, and large standard connectors. [...] Nevertheless, RS-232 devices are still used, especially in industrial machines, networking equipment and scientific instruments.
https://en.wikipedia.org/wiki/RS-232 (September 2015)
Maximum length for an RS-232 serial cable is typically 60 meters with 2400 bps data rate, however this depends on the cable quality. Always check the cable manufacturers specifications for the actual "shunt capacitance". A common figure is 47.5 pF/m, which gives a maximum cable length of about 50 meters.
Note
Most RS-232 cables do not support all the signals in the standard RS-232 specification. Observe that long runs of unshielded cable will pick up noise easily. This is because the RS-232 signals are not balanced.
Even though a standard exist for RS-232 pin configuration, certain manufacturer may still choose their own connector pins for the various signals used. In order to make the RS-232 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-232 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-232
RS-422 serial communication
While RS-232 is the most common serial interface for communicating with external devices using the NMEA standard, it only allows for one transmitter and one receiver on each line.
RS-422 provides a mechanism for transmitting data up to 10 Mbits/s. This interface format uses a balanced signal on two wires. This increases both the maximum baud rate and the physical length of the cable, and it reduces the noise. With a high quality cable, you can use RS-422 on distances up to 1500 meters even in noisy environments. RS-422 is also specified for multi-drop applications. This means that one transmitter can send data to up to 10 receivers.
Note
There are no common standard for RS-422 pin configuration. Any manufacturer may choose their own connector pins for the various signals used. In order to make the RS-422 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-422 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-422
RS-485 serial communication
RS-485 (also known as TIA-485–A) is a standard defining the electrical characteristics of drivers and receivers for use in balanced digital multipoint systems. The standard is published by the Telecommunications Industry Association/Electronic Industries Alliance (TIA/EIA). Digital communications networks implementing the RS-485 standard can be used effectively over long distances and in electrically noisy environments. Multiple receivers may be connected to such a network in a linear, multi-drop configuration.
RS-485 offers data transmission speeds of 35 Mbit/s up to 10 m and 100 kbit/s at 1200 m. Since it uses a differential balanced line over twisted pair (like RS-422), it can span relatively large distances (typically up maximum 1200 m). In contrast to RS-422, which has a single driver circuit which cannot be switched off, RS-485 drivers need to be put in transmit mode explicitly by asserting a signal to the driver. This allows RS-485 to implement linear bus topologies using only two wires. The equipment located along a set of RS-485 wires are interchangeably called nodes, stations or devices.
RS-485, like RS-422, can be made full-duplex by using four wires. Since RS-485 is a multi-point specification, however, this is not necessary in many cases.
Note
There are no common standard for RS-485 pin configuration. Any manufacturer may choose their own connector pins for the various signals used. In order to make the RS-485 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-485 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-485
Related topics
Installing the SH90 cables
Processor Unit serial adapter
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
RS-485 serial line connection using two or four wires


Basic cable requirements
It is very important that all systems cables are installed correctly. All cables must be properly supported and protected, and all relevant precautions must be made to prevent unwanted noise.
Topics
Cable trays
Radio frequency interference
Physical protection of cables
Grounding of system cables
Cable connections and terminations
Cable identification
Cable glands and termination procedures


Cable trays
All permanently installed cables associated with the system must be supported and protected along their entire lengths using conduits and/or cable trays.
The only exception to this rule is over the final short distance (maximum. 0.5 meters) as the cables run into the cabinets/units to which they are connected. These short service loops are to allow the cabinets to move on their shock mounts, and to allow maintenance and repair.
1 Wherever possible, cable trays must be straight, accessible and placed so as to avoid possible contamination by condensation and dripping liquids (oil, etc.). They must be installed away from sources of heat, and must be protected against physical damage. Suitable shields must be provided where cables are installed in the vicinity of heat sources.
2 Unless it is absolutely unavoidable, cables should not be installed across the vessel's expansion joints. If the situation is unavoidable, a loop of cable having a length proportional to the possible expansion of the joint must be provided. The minimum internal radius of the loop must be at least twelve times the external diameter of the cable.
3 Where a service requires duplicate supply lines, the cables must follow separate paths through the vessel whenever possible.
4 Signal cables must not be installed in the same cable tray or conduit as high-power cables.
5 Cables containing insulation materials with different maximum-rated conductor temperatures should not be bunched together (that is, in a common clip, gland, conduit or duct). When this is impractical, the cables must be carefully arranged such that the maximum temperature expected in any cable in the group is within the specifications of the lowest-rated cable.
6 Cables with protective coverings which may damage other cables should not be grouped with other cables.
7 Cables having a copper sheath or braiding must be installed in such a way that galvanic corrosion by contact with other metals is prevented.
8 To allow for future expansion of the system, all cables should be allocated spare conductor pairs. Also, space within the vessel should be set aside for the installation of extra cables.


Radio frequency interference
All cables that are to be permanently installed within 9 m (30 ft) of any source of Radio Frequency (RF) interference such as a transmitter aerial system or radio transmitters, must, unless shielded by a metal deck or bulkhead, be adequately screened
Suitable screening can be established using sheathing, braiding or other suitable material. In such a situation flexible cables should be screened wherever possible.
It is important that cables, other than those supplying services to the equipment installed in a radio room, are not installed through a radio room, high power switch gear or other potential sources of interference. Cables which must pass through a radio room must be screened by a continuous metal conduit which must be bonded to the screening of the radio room at its points of entry and exit.


Physical protection of cables
Cables exposed to the risk of physical damage must be enclosed in a steel conduit or protected by a metal casing unless the cable's covering (for example armour or sheath) is sufficient to protect it from the damage risk.
Cables exposed to an exceptional risk of mechanical damage (for example in holds, storage-spaces and cargo-spaces) must be protected by a suitable casing or conduit, even when armoured, if the cable covering does not guarantee sufficient protection for the cables.
Metallic materials used for the physical protection of cables must be suitably protected against corrosion.


Grounding of system cables
All metallic cable coverings (armour, metallic sheathing and other protection) must be electrically connected to the vessel's hull at both ends except in the case of final sub-circuits where they should be connected at the supply end only.
Grounding connections should be made using a conductor which has a cross-sectional area appropriate for the current rating of the cable, or with a metal clamp which grips the metallic covering of the cable and is bonded to the hull of the vessel. These cable coverings may also be grounded by means of glands specially intended for this purpose and designed to ensure a good ground connection. The glands used must be firmly attached to, and in good electrical contact with, a metal structure grounded in accordance with these recommendations.
Electrical continuity must be ensured along the entire length of all cable coverings, particularly at joints and splices. In no case should the shielding of cables be used as the only means of grounding cables or units.
Metallic casings, pipes and conduits must be grounded, and when fitted with joints these must be mechanically and electrically grounded locally.


Cable connections and terminations
All cable connections are shown on the applicable cable plan and/or interconnection diagrams.
Where the cable plan shows cable connections outside an equipment box outline, the connections are to be made to a plug or socket which matches the plug or socket on that particular item of equipment.
Where two cables are connected in series via a junction box or terminal block, the screens of both cables must be connected together, but not grounded.
Care must be taken to ensure that the correct terminations are used for all cable conductors, especially those that are to be connected to terminal blocks. In this case, crimped sleeve-terminations must be fitted to prevent the conductor core from fraying and making a bad connection with the terminal block. It is also of the utmost importance that where crimped terminations are used, the correct size of crimp and crimping tool are used. In addition, each cable conductor must have a minimum of 15 cm slack (service loop) left before its termination is fitted.


Cable identification
Cable identification codes corresponding to the cable number shown in the cable plan must be attached to each of the external cables.
The identification codes should be positioned on the cable in such a way that they are readily visible after all panels have been fitted.
In addition, each cable conductor should be marked with the terminal board number or socket to which it is connected.


Cable glands and termination procedures
Cable glands are used to attach and secure the end of a cable to the equipment. Cable glands may also be used for sealing cables passing through bulkheads or gland plates.
Topics
About cable glands
Preparing cables for termination
Securing and terminating cables
Using multi-diameter cable sealing


About cable glands
Cable glands are used whenever a cable passes through a watertight bulkhead or into a cabinet, to seal the opening through which the cable passes and to protect the cable from abrasion on the edges of the hole.
There are many different types of cable gland on the market. The cable glands are not supplied with the system.
Note
Even though the cabinets from Kongsberg Maritime may be prepared for specific types of cable glands, the installation shipyard will be responsible for selecting cable gland types and installing them.
A cable gland (in the U.S. more often known as a cable connector or fitting) is a device designed to attach and secure the end of a cable to the equipment. A cable gland provides strain-relief and connects by a means suitable for the type and description of cable for which it is designed—including provision for making electrical connection to the armour or braid and lead or aluminium sheath of the cable, if any. Cable glands may also be used for sealing cables passing through bulkheads or gland plates.
Cable glands are mechanical cable entry devices and can be constructed from metallic or non-metallic materials. They are used throughout a number of industries in conjunction with cable and wiring used in electrical instrumentation and automation systems.
Cable glands may be used on all types of electrical power, control, instrumentation, data and telecommunications cables. They are used as a sealing and termination device to ensure that the characteristics of the enclosure which the cable enters can be maintained adequately.
http://en.wikipedia.org/wiki/Cable_gland (February 2014)


Preparing cables for termination
Whenever a cable shall penetrate a cabinet or a bulkhead using a cable gland, the termination of the cable must be prepared.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Cable glands are used whenever a cable passes through a watertight bulkhead or into a cabinet, to seal the opening through which the cable passes and to protect the cable from abrasion on the edges of the hole. The cable glands are not supplied with the SH90.
Note
There are many different types of cable gland on the market. This procedure describes the types used (now and previously) as standard in the units manufactured by Kongsberg Maritime. Even though the cabinets from Kongsberg Maritime may be prepared for specific types, the installation shipyard will be responsible for selecting cable gland types and installing them.
Procedure
1 Ensure all the cables to be connected are completely isolated from any power sources.
For safety reasons, switch off and remove the power supply fuses from any units or systems into which the cables are already connected.
2 Select the cable to be connected into the cabinet, and select the cable gland through which the cable is to pass.
Note
A minimum of 5 cm (recommended 5 to 10 cm) of cable slack must be allowed, both inside and outside the unity or cabinet, when you install cables. This is to allow for vibration damping, maintenance and measurement errors. Always double-check your measurements before taking any irreversible actions.
3 Measure the maximum length of cable.
a If the cable has already been installed in conduits: Measure the maximum length of cable required to reach from the final cable clip outside the cabinet to the terminal block(s) inside the cabinet. Add 20 cm, and remove the excess cable.
b If the cable has not been installed in conduits: Measure the maximum length of wire required to reach from the cable gland to the terminal block(s) inside the cabinet. Add 20 cm, and mark the cable.
Note
The outer insulation on the cable will extend into the cable gland to a point approximately 5 mm outside the outer surface of the cabinet wall.
4 Carefully remove the outer insulation from the required cable length.
Be careful! Do not damage the screen!
5 Leaving an appropriate length of the screen exposed from the insulation, cut off the remainder.


Securing and terminating cables
Once a cable has been prepared for termination, it must be connected to a unit or cabinet.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Observe the relevant cable plans, cable lists and/or interconnection drawings for the SH90.
Procedure
1 Referring to the wiring diagram and ensuring that there is 5 to 10 cm slack cable inside the cabinet, prepare and connect the cable cores to the appropriate terminals and/or plugs within or onto the cabinet.
2 Secure the cable using cable clips.
3 Check the terminal connections against the wiring diagram to ensure they are correct. Follow the same procedure for all the cables and cable glands.
4 Check the cabinet to ensure all tools and rubbish are removed, then close the cabinet door.
5 Take the appropriate safety measures, then replace the fuses and apply power to the system.
6 Perform a relevant system test to ensure the installation has been made successfully.


Using multi-diameter cable sealing
Cable sealing systems are available from several manufacturers, and multi-diameter types are becoming increasingly popular due to their ease of use.
Prerequisites
Sealing system example; the finished assembly
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Only a brief description of the sealing system will be presented here. Further information with relevant technical specifications and installation descriptions must be obtained from the manufacturer.
Roxtec modules (Image from Roxtec website)
The illustrations and examples here are provided by the following manufacturer:
Roxtec International AB
Box 540
S-371 23 Karlskrona, SWEDEN
• http://www.roxtec.com
Roxtec steps (Image from Roxtec website)
The Roxtec system is available with a large number of various modules and compression units. It will also comply with screening and EMC requirements.
Procedure
1 Cut an opening in the structure (bulkhead, cabinet etc) you wish to penetrate.
The hole must be sized to fit one of the standard rectangular or circular frames provided by the sealing system manufacturer.
Note
The chosen solution must comply with the fire and/or pressure demands for the vessel.
If the sealing is to be used under water, both pressure and material requirements must be taken into consideration.
2 Mount the frame.
3 Pull the cable(s) through the frame.
In most cases the opening will be large enough to accept the plugs on the cables.
4 Secure each cable with a square sealing module.
5 Adjust the module to fit the cable’s outer diameter.
6 When the required number of modules are installed, tighten the assembly with a compression unit.
Further requirements
For more information, and other installation procedures, refer to the documentation provided by Roxtec (or your manufacturer of choice).


Setting to work
Topics
Setting to work summary
Inspecting the SH90 installation
Starting up the Hull Unit
Powering up the Processor Unit for the first time
Powering up the Transceiver Unit for the first time
Measuring noise when transmission ("pinging") is disabled
Powering up the SH90 for the first time
Configuring the SH90 for operational use
Setting up the interfaces to peripheral devices
Testing the SH90 operational functionality
Creating a backup with the SH90 configuration and software installation
Installation remarks


Setting to work summary
Once all the hardware units have been installed, and all the cables have been connected, the SH90 can be powered up for the first time, and set to work.
Prerequisites
Before you can set the SH90 to work, the following work must be finalized.
• All SH90 hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
• All peripheral devices that shall communicate with the SH90 are available and operational.
• All relevant personnel and tools are available.
Context
Some of these tasks may be done while the vessel is in dry dock. However, we assume that the vessel is set afloat before you start with the "setting to work" procedures.
Note
You must never start SH90 transmissions ("pinging") when the ship is in dry dock. The transducer may be damaged if it transmits in open air. It is therefore very important that the SH90 system remains switched off when the vessel is in dry dock, and that no one tries to use it.
Procedure
1 Do a thorough visual inspection to verify that the SH90 is ready for operational use.
a Verify that all hardware have been installed correctly.
b Verify that all cables have been connected correctly.
2 Start up the Hull Unit.
3 Power up the Processor Unit.
4 Power up the Transceiver Unit.
5 Power up the SH90, and set it to normal use.
6 Configure the SH90 for operational use by inserting the relevant installation parameters.
To allow the SH90 to provide correct data, you must define and insert the location of each navigation and motion sensor, as well as the location of the transducer. Do this as accurately as possible.
7 Set up the interfaces with the external devices (navigation sensors and other peripherals).
To provide correct information, the SH90 needs to communicate with external devices. All these interfaces must be set up in the SH90 user interface.
8 Verify that the SH90 is fully operational
To check that the SH90 fulfills all operational and functional requirements, specific tests are provided.
9 Create a backup with the SH90 configuration and software installation.
Once all SH90 configuration and testing have been finalized, it is good practice to back up the configuration data and software installation.
10 Fill in and sign the Installation Remarks form, and return it to Simrad.
Related topics
Inspecting the SH90 installation
Starting up the Hull Unit
Powering up the Transceiver Unit for the first time
Measuring noise when transmission ("pinging") is disabled
Powering up the SH90 for the first time
Preparing the initial SH90 power-on
Powering up the SH90, bridge steps
Powering up the SH90, sonar room steps
Configuring the SH90 for operational use
Setting up the interfaces to peripheral devices
Testing the SH90 operational functionality
Creating a backup with the SH90 configuration and software installation
Installation remarks


Inspecting the SH90 installation
Topics
Visual inspection of the display
Visual inspection of the Processor Unit
Visual inspection of the Operating Panel
Visual inspection of the Transceiver Unit
Visual inspection of the Power Supply Unit
Visual inspection of the Hull Unit
Environmental inspection of the Transceiver Unit
Verifying that all SH90 cables are properly connected


Visual inspection of the display
A visual inspection of the SH90 display is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. You need the following equipment:
• Multimeter
Context
This test procedure is only applicable when the display is provided by Kongsberg Maritime as a part of the SH90 delivery.
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the display is installed in the correct location, and that it is suitably orientated with respect to ambient light conditions and reflections.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that the structure to which the display is fastened is substantial enough to hold the unit securely under all operating conditions.
b If the display is secured to a table or shelf, check that it is bolted or welded securely to the deck and/or bulkhead.
c If the unit is installed inside a rack or in a closed compartment, check that ample ventilation is provided to avoid overheating.
d Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
e Check that the bolts, screws or studs holding the unit are of the correct size.
f Check that the correct flat and shake-proof washers have been used.
g Check that all nuts have been tightened properly.
h Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Check that the unit is firmly connected to vessel ground.
a Check that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
Related topics
Inspecting the SH90 installation


Visual inspection of the Processor Unit
A visual inspection of the SH90 Processor Unit is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. You need the following equipment:
• Multimeter
Context
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the Processor Unit is installed in the correct location, and that it is suitably oriented for replacement and cabling.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that you have free access to rear and front side connectors on the Processor Unit for maintenance purposes.
b Verify that ample space is provided to open/close DVD and/or CD lids (if relevant), and to insert and remove USB flash disks.
c If the unit is installed inside a rack or in a closed compartment, check that ample ventilation is provided to avoid overheating.
d Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
e Check that the bolts, screws or studs holding the unit are of the correct size.
f Check that the correct flat and shake-proof washers have been used.
g Check that all nuts have been tightened properly.
h Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Check that the unit is firmly connected to vessel ground.
a Check that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
Related topics
Inspecting the SH90 installation


Visual inspection of the Operating Panel
A visual inspection of the Operating Panel is required to verify that the unit has not been physically damaged during the installation..
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. You need the following equipment:
• Multimeter
Context
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the Operating Panel is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
b Check that the bolts, screws or studs holding the unit are of the correct size.
c Check that the correct flat and shake-proof washers have been used.
d Check that all nuts have been tightened properly.
5 Check that the unit is firmly connected to vessel ground.
Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
Related topics
Inspecting the SH90 installation


Visual inspection of the Transceiver Unit
A visual inspection of the Transceiver Unit is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. You need the following equipment:
• Multimeter
Context
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the Transceiver Unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
b Verify that the cabinet door can be fully opened for unrestricted access.
c Check that the bolts, screws or studs holding the unit are of the correct size.
d Check that the correct flat and shake-proof washers have been used.
e Check that all nuts have been tightened properly.
f Verify that the welds and support brackets to which the Transceiver Unit is fastened are substantial enough to hold the unit securely under all operating conditions.
g Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Check that the unit is firmly connected to vessel ground.
a Check that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
Related topics
Inspecting the SH90 installation


Visual inspection of the Power Supply Unit
A visual inspection of the Power Supply Unit is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. You need the following equipment:
• Multimeter
Context
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the Power Supply Unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
b Verify that the cabinet door can be fully opened for unrestricted access.
c Check that the bolts, screws or studs holding the unit are of the correct size.
d Check that the correct flat and shake-proof washers have been used.
e Check that all nuts have been tightened properly.
f Verify that the welds and support brackets to which the Power Supply Unit is fastened are substantial enough to hold the unit securely under all operating conditions.
g Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Check that the unit is firmly connected to vessel ground.
a Check that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
Related topics
Inspecting the SH90 installation


Visual inspection of the Hull Unit
A visual inspection of the Hull Unit is required to verify that the unit has not been physically damaged during the installation. It is also important to check that the unit has been installed correctly.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. Neither tools nor instruments are required.
Context
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the Hull Unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that the welds and brackets used to support the Hull Unit are substantial enough to hold the unit securely under all operating conditions.
b Verify that the compartment ("sonar room") in which the Hull Unit is mounted is clean and dry.
c Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
d Check that the bolts, screws or studs holding the unit are of the correct size.
e Check that the correct flat and shake-proof washers have been used.
f Check that all nuts have been tightened properly.
g Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
c Verify that the transducer cables can move freely when the transducer is lowered and hoisted.
d Repeat the inspection of the transducer cables when the SH90 is powered up and put to operational use.
6 Check for corrosive attacks on the Hull Unit, mounting flange, installation trunk, support brackets or other parts of the installation.
Related topics
Inspecting the SH90 installation


Environmental inspection of the Transceiver Unit
Satisfactory environmental conditions are important to ensure long and trouble-free operation of the Transceiver Unit. An environmental inspection of the Transceiver Unit is required to verify the quality of the sonar room.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. You need the following equipment:
• Thermometer
• Hygrometer
Context
The sonar room is the compartment in which the Transceiver Unit is installed.
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the compartment ("sonar room") in which the Transceiver Unit is installed is clean and dry.
2 Verify that the ambient temperature in the sonar room meets the environmental specifications.
a Verify that the temperature in the sonar room is controlled using a suitable ventilation system.
Record the type of ventilation system that is installed.
b Verify that the temperature in the sonar room is monitored.
c Measure the ambient temperature in the sonar room when the SH90 is switched off.
d 30 minutes after the SH90 has been switched on and put to normal operation, measure the ambient temperature one more time.
Record the values in the result table.
3 Verify that the relative humidity in the sonar room meets the environmental specifications.
a Measure the relative humidity in the sonar room.
b 30 minutes after the SH90 has been switched on and put to normal operation, measure the relative humidity one more time.
Record the values in the result table.
4 Check the sonar room, the SH90 Transceiver Unit and the mounting brackets for corrosive attacks.
Result
 | SH90 switched off | SH90 switched on
Ambient temperature: |  |
Relative humidity: |  |
Related topics
Inspecting the SH90 installation


Verifying that all SH90 cables are properly connected
The SH90 relies on communication between each system unit, and between the SH90 and external devices. It is very important that all cables are correctly installed, that the proper cable types have been used, and that all cables are connected correctly.
Prerequisites
• The SH90 is installed as specified in the SH90 Installation manual.
• The SH90 has been set up with its hardware units connected as specified in the SH90 Installation manual.
• All system cables are installed.
• All cable connections are made.
• Correct operating power is available.
You need the following equipment:
• Cable tester
• Multimeter
Context
All cabling is described in the Cable layout and interconnections chapter. Refer to the cable plan, the cable list and the basic cable requirements.
Procedure
1 For each cable that is in used on the SH90:
a Verify that the cable has been installed as specified in the Cable layout and interconnections chapter.
Pay special attention to signal cables. These must not be installed too close to power cables.
b Verify that the connections made at each end of the cable are correct.
c Verify that the cable is properly identified.
2 Verify that the transducer cables can move freely when the transducer is lowered and hoisted.
3 If possible, use a multimeter or a dedicated cable tester to check the continuity in each cable.
4 Use a qualification tester to verify that each Ethernet cable is correctly wired, and meets the specifications related to quality and bandwidth.
5 If irregularities are found, write these down in the in the Installation remarks table.
Related topics
Inspecting the SH90 installation


Starting up the Hull Unit
Topics
Hull Unit description
Hull Unit familiarization
Motor Control Unit familiarization
Initial safety check of the Motor Control Unit
Connecting the 3-phase AC power to the Motor Control Unit
Checking the 3-phase connection for correct rotation
Checking the operation of the Hoisting and Lowering contactors
Checking the transducer lowering and hoisting functionality
Removing trapped air from the installation trunk


Motor Control Unit familiarization
The purpose of the Motor Control Unit is to control the hoisting motor on the hull unit. When you make the appropriate commands on the SH90 sonar, the Motor Control Unit will start and stop the motor. It will also make sure that the motor rotates the correct way.
• A: Internal 24 Vdc power supply
• B: Ethernet connector
• C: Hand crank
• D: Mains filter
• E: Hull Unit Controller circuit board
• F301: Fuse for internal power supply
• E301: Terminal strip for AC mains input
• K301: Hoisting contactor
• K302: Lowering contactor
• K303: Phase watch relay
• L1: Yellow indicator light
• L2: Green indicator light
• S301: Motor protecting switch
• S302: Hoist/lower switch
• S303: Hand crank with safety switch
• P302: Connector for hull unit limit switches and rotation sensor
During normal operational conditions, the L1 and L2 indicator LEDs are lit.
• LED L1 indicates that the Phase Watch Relay K303 is activated. This mean that the 3-phase voltage is applied, and that the three phases are correctly connected with regard to the rotation direction of the hoisting motor.
• LED L2 indicates that the internal +24 VDC power supply for the control electronic is operational.
Related topics
Starting up the Hull Unit


Initial safety check of the Motor Control Unit
Safety is always important when working on the Hull Unit and the Motor Control Unit. High voltages are used. The initial settings must be verified before the Hull Unit can be started for the first time.
Prerequisites
• The SH90 is switched off.
• The circuit breaker for the 3-phase AC power is disengaged.
• All cable connections are made.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Verify that the 3-phase AC power is disconnected, and that the circuit breakers are disengaged in the ship’s fuse box.
2 Use a spanner to open the door on the Motor Control Unit.
3 Locate the Motor Protecting Switch S301. Check that the switch is in position OFF.
4 Locate the Hoist/Lower Switch S302. Check that the switch is in position STOP.
Related topics
Starting up the Hull Unit


Connecting the 3-phase AC power to the Motor Control Unit
The electric hoisting motor on the Hull Unit requires 3-phase AC power for operation. The AC power is connected to terminal block E301 inside the Motor Control Unit.
Prerequisites
• The SH90 is switched off.
• The circuit breaker for the 3-phase AC power is disengaged.
• All cable connections are made.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. The following special instrument is required:
• Multimeter
Context
Terminal block E301 is located at the bottom of the Motor Control Unit. The three AC mains power cables, as well as ground, are connected from the ship’s circuit breakers to E301.
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Locate the Motor Protecting Switch S301. Set the switch to position OFF.
2 Locate the Hoist/Lower Switch S302. Check that the switch is in position STOP.
3 Verify that each cable has been installed as specified in the Cable layout and interconnections chapter.
4 To apply power, close the circuit breaker for the 3-phase AC voltage.
5 Measure the 3-phase AC mains voltage on terminal block E301.
6 Adjust the release current on the Motor Protecting Switch S301 according to the 3-phase voltage in use.
• 230 VAC: 10 A (maximum)
• 380 or 440 VAC: 6.5 A
Related topics
Starting up the Hull Unit


Checking the 3-phase connection for correct rotation
The electric hoisting motor on the Hull Unit requires 3-phase AC power for operation. The Motor Control Unit is equipped with a Phase Watch Relay (K303). This relay prevents operation of the hoisting motor if the 3-phase AC power connections are wrong with respect to the motor's rotational direction.
Prerequisites
• The SH90 is switched off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The Phase Watch Relay K303 is located at the right side of the Motor Control Unit. LED L1 indicates that the Phase Watch Relay K303 is activated. This mean that the 3-phase voltage is applied, and that the three phases are correctly connected with regard to the rotation direction of the hoisting motor.
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
The following requirement must be met:
• The 3-phase AC power cable has been correctly connected to terminal block E301.
• The AC power connections are correct with respect to the motor's rotational direction.
Procedure
1 Locate the Hoist/Lower Switch S302. Set the switch to position STOP.
2 Locate the Motor Protecting Switch S301. Press the operating handle upwards to position ON.
3 Verify that LED L1 on the front of the Phase Watch Relay (K303) is lit.
4 If the LED is not lit:
a To disconnect power, disengage the circuit breaker for the 3-phase AC voltage.
b Locate terminal block E301 at the bottom of the Motor Control Unit.
c Reverse two of the three 3-phase cable connections.
d To apply power, close the circuit breaker for the 3-phase AC voltage.
e Verify that LED L1 on the front of the Phase Watch Relay (K303) is lit.
5 Locate the Motor Protecting Switch S301. Press the operating handle down to position OFF.
Related topics
Starting up the Hull Unit


Checking the operation of the Hoisting and Lowering contactors
The Hoisting Contactor K301 and the Lowering Contactor K302 are located on the upper DIN rail in the Motor Control Unit. Both contactors operate on +24 VDC supplied by the internal power supply. When activated, Hoisting Contactor K301 starts the motor to retract the transducer. The Lowering Contactor K302 starts the motor to lower the transducer.
Prerequisites
• The SH90 is switched off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
• The transducer is in its upper position with the Upper Limit Switch S304 activated.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The following conditions must be set to activate Hoisting Contactor K301:
• The Hoist/Lower Switch S302 must be set to HOIST or REMOTE.
• The Lowering Contactor K302 must be deactivated.
• The Upper Limit Switch S304 must be deactivated (with the transducer in lower position or on its way up).
• The Hand Crank Switch S303 must be closed (hand crank in storage position).
The following conditions must be set to activate Lowering Contactor K302:
• The Hoist/Lower Switch S302 must be set to LOWER or REMOTE.
• The Hoisting Contactor K301 must be deactivated.
• The Lower Limit Switch S305 must be deactivated (with the transducer in upper position or on its way down).
• The Hand Crank Switch S303 must be closed (hand crank in storage position).
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Locate the Motor Protecting Switch S301. Press the operating handle down to position OFF.
2 Verify that the LED indicator L2 on the front of the 24 VDC power supply is lit.
3 Locate the Hoist/Lower Switch S302. Set the switch to position HOIST.
4 Verify that the Hoisting Contactor K301 is not activated.
If Hoisting Contactor K301 is activated:
a Locate the Upper Limit Switch S304 on the hull unit (inside the gantry, at the top).
b Press the Upper Limit Switch S304 up to activate it.
c Check that the Hoisting Contactor K301 is deactivated.
5 Locate the Hoist/Lower Switch S302. Set the switch to position LOWER.
6 Verify that Lowering Contactor K302 is activated.
7 Locate the Lower Limit Switch S305 on the hull unit (inside the gantry, at the bottom). Press the Lower Limit Switch S305 down to activate it.
8 Verify that Lowering Contactor K302 is activated when you activate the Lower Limit Switch S305.
9 Locate the hand crank inside the Motor Control Unit. Remove the hand crank from its storage position.
10 Verify that Lowering Contactor K302 is deactivated.
Do not place the hand crank back into its storage position.
11 Locate the Hoist/Lower Switch S302. Set the switch to position STOP.
Related topics
Starting up the Hull Unit


Checking the transducer lowering and hoisting functionality
During normal operation, the transducer is lowered and hoisted from the Operating Panel. During this function test, however, the operation is controlled from the Motor Control Unit.
Prerequisites
• The SH90 is switched off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
• The transducer is in its upper position with the Upper Limit Switch S304 activated.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
This task serves two purposes.
• You will verify that the transducer can be lowered and hoisted with local control.
• You will find the best way to secure the transducer cable so that it moves freely during lowering and hoisting.
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
The following requirement must be met:
• The lowering and hoisting functionality is operational.
• The transducer cable moves freely during lowering and hoisting.
• The transducer cable is secured.
Procedure
1 Verify that the water depth under the keel permits you to lower the transducer.
2 Locate the hand crank inside the Motor Control Unit. Remove the hand crank from its storage position.
3 Locate the Motor Protecting Switch S301. Press the operating handle upwards to position ON.
4 Locate the Hoist/Lower Switch S302. Set the switch to position LOWER.
5 Locate the Hand Crank Safety Switch S303.
6 Check the training direction of the hoisting motor by very briefly pressing the Hand Crank Safety Switch S303.
7 If the transducer was hoisted:
a To disconnect power, disengage the circuit breaker for the 3-phase AC voltage.
b Remove the cover on the power connections terminal box on the hoisting motor.
c Reverse two of the three 3-phase cable connections.
d Replace the cover.
e To apply power, close the circuit breaker for the 3-phase AC voltage.
f Check the training direction of the hoisting motor by very briefly pressing the Hand Crank Safety Switch S303.
8 Locate the Hoist/Lower Switch S302. Set the switch to position STOP.
9 Put the hand crank back to its storage position in the Motor Control Unit.
10 Verify that the water depth under the keel permits you to lower the transducer.
11 Verify that the transducer cables can move freely when the transducer is lowered and hoisted.
12 Locate the Hoist/Lower Switch S302. Set the switch to position LOWER.
• Lowering is automatically stopped when Lower Limit Switch S305 is activated.
• If necessary, the operation can be stopped in any position by setting the Hoist/Lower Switch S302 to STOP.
13 Locate the Hoist/Lower Switch S302. Set the switch to position HOIST.
• Hoisting is automatically stopped when Upper Limit Switch S304 is activated.
• If necessary, the operation can be stopped in any position by setting the Hoist/Lower Switch S302 to STOP.
14 Repeat the hoist and lower operations to find the best way of securing the transducer cable.
15 Locate the Hoist/Lower Switch S302. Set the switch to position STOP.
16 Locate the Motor Protecting Switch S301. Press the operating handle down to position OFF.
Related topics
Starting up the Hull Unit


Removing trapped air from the installation trunk
Once the vessel is set afloat after the SH90 installation, the installation trunk will contain trapped air. During normal use, the installation trunk will be filled with air due to the laminar flow and the air bubble in the water. Trapped air in combination with the salt water may lead to problems with rust inside the installation trunk. If you have installed the optional gate valve, use this procedure to remove trapped air from the transducer dock
Prerequisites
The following specific tool is required for this task:
• Spanner (US: Wrench) (19 mm)
Context
The top of the mounting flange offers a small air vent screw. This is a specially designed screw. It contains vents that channel the air out of the installation trunk. A few turns on this screw will allow the air to be released.
Note
Do not remove the screw completely!
We suggest that you to implement this pressure release task as a part of the preventive maintenance program for the SH90.
Procedure
1 Locate the air vent screw.
2 Use a spanner to carefully loosen the screw.
Note
Do not remove the screw completely!
3 Stop when air or water escapes.
4 Keep the screw loose (open) until water is leaking out.
5 Close the air vent screw firmly.
Related topics
Starting up the Hull Unit


Powering up the Processor Unit for the first time
To start up the SH90 for the first time, you must first power up the Processor Unit.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. All cables are properly connected. Neither tools nor instruments are required.
Context
The power-on procedure for daily use of the SH90 is provided in the relevant end user manuals.
Procedure
1 Disconnect the Ethernet connection between the Processor Unit and the Transceiver Unit.
This is a safety precaution to prevent the Transceiver Unit from starting up.
2 Verify that the correct AC mains voltage is available.
3 Power up the display.
If required, refer to the instructions provided by the display manufacturer.
4 Connect the Processor Unit to AC mains.
5 Locate the power switch on the Processor Unit.
6 Power up the Processor Unit.
7 Press Power on the Operating Panel.
The green lamp on the right side of the button will flash to indicated that the power has been switched on. Wait while the SH90 loads the operational software. Since the Transceiver Unit is disconnected, the power up sequence will not progress normally, and error messages will appear. You can safely disregard these.
After approximately two or three minutes, the user interface is displayed.
8 On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
9 Verify that the Processor Unit is switched off.


Powering up the Transceiver Unit for the first time
To start up the SH90 for the first time, you must first power up the Processor Unit. When the Processor Unit and the SH90 software is up and running, you can power up the Transceiver Unit. On the SH90 you must also power up the Power Supply Unit.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. All cables - except the transducer cable - are properly connected. Neither tools nor instruments are required.
Context
The power-on procedure for daily use of the SH90 is provided in the relevant end user manuals.
Procedure
1 Verify that the correct AC mains voltage is available.
2 Connect the Ethernet cable from the Processor Unit to the Transceiver Unit.
3 Open the Power Supply Unit.
4 Remove the door from the Transceiver Unit.
a Loosen the four bolts that are used to secure the door.
b Remove the door carefully.
5 Set the service switch to position OFF.
6 Connect the AC mains cable from the socket to the output on the uninterruptible power supply (UPS).
7 Verify that the internal fan starts.
The internal fan runs continuously, even when the SH90 is switched off.
8 Connect the power cable from the Transceiver Unit to the power outlet on the uninterruptible power supply (UPS).
9 In the Power Supply Unit, set the service switch to position SERVICE.
10 Verify that the fans in the Transceiver Unit start.
11 In the Power Supply Unit, set the service switch to position REMOTE.
12 Verify that the fans in the Transceiver Unit stop.
13 On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
The green lamp on the right side of the button will flash to indicated that the power has been switched on.
14 Verify that the fans in the Transceiver Unit start.
15 On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
16 Verify that the fans in the Transceiver Unit stop.


Measuring noise when transmission ("pinging") is disabled
Low noise is a key factor for high quality and reliable measurements. The performance of the SH90 will always be limited by different noise sources. A high noise level will mask the echoes and make them difficult to read and interpret. As a part of the Installation Manual, the noise is measured while the SH90 operates in passive mode.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. All cables - except the transducer cable - are properly connected. Neither tools nor instruments are required.
Context
This task allows you to check the noise conditions. To measure the noise level, observe the value presented by the Echo Level button in the System Test menu.
Note
This task must be done before the transducer cable is connected to the Transceiver Unit.
The following requirement must be met:
• Maximum noise value (in dB) shown in the Echo Level button for all frequencies: ≤40
Procedure
1 Power up the SH90.
a Power up the display.
b Power up the Processor Unit.
c On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
d Once the program has started, observe that the presentation fills the entire screen.
2 Set Mode to Bow Up.
3 Set TX Power to Off.
4 Make the following preparations.
a Select the Horizontal tab to open the menu.
b Set Range to: 1200 m
c Set the Frequency to: 111.5 kHz
d Select the Setup tab to open the menu.
e Select Test on the Setup menu to open the System Test menu.
f Select Test Config to open the Test Config parameter dialog.
g Select Noise & VR to select the Noise test settings.
h Select the Horizontal tab to open the menu.
i Set Gain to: 20 – 25
The Gain setting has no effect on the noise measurement.
j Observe the noise on the SH90 presentation, and use the Train left and Train right (arrow) buttons on the Operating Panel to turn the white audio line to the most noisy area on the SH90 echo presentation.
5 Verify that the echo level for the selected audio beam is displayed in the Echo Level button on the System Test menu.
6 Adjust the Gain until the echoes on the images on the SH90 presentation are dynamic, and you can distinguish between the individual echoes.
The Gain setting has no effect on the noise measurement.
7 Read the current echo level displayed by the Echo Level "button".
a Change the Frequency to: 112 kHz
b Repeat this for each frequency that is shown in the result table.
c Fill in the test results in the table provided.
8 Power down the SH90 by means of the Power button on the Operating Panel.
Result
For each transmit frequency (in kHz), write down the measured noise level (in dB).
111.5 | 112 | 112.5 | 113 | 113.5 | 114 | 114.5 | 115 | 115.5 | 116 | 116.5


Powering up the SH90 for the first time
When the main SH90 units have been powered up individually, you can power up the entire system for the first time. It is very important that this does not take place while the vessel is in dry dock. The transducer may be damaged if it transmits in open air.
In order to power up the SH90 for the first time in a controlled manner, two tasks must be done simultaneously. Two persons are required.
• One person must stay on the bridge in order to operate the SH90.
• One person must stay in the sonar room to verify that the Transceiver Unit starts, and that the Hull Unit works properly.
Certain steps in the two procedures are location specific. The steps marked [Sonar room] are done in the sonar room. The steps marked [Bridge] are done on the bridge.
Note
Proper oral communication must exist between the bridge and the sonar room. In the event of problems or malfunctions:
1 Locate the Motor Protecting Switch S301.
2 Set the switch to position OFF.
WARNING
The transducer may be damaged if it transmits in open air.
Topics
Preparing the initial SH90 power-on
Powering up the SH90, bridge steps
Powering up the SH90, sonar room steps


Preparing the initial SH90 power-on
Before you can power up the entire SH90 system, you must connect the transducer cable, and prepare the Hull Unit for remote control. It is very important that this does not take place while the vessel is in dry dock.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. All cables - except the transducer cable - are properly connected. The door on the Transceiver Unit is removed. The door on the Power Supply Unit is open. Neither tools nor instruments are required.
Context
The power-on procedure for daily use of the SH90 is provided in the relevant end user manuals.
Procedure
1 Verify that the Ethernet cables from the Processor Unit to the Transceiver Unit are properly connected.
2 Connect the transducer plug to the dedicated socket on the left side of the Transceiver Unit.
Use the screws and washers provided for the protecting cover.
Note
To avoid unnecessary strain on the connectors, you must insert the transducer plug straight in. Tighten the fastening screws evenly and a little at a time, alternating between screws on opposite sides of the plug, until all the screws are adequately tightened.
3 Use a spanner to open the door on the Motor Control Unit.
4 Locate the Hoist/Lower Switch S302.
5 Set the switch to position REMOTE.


Powering up the SH90, bridge steps
When all cables have been properly connected, the SH90 can be started. In order to power up the SH90 for the first time in a controlled manner, two tasks must be done simultaneously. These tasks are done on the bridge.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. All cables are properly connected. The door on the Transceiver Unit is removed. The door on the Power Supply Unit is open. You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc.
Context
Certain steps in the two procedures are location specific. The steps marked [Sonar room] are done in the sonar room.
Procedure
1 Verify that the water depth under the keel permits you to lower the transducer.
2 Power up the SH90.
a Power up the display.
b Power up the Processor Unit.
c On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
d Once the program has started, observe that the presentation fills the entire screen.
3 Lower the transducer to its middle position.
a On the Operating Panel, press Middle.
b [Sonar room] When the transducer shaft stops, verify that the correct middle position has been reached.
4 On the Horizontal menu, set Range to a suitable range.
5 Set Mode to Bow Up.
6 Start "pinging".
a Set TX Power to Low.
b Verify that echoes appear on the SH90 presentation.
c [Sonar room] Verify that all the 16 transceiver boards are fully functional.
d [Sonar room] If possible, verify that you can hear the sound of the transmit pulse from the transducer.
e Set TX Power to Medium.
f Verify that echoes on the SH90 presentation appear stronger.
g [Sonar room] If possible, verify that the sound of the transmit pulse is louder.
h Set TX Power to Maximum.
i Verify that echoes on the SH90 presentation appear even stronger.
j [Sonar room] If possible, verify that the sound of the transmit pulse is even louder.
7 Set TX Power to Off.
8 On the Operating Panel, press Up.
9 [Sonar room] When the transducer shaft stops, verify that the correct middle position has been reached.
10 Notify the sonar room that the test is finished.
11 [Sonar room] Close the door on the Transceiver Unit.
12 [Sonar room] Close the door on the Motor Control Unit.
13 [Sonar room] Close the Power Supply Unit.


Powering up the SH90, sonar room steps
When all cables have been properly connected, the SH90 can be started. In order to power up the SH90 for the first time in a controlled manner, two tasks must be done simultaneously. These tasks are done in the sonar room.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. All cables are properly connected. The door on the Transceiver Unit is removed. The door on the Motor Control Unit is open. You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc.
Context
Certain steps in the two procedures are location specific. The steps marked [Bridge] are done on the bridge.
Procedure
1 [Bridge] Verify that the water depth under the keel permits you to lower the transducer.
2 [Bridge] Power up the SH90.
3 [Bridge] Lower the transducer to its middle position.
a [Bridge] On the Operating Panel, press Middle.
b When the transducer shaft stops, verify that the correct middle position has been reached.
4 [Bridge] On the Horizontal menu, set Range to a suitable range.
5 [Bridge] Set Mode to Bow Up.
6 [Bridge] Start "pinging".
a [Bridge] Set TX Power to Low.
b [Bridge] Verify that echoes appear on the SH90 presentation.
c Verify that all the 16 transceiver boards are fully functional.
Each transceiver board is fitted with several LED indicators. To verify normal operation, check the LED activity on all transceiver boards simultaneously. During normal operation, they will behave nearly identical. If the LEDs on one board act suspicious related to the other boards, you may have an error.
d If possible, verify that you can hear the sound of the transmit pulse from the transducer.
e [Bridge] Set TX Power to Medium.
f [Bridge] Verify that echoes on the SH90 presentation appear stronger.
g If possible, verify that the sound of the transmit pulse is louder.
h [Bridge] Set TX Power to Maximum.
i [Bridge] Verify that echoes on the SH90 presentation appear even stronger.
j If possible, verify that the sound of the transmit pulse is even louder.
7 [Bridge] Set TX Power to Off.
8 [Bridge] On the Operating Panel, press Up.
9 When the transducer shaft stops, verify that the correct middle position has been reached.
10 [Bridge] Notify the sonar room that the test is finished.
11 Close the door on the Transceiver Unit.
a Place the door on its frame.
b Tighten the four bolts that secure the door.
12 Close the door on the Motor Control Unit. Use a spanner to secure it.
13 Close the Power Supply Unit.


Configuring the SH90 for operational use
Topics
Aligning the SH90 presentation to the direction of the transducer
Verifying the ship dimensions
Verifying the installation parameters for the transducer and the positioning system (GPS)
Defining the physical dimensions of the ship
Defining the installation parameters for the transducer
Defining the installation parameters for the global positioning system (GPS) antenna


Aligning the SH90 presentation to the direction of the transducer
When the installation trunk is mounted, it may not be positioned with the mounting holes in the right directions. When the hull unit is placed on the trunk, the "forward" mark on the transducer shaft sleeve - and thus also the transducer - are both misaligned. To obtain accurate SH90 presentations, this must be adjusted.
Prerequisites
A Bow
B This is the alignment angle
C 0° transducer mark
The SH90 is installed as specified in this manual. The SH90 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
Independent of the Hull Unit orientation, the alignment is always defined as:
The angle measured clockwise from the bow to the 0 degrees transducer mark.
The 0° transducer mark is located outermost on the mounting flange, and it is marked as a red "0". Depending on the transducer mounting, it can be located at any angle on the mounting flange, not necessarily as shown in the illustration.
Procedure
1 Locate the 0° transducer mark.
The 0° transducer mark is located outermost on the mounting flange, and it is marked as a red "0".
2 Estimate the approximate alignment angle clockwise from the bow the to the 0° transducer mark.
Tip
The angle between each mounting bolt can be used as an aid. With 12 bolts, there are 30degrees between each bolt.
3 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
4 Select Installation→Alignment.
5 Select Alignment.
6 Insert the estimated alignment angle.
7 Select OK to save the settings and close each parameter dialog box.
Related topics
Configuring the SH90 for operational use


Verifying the ship dimensions
The physical length and width of the ship are important parameters that needs to be recorded in the SH90 software.
Prerequisites
For the accurate locations of the ship dimensions, you need the detailed vessel drawings. Neither tools nor instruments are required. The SH90 is switched on and working in normal operational mode.
Context
The following requirements must be met:
• The ship dimensions are entered into the SH90.
• All values are correct.
• All values are recorded in the relevant table.
Procedure
1 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
2 Select OwnShip→Ship Dimensions to open the parameter dialog box.
a For each parameter, verify the current setting.
b Record the information in the result table.
3 Select OK to save the settings and close each parameter dialog box.
Result
Ship Dimensions
Length
Width
Related topics
Configuring the SH90 for operational use


Verifying the installation parameters for the transducer and the positioning system (GPS)
Information from a few key sensors are vital for the SH90 accuracy. In order to achieve maximum accuracy, the physical locations of these sensors - normally referred to the Ship Origin - must be recorded in the SH90 setup. For future reference, the offset values for each sensor is recorded.
Prerequisites
For the accurate locations of the transducer and the global positioning system (GPS) antenna, you need the detailed vessel drawings. The information about the installation angles must be retrieved from the reports provided by the personnel that did the actual installation.
Neither tools nor instruments are required. The SH90 is switched on and working in normal operational mode.
Context
The physical location of the SH90 transducer is important for the SH90 data accuracy. The locations of the transducer and the Global Positioning System (GPS) antenna must be referenced to a common Ship Origin. For the SH90, the Ship Origin is positioned at the vessel’s stern. This is necessary to get the Own ship and Seine markers positioned on the vessel’s track line, which is generated from the vessel’s stern.
The physical location of the global positioning system (GPS) antenna relative to the transducer is required to allow the SH90 to show the correct navigational information in the SH90 presentation.
The physical location of the motion reference unit (MRU) is not important for the SH90 operation. Only the roll and pitch outputs are used, and these are not location dependant.
Procedure
1 Observe the Status parameter dialog box in the bottom right corner of the SH90 presentation.
2 Verify that the dialog box presents the current information from the navigation sensors: Position, Heading and Speed.
3 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
4 Select OwnShip→Instrument Position Offsets→Transducer to open the Transducer Offset Positions parameter dialog box.
a Verify that the correct offset values have been inserted.
b Record the information in the result table.
5 Select OwnShip→Instrument Position Offsets→GPS to open the GPS Offset Positions parameter dialog box.
a Verify that the correct offset values have been inserted.
b Record the information in the result table.
6 Select OK to save the settings and close each parameter dialog box.
Result
Transducer offsets
X-offset
Y-offset
Global positioning system (GPS) offsets
X-offset
Y-offset
Related topics
Configuring the SH90 for operational use


Defining the physical dimensions of the ship
The physical length and width of the ship are important parameters that needs to be recorded in the SH90 software.
Prerequisites
For the accurate locations of the ship dimensions, you need the detailed vessel drawings. Neither tools nor instruments are required. The SH90 is switched on and working in normal operational mode.
Context
This information is used to show the correct size of the vessel in the SH90 presentations. Type the length and the width of the vessel in meters.
Procedure
1 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
2 Select OwnShip→Ship Dimensions to open the parameter dialog box.
a Insert the physical dimensions of your vessel (length and width).
b Record the information in the result table.
3 Select OK to save the settings and close each parameter dialog box.
Result
Ship Dimensions
Length
Width
Related topics
Configuring the SH90 for operational use


Defining the installation parameters for the transducer
Information from a few key sensors are vital for the SH90 accuracy. In order to achieve maximum accuracy, the physical locations of these sensors - normally referred to the Ship Origin - must be recorded in the SH90 setup. For future reference, the offset values for each sensor is recorded.
Prerequisites
For the accurate locations of the transducer and the global positioning system (GPS) antenna, you need the detailed vessel drawings. The information about the installation angles must be retrieved from the reports provided by the personnel that did the actual installation.
Neither tools nor instruments are required. The SH90 is switched on and working in normal operational mode.
Context
The physical location of the SH90 transducer is important for the SH90 data accuracy. The locations of the transducer and the Global Positioning System (GPS) antenna must be referenced to a common Ship Origin. For the SH90, the Ship Origin is positioned at the vessel’s stern. This is necessary to get the Own ship and Seine markers positioned on the vessel’s track line, which is generated from the vessel’s stern.
The physical location of the motion reference unit (MRU) is not important for the SH90 operation. Only the roll and pitch outputs are used, and these are not location dependant.
Procedure
1 Observe the Status parameter dialog box in the bottom right corner of the SH90 presentation.
2 Verify that the dialog box presents the current information from the navigation sensors: Position, Heading and Speed.
3 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
4 Select OwnShip→Instrument Position Offsets→Transducer to open the Transducer Offset Positions parameter dialog box.
a From the vessel drawings, extract the relevant offset information, and insert those values.
Do this as accurately as possible.
b Record the information in the result table.
5 Select OK to save the settings and close each parameter dialog box.
Result
Transducer offsets
X-offset
Y-offset
Related topics
Configuring the SH90 for operational use


Defining the installation parameters for the global positioning system (GPS) antenna
Information from a few key sensors are vital for the SH90 accuracy. In order to achieve maximum accuracy, the physical locations of these sensors - normally referred to the Ship Origin - must be recorded in the SH90 setup. For future reference, the offset values for each sensor is recorded.
Prerequisites
For the accurate locations of the transducer and the global positioning system (GPS) antenna, you need the detailed vessel drawings. The information about the installation angles must be retrieved from the reports provided by the personnel that did the actual installation.
Neither tools nor instruments are required. The SH90 is switched on and working in normal operational mode.
Context
The physical location of the global positioning system (GPS) antenna relative to the transducer is required to allow the SH90 to show the correct navigational information in the SH90 presentation. The locations of the transducer and the Global Positioning System (GPS) antenna must be referenced to a common Ship Origin. For the SH90, the Ship Origin is positioned at the vessel’s stern. This is necessary to get the Own ship and Seine markers positioned on the vessel’s track line, which is generated from the vessel’s stern.
The physical location of the motion reference unit (MRU) is not important for the SH90 operation. Only the roll and pitch outputs are used, and these are not location dependant.
Procedure
1 Observe the Status parameter dialog box in the bottom right corner of the SH90 presentation.
2 Verify that the dialog box presents the current information from the navigation sensors: Position, Heading and Speed.
3 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
4 Select OwnShip→Instrument Position Offsets→GPS to open the GPS Offset Positions parameter dialog box.
a Verify that the correct offset values have been inserted.
b Record the information in the result table.
5 Select OK to save the settings and close each parameter dialog box.
Result
Global positioning system (GPS) offsets
X-offset
Y-offset
Related topics
Configuring the SH90 for operational use


Setting up the interfaces to peripheral devices
Topics
About NMEA and standard datagram formats
Setting up the interface for course gyro input
Setting up the interface for speed log input
Setting up the input from a navigation system (GPS)
Setting up the input from a Simrad catch monitoring system
Setting up the input from a Simrad trawl system
Configuring and testing the interface to the motion reference unit (MRU)
Fine tuning the motion reference unit (MRU) offset values


About NMEA and standard datagram formats
Topics
About the NMEA datagram formats
National Marine Electronics Association (NMEA)
NMEA sentence structure
Standard NMEA 0183 communication parameters


About the NMEA datagram formats
The SH90 can send and receive information to and from several different peripherals. All transmissions take place as datagrams with data sentences. Each datagram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data.
The sentence start with a “$” delimiter, and represent the majority of approved sentences defined by the standard. This sentence structure, with delimited and defined data files, is the preferred method for conveying information.
For more information about the NMEA standard, the format and the data sentences, refer to their official publications. Their document NMEA 1083 - Standard for interfacing marine electronic devices explains the formats in detail. The document can be obtained from NMEA.
Note
Two phrases are in general use to describe basic transfer unit associated with a packet-switched network; "telegram" and "datagram". In this publication, we use the phrase "datagram".
Related topics
Setting up the interfaces to peripheral devices


National Marine Electronics Association (NMEA)
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment, and the SH90 Fish Finding Sonar supports these standards for communication with external sensors and peripheral systems.
The most common standard is the NMEA 0183. The National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800 baud serial data bus. Each bus may have only one talker but many listeners.
National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization's web site at:
• http://www.nmea.org
Related topics
Setting up the interfaces to peripheral devices


NMEA sentence structure
A defines sentence structure is defined by NMEA to establish the communication between two units. Most other datagram formats are designed using the same, or a similar, structure.
The following provides a summary explanation of the approved parametric sentence structure.
$aaccc,c-c*hh<CR><LF>
1 "$"
This character (Hex: 24) is used to identify the start of the sentence.
2 "aaccc”
This is the address field. The first two characters (aa) identifies the talker ID, while the last three characters are the sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3 ","
The comma (Hex: 2C) is used as field delimiter. This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate no data in the field.
4 "c-c"
This is the data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the sentence formatter in the address field. Data fields may be of variable lengths, and they are preceded by the field delimiter.
5 "*"
This character (Hex: 2A) is the checksum delimiter. This delimiter follows the last field of the sentence, and indicates that the following two alphanumerical characters contain the checksum.
6 "hh"
This is the checksum.
7 <CR><LF>
The carriage return and line feed characters terminates the sentence.
Note
In some proprietary telegrams received from other Kongsberg Maritime equipment, the $ character is replaced by the @ character. The checksum field may then not be in use.
Related topics
Setting up the interfaces to peripheral devices


Standard NMEA 0183 communication parameters
The SH90 uses both NMEA and proprietary datagram formats to communicate with peripheral systems and sensors.The majority of the datagrams used by the SH90 are defined by the National Marine Electronics Association (NMEA). NMEA defines a fixed set of transmission parameters.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Related topics
Setting up the interfaces to peripheral devices


Setting up the interface for course gyro input
In order to operate correctly, the SH90 requires input from a course gyro. In most cases a suitable course gyro is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used. The current gyro heading is shown in the Status parameter dialog box.
Prerequisites
The SH90 is switched on and working in normal operational mode. The new sensor is physically connected to the SH90 using a serial or network cable. It is switched on and in normal operation. Neither tools nor instruments are required.
This procedure assumes that:
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
Context
Without the input from a course gyro, the SH90 will not be able to present correct navigational information.
Note
This lack of compensation will prevent the SH90 from providing correct echo information.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Procedure
1 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
2 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Heading.
b Observe that the Sensor Configuration parameter dialog box opens.
3 Set up the relevant port parameters.
a Select Port to choose which serial or LAN (Ethernet) port to use.
Note
Serial line 1 (COM1) is used to communicate with the Operating Panel. Ethernet line 1 (LAN1) is used to communicate with the Motor Control Unit.
b Select Configure Port to set up the relevant communication parameters.
c Select Specify Talker ID if you wish to specify a specific talker.
d Select Add Talker if you wish to use a specified talker value that is not on the list.
An on-screen keyboard opens automatically.
e Select Timeout if you wish to specify a specific time-out value.
f Select Input if you wish to specify Auto or Fixed input.
Select Autoor Fixed to control the functionality. When Auto is selected, all relevant sensors are placed in a preferred list. Information is imported from the sensor on the top of the list. If the sensor fails to provide information for more than 20 seconds, data from the next sensor is used. When Fixed is selected, the list is not used. Information is only imported from the chosen sensor. All other sensors are ignored.
4 Select Close to save the settings and close the parameter dialog box.
5 Close the Installation menu.
Related topics
Setting up the interfaces to peripheral devices


Setting up the interface for speed log input
In order to operate correctly, the SH90 requires input from a speed log. In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used. The current speed is shown in the Status parameter dialog box.
Prerequisites
The SH90 is switched on and working in normal operational mode. The new sensor is physically connected to the SH90 using a serial or network cable. It is switched on and in normal operation. Neither tools nor instruments are required.
This procedure assumes that:
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial communication.
Context
Without the input from a speed log, the SH90 will neither be able to present correct navigational information, nor compensate for vessel movements.
Note
This lack of compensation will prevent the SH90 from providing correct echo information.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Procedure
1 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
2 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Speed.
b Observe that the Sensor Configuration parameter dialog box opens.
3 Set up the relevant port parameters.
a Select Port to choose which serial port to use.
Note
Serial line 1 (COM1) is used to communicate with the Operating Panel.
b Select Configure Port to set up the relevant communication parameters.
c Select Specify Talker ID if you wish to specify a specific talker.
d Select Add Talker if you wish to use a specified talker value that is not on the list.
An on-screen keyboard opens automatically.
e Select Timeout if you wish to specify a specific time-out value.
f Select Input if you wish to specify Auto or Fixed input.
Select Autoor Fixed to control the functionality. When Auto is selected, all relevant sensors are placed in a preferred list. Information is imported from the sensor on the top of the list. If the sensor fails to provide information for more than 20 seconds, data from the next sensor is used. When Fixed is selected, the list is not used. Information is only imported from the chosen sensor. All other sensors are ignored.
4 Select Close to save the settings and close the parameter dialog box.
5 Close the Installation menu.
Related topics
Setting up the interfaces to peripheral devices


Setting up the input from a navigation system (GPS)
Accurate and reliable information from the vessel’s navigation systems are vital to the SH90 operation. The information provided by these systems are used by the SH90 software. Navigational information (position, heading and speed) is shown in the Status parameter dialog box.
Prerequisites
The SH90 is switched on and working in normal operational mode. The new sensor is physically connected to the SH90 using a serial or network cable. It is switched on and in normal operation. Neither tools nor instruments are required.
This procedure assumes that:
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
Context
Most global positioning system (GPS) receivers provide NMEA 0183 datagrams containing geographical latitude and longitude information, as well as current speed and sailed distance. Some GPS systems will also provide the current heading, but this information is normally taken from the gyro.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Procedure
1 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
2 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Pos.System.
b Observe that the Sensor Configuration parameter dialog box opens.
3 Set up the relevant port parameters.
a Select Port to choose which serial or LAN (Ethernet) port to use.
Note
Serial line 1 (COM1) is used to communicate with the Operating Panel. Ethernet line 1 (LAN1) is used to communicate with the Motor Control Unit.
b Select Configure Port to set up the relevant communication parameters.
c Select Specify Talker ID if you wish to specify a specific talker.
d Select Add Talker if you wish to use a specified talker value that is not on the list.
An on-screen keyboard opens automatically.
e Select Timeout if you wish to specify a specific time-out value.
f Select Input if you wish to specify Auto or Fixed input.
Select Autoor Fixed to control the functionality. When Auto is selected, all relevant sensors are placed in a preferred list. Information is imported from the sensor on the top of the list. If the sensor fails to provide information for more than 20 seconds, data from the next sensor is used. When Fixed is selected, the list is not used. Information is only imported from the chosen sensor. All other sensors are ignored.
4 Select Close to save the settings and close the parameter dialog box.
5 Close the Installation menu.
Related topics
Setting up the interfaces to peripheral devices


Setting up the input from a Simrad catch monitoring system
A catch monitoring system can be connected to the SH90. The connection is made using a serial or LAN (Ethernet) port on the Processor Unit. For any sensor interface to work, the communication parameters must be set up correctly.
Prerequisites
The SH90 is switched on and working in normal operational mode. The new sensor is physically connected to the SH90 using a serial or network cable. It is switched on and in normal operation. Neither tools nor instruments are required.
This procedure assumes that:
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
Context
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Procedure
1 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
2 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Seine System.
b Observe that the Sensor Configuration parameter dialog box opens.
3 Set up the relevant port parameters.
a Select Port to choose which serial or LAN (Ethernet) port to use.
Note
Serial line 1 (COM1) is used to communicate with the Operating Panel. Ethernet line 1 (LAN1) is used to communicate with the Motor Control Unit.
b Select Configure Port to set up the relevant communication parameters.
c Select Specify Talker ID if you wish to specify a specific talker.
d Select Add Talker if you wish to use a specified talker value that is not on the list.
An on-screen keyboard opens automatically.
e Select Timeout if you wish to specify a specific time-out value.
f Select Input if you wish to specify Auto or Fixed input.
Select Autoor Fixed to control the functionality. When Auto is selected, all relevant sensors are placed in a preferred list. Information is imported from the sensor on the top of the list. If the sensor fails to provide information for more than 20 seconds, data from the next sensor is used. When Fixed is selected, the list is not used. Information is only imported from the chosen sensor. All other sensors are ignored.
4 Select Close to save the settings and close the parameter dialog box.
5 Close the Installation menu.
Related topics
Setting up the interfaces to peripheral devices


Setting up the input from a Simrad trawl system
A trawl system can be connected to the SH90. The connection is made using a serial or LAN (Ethernet) port on the Processor Unit. For any sensor interface to work, the communication parameters must be set up correctly.
Prerequisites
The SH90 is switched on and working in normal operational mode. The new sensor is physically connected to the SH90 using a serial or network cable. It is switched on and in normal operation. Neither tools nor instruments are required.
This procedure assumes that:
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
Context
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Procedure
1 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
2 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Trawl System.
b Observe that the Sensor Configuration parameter dialog box opens.
3 Set up the relevant port parameters.
a Select Port to choose which serial or LAN (Ethernet) port to use.
Note
Serial line 1 (COM1) is used to communicate with the Operating Panel. Ethernet line 1 (LAN1) is used to communicate with the Motor Control Unit.
b Select Configure Port to set up the relevant communication parameters.
c Select Specify Talker ID if you wish to specify a specific talker.
d Select Add Talker if you wish to use a specified talker value that is not on the list.
An on-screen keyboard opens automatically.
e Select Timeout if you wish to specify a specific time-out value.
f Select Input if you wish to specify Auto or Fixed input.
Select Autoor Fixed to control the functionality. When Auto is selected, all relevant sensors are placed in a preferred list. Information is imported from the sensor on the top of the list. If the sensor fails to provide information for more than 20 seconds, data from the next sensor is used. When Fixed is selected, the list is not used. Information is only imported from the chosen sensor. All other sensors are ignored.
4 Select Close to save the settings and close the parameter dialog box.
5 Close the Installation menu.
Related topics
Setting up the interfaces to peripheral devices


Configuring and testing the interface to the motion reference unit (MRU)
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the SH90 to increase the accuracy of the echo data. The SH90 is provided with a built-in motion sensor. It is placed inside the Motor Control Unit. To increase the operational accuracy, and external motion reference unit (MRU) can be connected. This task is only applicable is you are using an external motion reference unit on your SH90.
Prerequisites
The SH90 is switched on and working in normal operational mode. To verify that this interface is functional, the sensor must be connected to the SH90. It is switched on and in normal operation. Neither tools nor instruments are required.
Context
A motion reference unit (MRU) measures the vessel’s pitch and roll movements in the sea. Depending on make and type, some sensors will also measure heave. The information provided by the motion sensor is used by the SH90 to stabilize the echo presentation.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Note
This task is only applicable is you are using an external motion reference unit on your SH90.
A Bow & 0° motion sensor
B This is the offset angle
C 0° transducer mark
Procedure
1 Select the Setup tab to open the menu.
2 Select Test on the Setup menu to open the System Test menu.
a Write down the roll compensation value in the Roll "button".
b Write down the pitch compensation value in the Pitch "button".
3 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
4 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Stabilization.
b Select External.
c Observe that the Sensor Configuration parameter dialog box opens.
d Select the serial port you wish to use.
e Set up the relevant port parameters.
f Specify the timeout value.
g Specify if the input shall be Automatic or Fixed.
h Select Close to save the settings and close the parameter dialog box.
Note
Once you close the Sensor Configuration parameter dialog, the chosen communication port will "disappear". If you later need to change the communication parameters, you must first choose internal sensor (select Transceiver1), and then restart the SH90.
5 Locate the 0° transducer mark.
6 Estimate the approximate alignment angle clockwise from the 0° transducer mark to the 0° reference mark for the motion sensor.
7 Insert the estimated alignment offset angle.
a Open the Installation menu.
b Select Installation→Alignment.
c Select Offset.
d Insert the estimated alignment offset angle.
e Select Close to save the settings and close the parameter dialog box.
8 Open the Installation menu.
9 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Stabilization.
b Select External.
c Observe that the Sensor Configuration parameter dialog box opens.
10 Make the necessary adjustments.
a Verify that the information from the motion reference unit is shown in the two roll and pitch "buttons" on the System test menu.
b Compare the roll and pitch values in the two "buttons" with the values from the internal sensor that you wrote down.
c Adjust the offset parameters in the Sensor Configuration parameter dialog so that the values in the two buttons correspond to the values that you wrote down.
d Select Close to save the settings and close the parameter dialog box.
11 Close the Installation menu.
Related topics
Setting up the interfaces to peripheral devices


Fine tuning the motion reference unit (MRU) offset values
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the SH90 to increase the accuracy of the echo data. To increase the operational accuracy, and external motion reference unit (MRU) can be connected. For optimal SH90 performance, the offset compensation of the motion reference unit must be as accurate as possible. This task is only applicable is you are using an external motion reference unit on your SH90.
Prerequisites
The SH90 is switched on and working in normal operational mode. The sensor is connected to the SH90.It is switched on and in normal operation. Neither tools nor instruments are required.
To do this task, specific environmental requirements must be met.
• Low wind speed
• Calm sea (Sea state 2 or less)
• Shallow waters
• Flat bottom
Context
A motion reference unit (MRU) measures the vessel’s pitch and roll movements in the sea. Depending on make and type, some sensors will also measure heave. The information provided by the motion sensor is used by the SH90 to stabilize the echo presentation.
Two methods are used for fine tuning.
• Use the surface reverberation
• Use a flat bottom
Note
This task is only applicable is you are using an external motion reference unit on your SH90.
Procedure
1 Verify that the environmental requirements are met.
2 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
e On the Installation menu, select Installation→I/O Setup→Sensors.
f On the submenu, select Stabilization.
g Select External.
h Observe that the Sensor Configuration parameter dialog box opens.
3 Use the surface reverberation
a Adjust the Tilt to a small angle.
b Observe the surface reverberation.
c Steer the vessel in a circle to see if the surface reverberation is constant related to the with course.
d Adjust the roll offset so that reverberation appears to be identical on equal on both sides of the vessel.
e Adjust the pitch to make the reverberation uniform around the bow.
The aft reverberation may be influenced by the physical location of the transducer under the hull and the wake made by the vessel.
4 Use a flat bottom
a Tilt down the sonar beam to make a bottom ring appear on the SH90 presentation.
b Use the Variable Range Marker to mark the diameter of the bottom ring.
c Adjust roll and tilt offsets to make the bottom ring as circular as possible.
5 Select Close to save the settings and close the parameter dialog box.
6 Close the Installation menu.
Related topics
Setting up the interfaces to peripheral devices


Testing the SH90 operational functionality
Topics
Testing the Operating Panel to verify basic functionality
Checking the transducer lower and hoist functionality
Verifying the communication with a navigation system (GPS)
Verifying the communication with an external trawl or catch monitoring system
Verifying the communication with the motion reference unit (MRU)
Making a noise/speed curve to determine vessel noise


Testing the Operating Panel to verify basic functionality
The Operating Panel contains all necessary control functions for normal operation of the SH90. A test is required to verify that the Operating Panel is fully functional, and that the communication with Processor Unit is operational.
Prerequisites
The SH90 has been set up with its hardware units connected as specified in the SH90 Installation manual. Neither tools nor instruments are required.
Context
The Operating Panel contains all necessary control functions for normal operation of the SH90. The controls provided by the Operating Panel are arranged in logical functional groups. This offers you clear and easy operation with fast access to key functionality.
A Main Switch: The Main Switch buttons power the SH90 on and off. They also control the lowering and hoisting of the transducer.
B Symbol: The Symbol buttons control the target markers. These provide exact latitude and longitude positioning.
C Mode: The Mode buttons allow you to select your favourite presentation mode or user setting.
D Gain: The Gain buttons offer gain control for the horizontal and vertical presentations.
E Range: The Range buttons offer range control for the horizontal and vertical presentations.
F Cursor: The Cursor buttons offer menu and cursor control.
G Tilt: The Tilt buttons allow easy control of the tilt angles in the horizontal and vertical presentations. They also control the automatic search and tracking programs.
H Various: Use the Various buttons to store interesting screen captures, and zoom in on details.
I Train: The Train buttons offer manual control of the beam training. They also control the automatic search and tracking programs.
Procedure
1 Check the functions in the Markers field.
A Target Marker
B Own Ship Marker
C Circle Marker
D Gear Symbol
a Use the trackball on the Operating Panel, and move the cursor to the echo area.
b Press Target Marker. Verify that a numbered triangle appears in the current position of the cursor.
c Press Own Ship Marker. Verify that a square symbol appears at the ship’s symbol.
d Use the trackball to move the cursor to the Objects tab on the right side of the menu.
e Press Select on the Operating Panel to open the menu.
f Select Delete All button on the Objects menu.
g Check that both the target and the ship markers disappear.
h Use the trackball on the Operating Panel, and move the cursor to the echo area.
i Press Circle Marker. Verify that a circle appears centred around the cursor.
j Press the button one more time, and check that the circle marker disappears.
k Press Gear Marker. Verify that a circle marker appears next to the ship symbol.
l Press again to bring up the Net Buoy Marker at the ship symbol.
m Press Gear Marker one more time to remove the circle marker.
2 Check the functions in the Mode field.
By means of the four Mode buttons in the Mode field, you can choose between the four most commonly used presentation modes.
a Press all the four Mode buttons in random order. Verify that different presentation modes are selected.
3 Check the functions in the Gain field.
a Press Mode 2 to select presentation mode 270°/Vertical.
b Select Horizontal to open the menu.
c Press Gain H- and Gain H+ repeatedly. Verify that the gain read-out on the Horizontal menu and on the top of the tilt indicator changes accordingly.
d Select Vertical to open the menu.
e Press Gain V- and Gain V+ repeatedly. Verify that the gain read-out on the Vertical menu changes.
4 Check the functions in the Range field.
a Press Mode 2 to select presentation mode 270°/Vertical.
b Select Horizontal to open the menu.
c Press Range H- and Range H+ repeatedly. Verify that the range read-out on the Horizontal menu and on the top of the tilt indicator changes accordingly.
d Click Vertical to open the menu.
e Press Range V- and Range V+ repeatedly. Verify that the range read-out on the Vertical menu changes accordingly.
5 Check the functions in the Cursor field.
a Press Menu in the Cursor field. Verify that the menu disappears from the sonar presentation.
b Press Menu one more time. Verify that the menu reappears.
c Use the trackball on the Operating Panel, and move the cursor to the echo area.
d Press View. Verify that the relevant View menu appears on the sonar presentation.
e Press Select to remove the menu.
f Press Object. Verify that the relevant Object menu appears on the sonar presentation.
g Press Select to remove the menu.
6 Check the functions in the Tilt field.
a Select Horizontal to open the menu.
b Press Tilt up and Tilt down (arrows) repeatedly. Verify that the tilt read-out in the Horizontal menu corresponds with the tilt indicator shown in the top left corner of the presentation.
7 Check the functions in the Various field.
a Press Mode 1 to select mode Bow up.
b Move the cursor to an echo, and press the Zoom button. Verify that the echo is made larger (zoomed in).
c Press Zoom one more time. Verify that the echo presentation is brought back to its normal size.
d Move the cursor to any position inside the echo area.
e Press Off centre. Verify that the ship’s symbol changes its position to where the cursor is located.
f Press Mode 1 in the Mode field, and then Mode 2. Verify that the ship symbol is returned to the centre of the display.
8 Check the functions in the Train field.
a Press Train left and Train right (arrows) repeatedly. Verify that the white audio line on the sonar presentation trains correspondingly.
b Move the cursor to any position on the screen.
c Press Position Track. Verify that a circle appears at the cursor, and that the audio line moves to the circle.
d Move the cursor to an echo.
e Press Target Track. Verify that a violet circle appears at the cursor, and that the audio line moves to the circle.
f Press Manual to stop the tracking program. Verify that the violet circle disappears.
g Press Auto Search to start the automatic search program. Verify that the audio line starts a search within the displayed sector limits.
h Press Manual to stop the search program.
Related topics
Testing the SH90 operational functionality


Checking the transducer lower and hoist functionality
The Hull Unit provided with the SH90 is designed to lower the transducer down below the ship’s hull when the SH90 shall be used. This is a key functionality of the SH90. It is very important that the hoist/lower function is tested before the SH90 is put to operational use.
In order to test the lower and hoist functionality of the Hull Unit, two tasks must be done simultaneously. Two persons are required.
• One person must stay on the bridge in order to operate the SH90.
• One person must stay in the sonar room to verify that Hull Unit works properly.
Certain steps in the two procedures are location specific.
• The steps marked [Sonar room] are done in the sonar room.
• The steps marked [Bridge] are done on the bridge.
Note
Proper oral communication must exist between the bridge and the sonar room. In the event of problems or malfunctions:
1 Locate the Motor Protecting Switch S301.
2 Set the switch to position OFF.
Topics
Bridge operations
Sonar room operations


Bridge operations
The Hull Unit provided with the SH90 is designed to lower the transducer down below the ship’s hull when the SH90 shall be used. This is a key functionality of the SH90. It is very important that the hoist/lower function is tested before the SH90 is put to operational use. In order to test the lower and hoist functionality of the Hull Unit, two tasks must be done simultaneously. These tasks are done on the bridge.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. The SH90 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
Certain steps in the two procedures are location specific. The steps marked [Sonar room] are done in the sonar room.
The following requirement must be met:
• The lowering and hoisting functionality - as seen from the bridge - is operational.
Procedure
1 Verify that the water depth under the keel permits you to lower the transducer.
2 Power up the SH90.
a Power up the display.
b On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
c Once the program has started, observe that the presentation fills the entire screen.
d Notify the sonar room to do the next step.
3 [Sonar room] Locate the Motor Protecting Switch S301. Set the switch to position ON.
4 [Sonar room] Locate the Hoist/Lower Switch S302. Set the switch to position REMOTE.
5 Lower the transducer to its middle position.
a On the Operating Panel, press Middle.
To indicate transducer movement, the indicator lamp next to the Middle button flashes, and an audible signal is sounded. When the middle position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room] When the transducer shaft stops, verify that the correct middle position has been reached.
6 Lower the transducer to its bottom position.
a On the Operating Panel, press Down.
To indicate transducer movement, the indicator lamp next to the Down button flashes, and an audible signal is sounded. When the bottom position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room] When the transducer shaft stops, verify that the correct bottom position has been reached.
7 Hoist the transducer to its middle position.
a On the Operating Panel, press Middle.
To indicate transducer movement, the indicator lamp next to the Middle button flashes, and an audible signal is sounded. When the middle position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room] When the transducer shaft stops, verify that the correct middle position has been reached.
8 Hoist the transducer to its upper position.
a On the Operating Panel, press Up.
To indicate transducer movement, the indicator lamp next to the Up button flashes, and an audible signal is sounded. When the upper position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room] When the transducer shaft stops, verify that the correct upper position has been reached.
9 Lower the transducer to its bottom position.
a On the Operating Panel, press Down.
b [Sonar room] When the transducer shaft stops, verify that the correct bottom position has been reached.
10 Hoist the transducer to its upper position.
a On the Operating Panel, press Up.
b [Sonar room] When the transducer shaft stops, verify that the correct upper position has been reached.
11 Notify the sonar room to do the next step.
12 [Sonar room] Locate the Hoist/Lower Switch S302. Set the switch to position STOP.
13 Power down the SH90.
If the transducer is lowered when you power off the SH90, it is automatically retracted to its upper position. The Transceiver Unit powers down. The SH90 program closes down.
14 Notify the sonar room that the test is finished.
Related topics
Testing the SH90 operational functionality


Sonar room operations
The Hull Unit provided with the SH90 is designed to lower the transducer down below the ship’s hull when the SH90 shall be used. This is a key functionality of the SH90. It is very important that the hoist/lower function is tested before the SH90 is put to operational use. In order to test the lower and hoist functionality of the Hull Unit, two tasks must be done simultaneously. These tasks are done in the sonar room.
Prerequisites
The SH90 is installed as specified in the SH90 Installation manual. The SH90 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
Certain steps in the two procedures are location specific. The steps marked [Bridge] are done on the bridge.
Note
In the event of problems or malfunctions:
1 Locate the Motor Protecting Switch S301.
2 Set the switch to position OFF.
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
The following requirements must be met:
• The lowering and hoisting functionality - as seen from the sonar room - is operational.
• The transducer is lowered and hoisted without complications or obstacles.
Procedure
1 [Bridge] Verify that the water depth under the keel permits you to lower the transducer.
2 [Bridge] Power up the SH90.
3 Locate the Motor Protecting Switch S301. Set the switch to position ON.
4 Locate the Hoist/Lower Switch S302. Set the switch to position REMOTE.
5 [Bridge] Lower the transducer to its middle position.
When the transducer shaft stops, verify that the correct middle position has been reached.
6 [Bridge] Lower the transducer to its bottom position.
When the transducer shaft stops, verify that the correct bottom position has been reached.
7 [Bridge] Hoist the transducer to its middle position.
When the transducer shaft stops, verify that the correct middle position has been reached.
8 [Bridge] Hoist the transducer to its upper position.
When the transducer shaft stops, verify that the correct upper position has been reached.
9 [Bridge] Lower the transducer to its bottom position.
When the transducer shaft stops, verify that the correct bottom position has been reached.
10 [Bridge] Hoist the transducer to its upper position.
When the transducer shaft stops, verify that the correct upper position has been reached.
11 [Bridge] Notify the sonar room to do the next step.
12 Locate the Hoist/Lower Switch S302. Set the switch to position STOP.
13 [Bridge] Power down the SH90.
14 [Bridge] Notify the sonar room that the test is finished.
Related topics
Testing the SH90 operational functionality


Verifying the communication with a navigation system (GPS)
Accurate and reliable information from the vessel’s navigation systems are vital to the SH90 operation. The information provided by these systems are used by the SH90 software. Navigational information (position, heading and speed) is shown in the Status parameter dialog box.
Prerequisites
The SH90 is switched on and working in normal operational mode. All relevant external sensors are connected to the SH90. The sensors are switched on and in normal operation.
Neither tools nor instruments are required.
Context
Most global positioning system (GPS) receivers provide NMEA 0183 datagrams containing geographical latitude and longitude information, as well as current speed and sailed distance. Some GPS systems will also provide the current heading, but this information is normally taken from the gyro.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Procedure
1 Observe the Status parameter dialog box in the bottom right corner of the SH90 presentation.
2 Verify that the dialog box presents the current information from the navigation sensors: Position, Heading and Speed.
3 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
4 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Pos.System.
b Observe that the Sensor Configuration parameter dialog box opens.
c For each communication parameter, verify the current setting.
d Record the settings in the result table.
5 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Speed.
b Observe that the Sensor Configuration parameter dialog box opens.
c For each communication parameter, verify the current setting.
d Record the settings in the result table.
6 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Heading.
b Observe that the Sensor Configuration parameter dialog box opens.
c For each communication parameter, verify the current setting.
d Record the settings in the result table.
Result
Sensor | Source sensor | Talker ID | Port | Baud rate | Timeout
Position |  |  |  |  |
Speed |  |  |  |  |
Heading |  |  |  |  |
Related topics
Testing the SH90 operational functionality


Verifying the communication with an external trawl or catch monitoring system
By interfacing a trawl system, you can import relevant information about your deployed trawl, and show this information the SH90 presentation. By interfacing a catch monitoring system, you can import relevant information about your deployed gear, and show this information in the SH90 presentation.
Prerequisites
The SH90 is switched on and working in normal operational mode. To verify that this interface is functional, the sensor must be connected to the SH90. It is switched on and in normal operation. The relevant datagram export is enabled.
Neither tools nor instruments are required.
Context
Communication with external trawl systems (for example Simrad ITI, Simrad FS70 or Simrad FX80) is based on NMEA and proprietary telegrams. The same applies to external catch monitoring systems (for example Simrad PI44, Simrad PI54 or Simrad PI50).
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Procedure
1 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
2 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Trawl System.
b Observe that the Sensor Configuration parameter dialog box opens.
c For each communication parameter, verify the current setting.
d Record the settings in the result table.
3 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Seine System.
b Observe that the Sensor Configuration parameter dialog box opens.
c For each communication parameter, verify the current setting.
d Record the settings in the result table.
Result
Sensor | Source system | Talker ID | Port | Baud rate | Timeout
Trawl |  |  |  |  |
Catch Monitoring |  |  |  |  |
Related topics
Testing the SH90 operational functionality


Verifying the communication with the motion reference unit (MRU)
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the SH90 to increase the accuracy of the echo data. The SH90 is provided with a built-in motion sensor. It is placed inside the Motor Control Unit. To increase the operational accuracy, and external motion reference unit (MRU) can be connected. This task is only applicable is you are using an external motion reference unit on your SH90.
Prerequisites
The SH90 is switched on and working in normal operational mode. To verify that this interface is functional, the sensor must be connected to the SH90. It is switched on and in normal operation.
Neither tools nor instruments are required.
Context
A motion reference unit (MRU) measures the vessel’s pitch and roll movements in the sea. Depending on make and type, some sensors will also measure heave. The information provided by the motion sensor is used by the SH90 to stabilize the echo presentation.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
Procedure
1 Select the Setup tab to open the menu.
2 Select Test on the Setup menu to open the System Test menu.
a Write down the roll compensation value in the Roll "button".
b Write down the pitch compensation value in the Pitch "button".
3 Open the Installation menu.
a Select the Setup tab to open the menu.
b Select Test on the Setup menu to open the System Test menu.
c Select Installation menu to open the menu.
d Observe that the Installation menu opens across the top of the SH90 presentation.
4 On the Installation menu, select Installation→I/O Setup→Sensors.
a On the submenu, select Stabilization.
• If you wish to use the internal sensor, select Transceiver 1.
• If you wish to use an external motion reference unit (MRU), select External.
If the internal sensor is used, the communication parameters are defined by the SH90 software.
b Observe that the Sensor Configuration parameter dialog box opens.
c For each communication parameter, verify the current setting.
d Record the settings in the result table.
Result
Sensor | Source system | Talker ID | Port | Baud rate | Timeout
Motion Reference Unit |  |  |  |  |
Related topics
Testing the SH90 operational functionality


Making a noise/speed curve to determine vessel noise
The performance of the SH90 will always be limited by different noise sources. During the Installation Manual, accurate noise measurements are done for different vessel speeds. The weather and sea conditions for the noise measurements will be those at the time of the test.
Prerequisites
The SH90 is switched on and working in normal operational mode. If the SH90 is operated from any other compartment than the bridge, an open two-way oral communication channel with the bridge is required.
You need the following equipment:
• Personal computer
• Spreadsheet program
Context
The following requirement must be met:
• A noise/speed curve is created.
Procedure
1 Make the following preparations.
a Select the Horizontal tab to open the menu.
b Set TX Power to Off.
c Select the Setup tab to open the menu.
d Select Test on the Setup menu to open the System Test menu.
e Select Test Config to open the Test Config parameter dialog.
f Select Noise & VR to select the Noise test settings.
g Select OK to save the settings and close each parameter dialog box.
h Select Test on the Setup menu to open the System Test menu.
i Observe the echo level shown in the Echo Level "button".
2 If necessary, establish a separate communication line with the bridge to verify the vessel speed during the test.
3 Repeat the following cycle for each vessel speed:
a Ask the bridge to set the speed.
b Observe the Status parameter dialog box in the bottom right corner of the SH90 presentation. Verify that the dialog box presents the requested speed.
c On the Operating Panel, press Train right and Train left (arrows) to rotate the audio line to the different bearings listed in the result table.
d Read the current echo level displayed by the Echo Level "button".
Record the values in the result table.
e Ask the bridge to set the next speed.
4 When all the measurements have been made, type the data (speed and noise) into a spreadsheet to create the curve.
Result
Speed/Noise
Speed | Bearing
 | –120° | –60° | 0° | +60° | +120° | +180°
1 |  |  |  |  |  |
2 |  |  |  |  |  |
3 |  |  |  |  |  |
4 |  |  |  |  |  |
5 |  |  |  |  |  |
6 |  |  |  |  |  |
7 |  |  |  |  |  |
8 |  |  |  |  |  |
9 |  |  |  |  |  |
10 |  |  |  |  |  |
11 |  |  |  |  |  |
12 |  |  |  |  |  |
13 |  |  |  |  |  |
14 |  |  |  |  |  |
15 |  |  |  |  |  |
Sea state: |  |  |
Water depth: |  |  |
Use this table to record the noise values, or write them straight into a spreadsheet.
Use the following plot to record the noise values for 0° bearing. Make additional copies if required, or use the functionality of the spreadsheet program.
Test requirements | Results
A noise/speed curve is created. |
Date and signature:
Related topics
Testing the SH90 operational functionality


Creating a backup with the SH90 configuration and software installation
Topics
About SH90 software backup and restore
Creating a Processor Unit image on a USB flash drive using the Acronis True Image program
Restoring a Processor Unit image from a USB flash drive using the Acronis True Image program
Creating a bootable USB flasg drive using the Acronis True Image program


About SH90 software backup and restore
Once all SH90 configuration and testing have been finalized, it is good practice to back up the configuration data and software installation. Software backup is provided using dedicated software applications and commercial storage devices.
Note
We strongly advice you to create your own backup once the installation has been completed. Your backup will then include the operating system, the SH90 software, as well as all the interface parameters that you have defined.
A backup "image" is a very useful feature. It allows you to create and save a complete copy of all the files on the Processor Unit hard disk. Once a backup image exist, you can restore the content of the Processor Unit hard disk in case of a failure.
Related topics
Creating a backup with the SH90 configuration and software installation


Creating a Processor Unit image on a USB flash drive using the Acronis True Image program
A backup "image" is a very useful feature. It allows you to create and save a complete copy of all the files on the Processor Unit hard disk. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the SH90.
Prerequisites
To create the backup image, you need the bootable USB flash drive provided with the SH90. You can also use any commercial USB flash drive, but it must be bootable, and it must have the necessary storage capacity.
Context
The software in use is created by Acronis. For more information about this company and their products, see their website:
• http://www.acronis.com
Procedure
1 Boot the Processor Unit from the USB flash drive.
a Connect a mouse and a computer keyboard to the Processor Unit.
b Insert the bootable USB flash drive.
Use the USB sockets on the rear side of the Processor Unit. Avoid the blue USB sockets, as these do not support the boot functionality
c Power up the Processor Unit manually using the on/off button.
d Observe that the Processor Unit boots from the USB flash drive.
If the Processor Unit does not start from the USB flash drive, reboot, and press F11 to select boot device.
2 Start the Acronis True Image program.
3 On the first page, select Back Up→My Disks.
4 On page Partitions to back up, observe that the only partition available is selected.
5 Select Next.
6 On page Target backup archive:
a Select Create new backup archive.
b Select Browse to define the location of the backup file.
c Wait while the Processor Unit processes your request.
This may take some time (up to several minutes) if you are using a new USB flash drive.
7 In the Browse for location dialog box, select the USB flash drive, the folder you wish to use, and the file name.
8 Click the small arrow button on the right side of the Generate name button to add date to the file name.
9 Select OK.
10 Select Next.
11 Select Proceed.
12 Wait for the backup process to finish.
13 Stop the Acronis True Image program.
14 Remove the USB flash drive.
15 Restart the Processor Unit.
Related topics
Creating a backup with the SH90 configuration and software installation


Restoring a Processor Unit image from a USB flash drive using the Acronis True Image program
Once a backup image exist, you can restore the content of the Processor Unit hard disk in case of a failure. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the SH90.
Prerequisites
To restore, you will need the USB flash drive containing a backup image. We recommend that you use the image you made after the SH90 installation was completed.
Context
You can restore the image from generic backup image, or from an image created for your installation.
Note
If you restore your Processor Unit from a generic image, you must change the Windows license and then activate it before you can use the SH90. You must also reinstall the SH90 software. We recommend that you use the image you made after the SH90 installation was completed.
The software in use is created by Acronis. For more information about this company and their products, see their website:
• http://www.acronis.com
Procedure
1 Boot the Processor Unit from the USB flash drive.
a Connect a mouse and a computer keyboard to the Processor Unit.
b Insert the bootable USB flash drive.
Use the USB sockets on the rear side of the Processor Unit. Avoid the blue USB sockets, as these do not support the boot functionality
c Power up the Processor Unit manually using the on/off button.
d Observe that the Processor Unit boots from the USB flash drive.
If the Processor Unit does not start from the USB flash drive, reboot, and press F11 to select boot device.
2 Start the Acronis True Image program.
3 On the first page, select Recover.
4 On the second page, select Browse for backup.
5 Locate and select the backup file.
The backup file is provided on the *.tib format.
6 Select OK.
7 On the list of image files, right-click on the image, and select Recover in the short-cut menu.
a On page Choose recovery method, select Recover whole disks and partitions.
b Select Next.
c On page Select the items to recover, select Disk 1.
d Select Next.
e On page Disk properties, select Disk 1.
f Select Next.
If the hard disk on the Processor Unit contains data, a confirmation dialog box appears to remind you that all data on the hard disk will be lost.
g Select OK.
h Select Proceed.
i Select Shut down the computer when recovery is completed.
8 Wait for the recovery process to finish.
Once completed, the Processor Unit is switched off.
9 Remove the USB flash drive.
10 Restart the Processor Unit.
Related topics
Creating a backup with the SH90 configuration and software installation


Creating a bootable USB flasg drive using the Acronis True Image program
A bootable USB flash drive is required for SH90 backup purposes. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the SH90.
Prerequisites
In order to create a bootable USB flash drive you will need the actual device. We strongly recommend that you use a high capacity and high speed version. Avoid typical "give-away" USB flash drives and commercial low budget types.
Context
The software in use is created by Acronis. For more information about this company and their products, see their website:
• http://www.acronis.com
Procedure
1 Insert the USB flash drive you wish to use.
2 Start the Acronis True Image program.
3 Select the Backup and recovery tab, and then select Create bootable media tool bar.
a On page Welcome to Acronis Media Builder, do nothing.
b Select Next.
c On page Rescue media contents selection, select True Image.
d Select Next.
e On page Bootable media options, do nothing.
f Select Next.
g On page Bootable media type selection, select Removable Disk.
h Select Next.
i On page Acronis Media Builder is ready to start...., select Proceed.
4 Wait while the USB flash drive is made bootable.
5 Remove the USB flash drive from the computer using the "Safely remove hardware" feature in the operating system.
Related topics
Creating a backup with the SH90 configuration and software installation


Installation remarks
Use this page to write down comments and remarks related to the SH90 installation. When the installation has been fully completed, and all functional tests have been made to full satisfaction, representatives from each party must sign.
Vessel/Customer
Place and date
Comments

Signatures
Installation done by | Company/Position | Date and signature
Installation accepted by | Company/Position | Date and signature


Technical specifications
Topics
Introduction to technical specifications
Power requirements
Weight and outline dimensions
Environmental requirements
Compass safe distance
Display minimum technical requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the SH90 Fish Finding Sonar. It also provides information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Maritime, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.
Related topics
Power requirements
Weight and outline dimensions
Environmental requirements
Compass safe distance
Display minimum technical requirements


Power requirements
These power characteristics summarize the supply power requirements for the SH90.
Display
The display is not a part of the SH90 scope of supply, and it is not manufactured by Kongsberg Maritime. Refer to the documentation provided by the manufacturer.
Processor Unit
• Make and model: Simrad Enix
• Voltage requirement: 115/230 VAC (Single phase/Nominal voltage)
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 500 W @ 230 VAC (Approximately)
Operating Panel
Not applicable. This unit is not powered by AC mains.
Operating Panel Power Supply
• Voltage requirement: 115/230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 10 VA (Approximately)
Transceiver Unit
• Voltage requirement: 115/230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 600 VA (Approximately)
Power Supply Unit
• Voltage requirement: 230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 500 VA (Approximately)
Hull Unit
• Model: SH90
• Voltage requirement: 230/380/440 VAC, 47 to 63 Hz, 3-phase
• Maximum voltage deviation, 230 VAC: 15%
• Maximum voltage deviation, 380/440 VAC: 340 - 485 VAC
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 3000 VA (Approximately)
Related topics
Processor Unit description
Transceiver Unit description
Operating Panel description
Operating Panel Power Supply description
Power Supply Unit
Hull Unit description


Weight and outline dimensions
These weights and outline dimension characteristics summarize the physical properties of the SH90 Fish Finding Sonar.
Note
For more detailed information about the physical dimensions, see the Drawing file.
The source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.simrad.com/sh90
Display
The display is not a part of the SH90 scope of supply, and it is not manufactured by Kongsberg Maritime. Refer to the documentation provided by the manufacturer.
Processor Unit
• Make and model: Simrad Enix
• Outline dimensions:
– Depth: 385 mm
– Width: 479.6 mm (Will fit in a 19" rack)
– Height: 177 mm
• Weight: 16 kg (Approximately)
Operating Panel
• Outline dimensions:
– Depth: 165 mm
– Width: 385 mm
– Height: 51 mm
• Weight: 4 kg
Transceiver Unit
• Outline dimensions:
– Depth: 505 mm (With shock absorbers)
– Width: 595 mm
– Height: 750 mm (With shock absorbers)
• Weight: 75 kg
Power Supply Unit
• Outline dimensions:
– Depth: 220 mm
– Width: 380 mm
– Height: 490 mm (With heat sink and mounting brackets)
• Weight: 15 kg (Approximately)
Hull Unit
• Model: SH90
• Flange diameter: 370 mm
• Number of holes in the flange: 12
• Height: 408 mm
– Total: 2287 mm
– Above trunk: 1390 mm
• Weight: 320 kg (Approximately)
Related topics
Processor Unit description
Transceiver Unit description
Operating Panel description
Operating Panel Power Supply description
Power Supply Unit
Hull Unit description
328872 Transceiver Unit dimensions
385609 Processor Unit dimensions
333233 Power Supply Unit dimensions
204688 Operating Panel dimensions
328953 Hull Unit dimensions
113234 Installation trunk dimensions


Environmental requirements
These environmental specifications summarize the temperature and humidity requirements for the SH90 Fish Finding Sonar.
Display
The display is not a part of the SH90 scope of supply, and it is not manufactured by Simrad. Refer to the documentation provided by the manufacturer.
Processor Unit
• Make and model: Simrad Enix
• Operational temperature: -15 to 55 °C
• Storage temperature: -20 to 70 °C
• Relative humidity: 10 to 95% relative non-condensing
• Certificates:
– IEC 60945
– IACS E10
Operating Panel
• Operational temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative non-condensing
Operating Panel Power Supply
• Operational temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative non-condensing
Transceiver Unit
• Operational temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative non-condensing
Power Supply Unit
• Operational temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative non-condensing
Hull Unit
• Model: SH90
• Operational temperature: 0 to +50 °C
• Storage temperature: -20 to 40 °C
• Relative humidity: 5 to 95% relative non-condensing
Note
Do not expose the transducer to direct sunlight or excessive heat.
Related topics
Processor Unit description
Transceiver Unit description
Operating Panel description
Operating Panel Power Supply description
Power Supply Unit
Hull Unit description


Compass safe distance
If you place any of the SH90 Fish Finding Sonar units on the bridge, you must observe the physical distance to the compass.
Display
The display is not a part of the SH90 scope of supply, and it is not manufactured by Simrad. Refer to the documentation provided by the manufacturer.
Processor Unit
• Make and model: Simrad Enix
• Standard compass: 200 cm
• Other compass: 140 cm
Operating Panel
• Standard compass: 30 cm
• Other compass: 20 cm
Operating Panel Power Supply
Not applicable.
Transceiver Unit
Not applicable. The unit is not located on the bridge.
Power Supply Unit
Not applicable. The unit is not located on the bridge.
Hull Unit
Not applicable. The unit is not located on the bridge.
Related topics
Processor Unit description
Transceiver Unit description
Operating Panel description
Operating Panel Power Supply description
Power Supply Unit
Hull Unit description


Display minimum technical requirements
Unless specifically ordered, the SH90 is not provided with a display. This item must then be purchased locally.
You can use one or two displays on your SH90 Processor Unit depending on personal and operational preferences.
Note
It is important that the chosen display meets the technical system requirements. The display design and construction must allow for maritime use, easy access to cables, and a safe installation.
The minimum technical requirements are:
• Resolution: Minimum 1280 x 1024 pixels.
• Video interface: These must match the video output formats provided by the Processor Unit.
The Processor Unit offers video output on several formats. Investigate your options before purchasing a display.
• Physical size: This depends on personal and operational preferences.
The SH90 software supports 9:16 displays.
Related topics
Display description


Datagram formats
Topics
About NMEA and standard datagram formats
NMEA datagram formats
Proprietary datagram formats
Third party datagram formats


NMEA datagram formats
Topics
NMEA DBS datagram
NMEA DBT datagram
NMEA DPT datagram
NMEA GGA datagram
NMEA GLL datagram
NMEA HDG datagram
NMEA HDM datagram
NMEA HDT datagram
NMEA MWD datagram
NMEA MWV datagram
NMEA RMC datagram
NMEA VBW datagram
NMEA VHW datagram
NMEA VTG datagram
NMEA VWR datagram
NMEA ZDA datagram


NMEA DBS datagram
The NMEA DBS datagram provides the current depth from the surface. The datagram is no longer recommended for use in new designs. It is frequently replaced by the NMEA DPT datagram.
Format
$--DBS,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
All depths are measured from below the sea surface.
1 $--: talker identifier
2 DBS: datagram identifier
3 x.x,f: depth in feet
4 y.y,M: depth in meters
5 z.z,F: depth in fathoms
6 *hh: checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram.


NMEA DBT datagram
The NMEA DBT datagram provides the current depth under the transducer. In new designs, this datagram is frequently used to replace the DBK and DBS datagrams.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
All depths are measured from below the transducer face.
1 $--: talker identifier
2 DBT: datagram identifier
3 x.x,f: depth in feet
4 y.y,M: depth in meters
5 z.z,F: depth in fathoms
6 *hh: checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram.


NMEA DPT datagram
The NMEA DPT datagram provides the water depth relative to the transducer, and the offset of the measuring transducer.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $--: talker identifier
2 DPT: datagram identifier
3 x.x: water depth, in meters, relative to the transducer
4 y.y: offset, in meters, from the transducer
Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
5 z.z: maximum range scale in use
6 *hh: checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram.
If you need the depth below the transducer, use the NMEA DBT datagram.
If you need the depth below the sea surface, use the NMEA DBS datagram.


NMEA GGA datagram
The NMEA GGA datagram transfers the time, position and fix related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh
Description
1 $--: talker identifier
2 GGA: datagram identifier
3 hhmmss.ss: coordinated universal time (UTC) of current position
4 llll.ll: latitude North/South
The position is given in degrees, minutes and hundredths.
5 a: North/South direction of latitude
N: North
S: South
6 yyyyy.yy: longitude East/West
The position is given in degrees, minutes and hundredths.
7 a: West/East direction of longitude
W: West
E: East
8 x: Global positioning system (GPS) quality indicator
Refer to the NMEA standard for further details.
9 zz: number of satellites in use, 00 to 12, may be different from the number in view
10 d.d: horizontal dilution of precision
11 a.a,M: altitude related to mean sea level (geoid) in meters
12 g.g,M: geoidal separation in meters
13 r.r: age of differential global positioning system (GPS) data
14 cccc: differential reference station identification, 0000 to 1023
15 *hh: checksum


NMEA GLL datagram
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,hhmmss.ss,A,a*hh<CR><LF>
Description
1 $--: talker identifier
2 GLL: datagram identifier
3 llll.ll: latitude North/South
The position is given in degrees, minutes and hundredths.
4 a: North/South direction of latitude
N: North
S: South
5 yyyyy.yy: longitude East/West
The position is given in degrees, minutes and hundredths.
6 a: West/East direction of longitude
W: West
E: East
7 hhmmss.ss: coordinated universal time (UTC) of current position
8 A: status
A: data is valid
V: data is not valid
9 a: mode indicator
10 *hh: checksum
Note
The NMEA GLL telegram may be received from other instruments that are using the “ii” talker identifier. The Simrad ITI system uses the same talker identifier “ii”, and this has caused some confusion for some of our users. In order to rectify this, the ITI GLL telegram has been inhibited in the SH90.


NMEA HDG datagram
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation it produces the magnetic heading. If it is offset by variation, it provides the true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Description
1 $--: talker identifier
2 HDG: datagram identifier
3 x.x: magnetic sensor heading, degrees
4 z.z: magnetic deviation, degrees East/West
5 a: bearing
E: East
W: West
6 r.r = magnetic variation, degrees East/West
7 a: bearing
E: East
W: West
8 *hh: checksum


NMEA HDM datagram
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Description
1 $--: talker identifier
2 HDM: datagram identifier
3 x.x,M: heading in degrees, magnetic
4 *hh: checksum


NMEA HDT datagram
The NMEA HDT datagram provides the true vessel heading. This is normally information from a course gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Description
1 $--: talker identifier
2 HDT: datagram identifier
3 x.x,T: heading in true degrees
4 *hh: checksum


NMEA MWD datagram
The NMEA MWD datagram provides the direction from which the wind blows across the earth's surface. The wind direction is related to north. The datagram also offers the wind speed.
Format
$--MWD,x.x,T,y.y,M,z.z,N,s.s,M*hh<CR><LF>
Description
1 $—: Talker identifier
2 MWD: Datagram identifier
3 x.x,T: Wind direction, true (0 to 359°)
4 y.y,M: Wind direction, magnetic (0 to 359°
5 z.z,N: Wind speed in knots
6 s.s,M: Wind speed in meters/second
7 *hh: Checksum


NMEA MWV datagram
The NMEA MWV datagram provides the direction from which the wind blows relative to the vessel's centre line.
Format
$--MWV,x.x,a,y.y,b*hh<CR><LF>
Description
1 $—: Talker identifier
2 MWV: Datagram identifier
3 x.x: Wind angle (0 to 359°)
4 a: Reference
R = Relative
T = Theoretical
5 y.y: Wind speed
6 b: Wind speed unit (K/M/N/S)
7 *hh: Checksum


NMEA RMC datagram
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,x.x,z.z,ddmmyy,r.r,a,a*hh
Description
1 $--: talker identifier
2 RMC: datagram identifier
3 hhmmss.ss: coordinated universal time (UTC) of current position
4 A: status
A: data is valid
V: data is not valid
5 llll.ll: latitude North/South
The position is given in degrees, minutes and hundredths.
6 a: North/South direction of latitude
N: North
S: South
7 yyyyy.yy: longitude East/West
The position is given in degrees, minutes and hundredths.
8 a: West/East direction of longitude
W: West
E: East
9 x.x: speed over ground in knots
10 z.z: course over ground, degrees true
11 ddmmyy: date
12 r.r: magnetic variation, degrees East/West
13 a: bearing
E: East
W: West
14 a: mode indicator
15 *hh: checksum


NMEA VBW datagram
The NMEA VBW datagram contains water referenced and ground referenced vessel speed data.
Format
$--VBW,x.x,z.z,A,r.r,q.q,A,p.p,A,c.c,A*hh<CR><LF>
Description
1 $--: talker identifier
2 VBW: datagram identifier
3 x.x: longitude water speed, knots
4 z.z: transverse water speed, knots
5 A: status, transverse water speed
A: data is valid
V: data is not valid
6 r.r: longitudinal ground speed, knots
7 q.q: transverse ground speed, knots
8 A: status, transverse ground speed
A: data is valid
V: data is not valid
9 p.p: stern transverse water speed, knots
10 A: status, stern transverse water speed
A: data is valid
V: data is not valid
11 c.c: stern transverse ground speed, knots
12 A: status, stern transverse ground speed
A: data is valid
V: data is not valid
13 *hh: checksum


NMEA VHW datagram
The NMEA VHW datagram contains the compass heading to which the vessel points, and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Description
1 $--: talker identifier
2 VHW: datagram identifier
3 x.x,T: heading, degrees true
4 x.x,M: heading, degrees magnetic
5 x.x,N: speed relative to water, knots, resolution 0.1 knots
6 x.x,K: speed relative to water, km/hour, resolution 0.1 km/hour
7 *hh: checksum


NMEA VTG datagram
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Description
1 $--: talker identifier
2 VTG: datagram identifier
3 x.x,T: course over ground, degrees true
4 y.y,M: course over ground, degrees magnetic
5 z.z,N: speed over ground, knots, resolution 0.1
6 g.g,K: speed over ground, km/hour, resolution 0.1
7 a: mode indicator
8 *hh: checksum


NMEA VWR datagram
The NMEA VWR datagram provides the wind angle in relation to the vessel's heading, and the wind speed measured relative to the moving vessel.
Note
This datagram format is not recommended for use in new designs. It has been replaced by the MWV datagram format.
Format
$--VWR,x.x,a,y.y,N,z.z,M,s.s,K*hh<CR><LF>
Description
1 $—: Talker identifier
2 VWR: Datagram identifier
3 x.x: Wind angle (0 to 180°)
4 a: Reference
L = Left
R = Right
5 y.y,N: Wind speed in knots
6 z.z,M: Wind speed in meters/second
7 s.s,K: Wind speed in kilometres/hour
8 *hh: Checksum


NMEA ZDA datagram
The NMEA ZDA datagram contains the universal time code (UTC), day, month, year and local time zone.
Format
$--ZDA,hhmmss.ss,xx,yy,zzzz,hh,mm*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $--: talker identifier
2 ZDA: datagram identifier
3 hhmmss.ss: coordinated universal time (UTC)
4 xx: day, 01 to 31 (part of UTC)
5 yy: month, 01 to 12 (part of UTC)
6 zzzz: year (part of UTC)
7 hh: local zone hours, 00 to ±13
8 mm: local zone minutes, 00 to 59
9 *hh: checksum


Proprietary datagram formats
Topics
Simrad DBS datagram format
Simrad FS3300 Binary depth datagram format
Simrad GLL datagram format
Simrad HFB datagram format
Simrad MDS datagram format
Simrad MTW datagram format
Simrad PSIMP-D datagram format
Simrad PSIMP-F datagram format
Simrad TDS datagram format
Simrad TFI datagram format
Simrad TPC datagram format
Simrad TPP datagram format
Simrad TPT datagram format
Simrad TS2 datagram format
Simrad TTS datagram format


Simrad DBS datagram format
Simrad DBS is a proprietary datagram format created by Kongsberg Maritime to provide the current depth of the trawl sensor.
Format
@IIDBS,,,x.x,M,,<CR><LF>
Description
1 II: Talker identifier
2 DBS: Datagram identifier
3 x.x,M: Depth in metres (0 – 2000)


Simrad FS3300 Binary depth datagram format
The Simrad FS3300 Binary depth is a proprietary datagram format created by Kongsberg Maritime. It provides the current depth using a 2-byte binary sentence. The measurement unit is 0.1525879 m.
Format
Osbbbbbb bbbbbbbb
Description
1 O: The output is valid output when this is set.
2 s: Sign bit
3 bbbbbb bbbbbbbb: This is the 14 bit absolute depth value in units of 0.1525879 m.


Simrad GLL datagram format
Simrad GLL is a proprietary datagram format created by Kongsberg Maritime to provide the current geographical position of the trawl sensor.
Note
The GLL datagram may be received from integrated instruments using the “ii” talker identifier. The Simrad ITI system uses the same talker identifier “ii”, and this has caused some confusion. In order to rectify this, the ITI GLL datagram has been inhibited.
Format
$IIGLLddmm.hh,N,dddmm.hh,W,hhmmss.ss,A<CR><LF>
Description
1 II: Talker identifier
2 GLL: Datagram identifier
3 ddmm.hh,N: Latitude (Degrees, minutes and hundredths)
• N: North
• S: South
4 ddmm.hh,W: Longitude (Degrees, minutes and hundredths)
• W: West
• E: East
5 A: Status


Simrad HFB datagram format
Simrad HFB is a proprietary datagram format created by Kongsberg Maritime. It provides the vertical distance (height) from the headrope to the footrope, and from the footrope to the bottom. The heights are measured by an ITI TrawlEye or a height sensor.
Format
@IIHFB,x.x,M,y.y,M<CR><LF>
Description
1 II: Talker identifier
2 HFB: Datagram identifier
3 x.x,M: This is the distance (height) from the headrope to the footrope. (0 – 100 m)
4 y.y, M: This is the distance (height) from footrope to bottom (seabed). (0 – 100 m)
Tip
If you use two height sensors, the information from the second sensor is provided in the Simrad HB2 datagram.


Simrad MDS datagram format
Simrad MDS is a proprietary datagram format created by Kongsberg Maritime. It contains the location, bearing and depth of a tracked target. All information is presented relative to your own vessel.
Format
$PSIMMDS,hh:mm:ss,dd:mm:yy,aaaa,A,llll.lll,a,
yyyyy.yyy,a,xxx(+),M,ppp,P,zzz(+),M,vvv.v,N,
ttt,D,www(+),A,ddd(+),A*hh<CR><LF>
Description
Note
All data relate to the tracked target.
1 $PSIM: Talker identifier
2 MDS: Datagram identifier
3 hh:mm:ss: Coordinated Universal Time (UTC)
4 dd:mm:yy: Date (Day, month and year)
5 aaaa: Target identification
These four characters contain the target identifier on the format AT X, where X is an integer defining the target number. The SH90 will export information from maximum three tracked targets simultaneously.
• If one target is tracked, one datagram is exported.
• If two targets are tracked, two consecutive datagrams are exported.
• If three targets are tracked, three consecutive datagrams are exported.
• If a fourth target is selected, the information about the first (oldest) target is disabled.
6 A: Status
• V: The information is valid.
• N: The information is not valid.
7 llll.lll,a: Latitude (Degrees, minutes and hundredths)
• N: North
• S: South
8 yyyyy.yyy,a: Longitude (Degrees, minutes and hundredths)
• W: West
• E: East
9 xxx(+),M: Horizontal range in meters
An empty denomination field indicates an invalid value. This field has a variable length that must contain minimum three digits.
10 ppp,P: Direction to target in degrees, relative to north
An empty denomination field indicates an invalid value.
11 zzz(+),M: Depth in metres
An empty denomination field indicates an invalid value. This field has a variable length that must contain minimum three digits.
12 vv.v,N: Speed in knots
An empty denomination field indicates an invalid value.
13 ttt,D: Course in degrees
An empty denomination field indicates an invalid value.
14 www(+),A: Area in square meters
An empty denomination field indicates an invalid value. This field has a variable length that must contain minimum three digits.
15 ddd(+),A: Volume in tons
An empty denomination field indicates an invalid value. This field has a variable length that must contain minimum three digits.
16 *hh: Checksum


Simrad MTW datagram format
Simrad MTW is a proprietary datagram format created by Kongsberg Maritime to provide the water temperature measured by the trawl sensor.
Format
$IIMTW,xx.x,C<CR><LF>
Description
1 II: Talker identifier
2 MTW: Datagram identifier
3 xx.x,C: Water temperature in degrees Celcius


Simrad PSIMP-D datagram format
Simrad PSIMP-D is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS and PI sensors used by a Simrad catch monitoring system.
Format
$PSIMP,D,tt,dd,M,U,S,C,V,Cr,Q,In,SL,NL,G,Cb,error*chksum<CR><LF>
Description
Note
This datagram description is not complete. If you need further information, contact Kongsberg Maritime.
1 PS: Talker identifier
2 IMP: Datagram identifier
3 D: Sentence specifier
4 tt: Time
5 dd: Date
6 M: Type of measurement
• D: Depth
• T: Temperature
• C: Catch
• B: Bottom
• N: No sensor
• M: Marker
7 U: Unit
M (meters), f (feet) or F (fathoms) for depth measurements
C (Celsius) or F (Fahrenheit) for temperature measurements
8 S: Source
The number (1, 2 or 3) of the sensor providing the current data values
9 C: Channel
The number (1 to 30) of the communication channel for the current data source
10 V: Value
The magnitude of the current sensor measurement
11 Cr: Change rate
The magnitude of the current depth or temperature measurement
12 Q: Quality
• 0: No connection between the sensor and the receiver
• 1: One or two telemetry pulses are lost, current value is predicted
• 2: The current data value is reliable
13 In: Interference
• 0: No interference
• 1: Interference is detected
14 SL: Signal level
The signal level of the telemetry pulse, measured in dB // 1 µPa
15 NL: Noise level
The average noise level of the current channel, measured in dB // 1 µPa
16 G: current gain, 0, 20 or 40 dB
17 Cb: Cable quality
• 0: Cable is not connected
• 1: Cable is OK
• 2: A short circuit, or the hydrophone current is too large
18 error: Error detected
0 when no error is detected, a number >0 indicates an error condition
19 chksum: Checksum
The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters
Note
This datagram format is obsolete, and it is no longer in use on new designs. It has been replaced by datagram PSIMP-D1.


Simrad PSIMP-F datagram format
Simrad PSIMP-F is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS and PI sensors used by a Simrad catch monitoring system.
Format
$PSIMP,F,S1,S2,S3,T1,T2,T3,F1,F2,F3*chksum<CR><LF>
Description
Note
This datagram description is not complete. If you need further information, contact Kongsberg Maritime.
1 PS: Talker identifier
2 IMP: Datagram identifier
3 F: Sentence specifier
4 S1,S2,S3: sensor types
• D: Depth 300 m
• E: Depth 600 m
• T: Temperature
• C: Catch slow
• F: Catch fast
• B: Bottom
• N: No sensor
5 T1,T2,T3: Telemetry channel numbers for sensors 1, 2 and 3
6 F1,F2,F3: Offset values for sensors 1, 2 and 3
7 chksum: Checksum
The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters


Simrad TDS datagram format
Simrad TDS is a proprietary datagram format created by Kongsberg Maritime to provide the door spread. That is the distance between the two trawl doors.
Format
@IITDS,x.x,M<CR><LF>
Description
1 II: Talker identifier
2 TDS: Datagram identifier
3 x.x,M: Distance in meters
Note
In a dual trawl system, the distance between the second door set is provided in datagram Simrad TS2.


Simrad TFI datagram format
Simrad TFI is a proprietary datagram format created by Kongsberg Maritime to provide the status information from maximum three catch sensors.
Format
@IITFI,x,y,z<CR><LF>
Description
1 II: Talker identifier
2 TFI: Datagram identifier
3 x: Status #1
• 0: Off
• 1: On
• 2: No answer
4 y: Status #2
• 0: Off
• 1: On
• 2: No answer
5 z: Status #3
• 0: Off
• 1: On
• 2: No answer


Simrad TPC datagram format
Simrad TPC is a proprietary datagram format created by Kongsberg Maritime to provide the trawl position in Cartesian coordinates.
Format
@IITPC,x,M,y,M,z,M<CR><LF>
Description
1 II: Talker identifier
2 TPC: Datagram identifier
3 x,M: This is the horizontal distance from the vessel’s centre line, in meters.
4 y,M: This is the horizontal distance from the transducer to the trawl along the vessel’s centre line, in meters.
5 z,M: This is the depth of the trawl below the water surface, in meters.


Simrad TPP datagram format
Simrad TPP is a proprietary datagram format created by Kongsberg Maritime. It exports the horizontal range, bearing and depth of a tracked target.
Format
@SSTPP,xxxx,M,yyy,P,zzzz,M,nn<CR><LF>
Description
Note
All data relate to the tracked target.
1 SS: Talker identifier
2 TPP: Datagram identifier
3 xxxx,M: Horizontal range in meters
4 yyy,P: Bearing in degrees (Relative to vessel heading)
5 zzzz,M: Depth in metres
6 nn: Target identification
• 00: An echo target is tracked.
• 10: A position is tracked.
• 20 – 29: Markers 0 to 9 are tracked
Position datagrams for markers are not exported.


Simrad TPT datagram format
Simrad TPT is a proprietary datagram format created by Kongsberg Maritime to provide the true bearing and water depth of the trawl sensor, as well as its distance from the vessel. The bearing resolution is 1 degree.
Format
@IITPT,x,M,y,P,z.z,M<CR><LF>
Description
Note
All data relate to the trawl sensor (target).
1 II: Talker identifier
2 TPT: Datagram identifier
3 x,M: Horizontal range in meters (0 – 4000 m)
4 y,P: Bearing in degrees (True, for example relative to North)
5 z,z,M: Depth in metres (0 – 2000 m)
Note
The Simrad ITI measures the depth differently from the range and the bearing. If the ITI only knows the range and the bearing, the depth field is empty.


Simrad TS2 datagram format
Simrad TS2 is a proprietary datagram format created by Kongsberg Maritime to provide the door spread in a dual trawl system. That is the distance between the two trawl doors.
Format
@IITS2,x.x,M<CR><LF>
Description
1 II: Talker identifier
2 TS2: Datagram identifier
3 x.x,M: Distance in meters
Note
The distance between the first door set is provided in datagram Simrad TDS.


Simrad TTS datagram format
Simrad TTS is a proprietary datagram format created by Kongsberg Maritime. It provides the distance between the trawl sensor and the shoal.
Format
@IITTS,x,M,y,M,z,M<CR><LF>
Description
1 II: Talker identifier
2 TTS: Datagram identifier
3 x,M: This is the horizontal distance, in meters, from the trawl to the shoal in a direction normal to the vessel’s centre line.
4 y,M: This is the horizontal distance, in meters, from the trawl to the shoal in the direction of the vessel’s centre line.
5 z,M: This is the vertical distance (height), in meters, from the trawl to the shoal.


Third party datagram formats
Topics
Furuno CIF datagram
Kaijo VDVCD datagram format
Ryokosei RBY datagram format
Serpe BSC datagram format


Furuno CIF datagram
Furuno CIF is a proprietary datagram format created by Furuno (http://www.furuno.jp). It is used to contain information about sea current. The original signal format is a 20 mA current loop, and it needs to be converted to RS-232.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Communication parameters
The serial port must be set up using dedicated parameters.
• Baud rate: 4800 baud
• Parity: Even
• Data bits: 7
• Start bits: 1
• Stop bits: 2
Format
ASCII | Width | HEX | Comments
STX | 1 byte | 0x02 | Start transmission
(Start loop)
Data | Refer to the sentence descriptions. Several sentences are contained within one block.
FS | 1 byte | 0x1C | Field separator
(End loop)
FS | 1 byte | 0x1C | Field separator
ETX | 1 byte | 0x03 | End transmission
Note
The FS field separator immediately prior to the ETX (end transmission) may or may not be present.
Data sentence 56: Speed and direction for current layer one
Byte # | ASCII | HEX | Comments
1 | 5 | 35 | Data sentence 56: Speed and direction for current layer one
2 | 6 | 36 |
3 | C | 43 |
4 | U | 55 |
5 | R | 52 |
6 | = | 3D |
7 | 1 |  | Current speed x 10 kn
8 | 2 |  | Current speed x 1 kn
9 | . | 2E |
10 | 1 |  | Current speed x 0.1 kn
11 |  | 20 |
12 |  | 20 |
13 |  | 20 |
14 |  | 20 |
15 | A | 41 |
16 | Z | 5A |
17 | M | 4D |
18 | = | 3D |
19 | 1 |  | Current direction x 100°
20 | 2 |  | Current direction x 10°
21 | 3 |  | Current direction x 1°
22 | . | 2E |
23 | 1 |  | Current direction x 0.1°
24 |  | 20 |
25 |  | 20 |
26 |  | 20 |
Data sentence 66: Current indicator; derived ship speed & course
Byte # | ASCII | HEX | Comments
1 | 6 | 36 | Data sentence 66: Current indicator; derived ship speed & course
2 | 6 | 36 |
3 | + – C |  | Modes: + = Ground tracking – = Water tracking C = Check data
4 | 1 |  | Current speed x 10 kn
5 | 2 |  | Current speed x 1 kn
6 | 3 |  | Current speed x 0.1 kn
7 | 1 |  | Course in degrees (True) x 100
8 | 2 |  | Course in degrees (True) x 10
9 | 3 |  | Course in degrees (True) x 1
10 | 4 |  | Course in degrees (True) x 0.1
11 | 1 |  | Ship heading in degrees x 100
12 | 2 |  | Ship heading in degrees x 10
13 | 3 |  | Ship heading in degrees x 1
14 | 4 |  | Ship heading in degrees x 0.1
Data sentence 76: Depth, speed and direction for each current layer
Byte # | ASCII | HEX | Comments
1 | 7 | 37 | Data sentence 76: Depth, speed and direction for each current layer
2 | 6 | 36 |
3 | 1 |  | Layer 1 – 3
4 | 1 |  | Layer depth x 100 m
5 | 2 |  | Layer depth x 10 m
6 | 3 |  | Layer depth x 1 m
7 | + – C |  | Modes: + = Ground tracking – = Water tracking C = Check data
8 | 1 |  | Current speed x 10 kn
9 | 2 |  | Current speed x 1 kn
10 | 3 |  | Current speed x 0.1 kn
11 | 1 |  | Current direction x 100°
12 | 2 |  | Current direction x 10°
13 | 3 |  | Current direction x 1°
14 | 4 |  | Current direction x 0.1°
15 | 0 | 30/31 | Alert: Normal or Abnormal
16 | N H |  | Heading reference: N = True north H = Ship heading
17 | 1 |  | Selected averaging time [s] (1 to 5)
18 | 0 1 |  | Byte 18 – 24: 0 = Valid 1 = Not valid
19 |  |  | End of sentence
20 |  |  |
21 |  |  |
22 |  |  |
23 |  |  |
24 |  |  |


Kaijo VDVCD datagram format
Kaijo VDVCD is a proprietary datagram format created by Kaijo. It provides sea current and depth.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Format
$VDVCD,,f,xxx,M,y.y,N,zzz,T,a<CR><LF>
Description
1 VD: Talker identifier
2 VCD: Datagram identifier
3 xxx,M: Depth in metres
4 y.y,N: Sea current speed in knots
5 zzz,T: Sea current direction in degrees (True)
6 a: Status:
• A: The data are valid.
• V: The data are not valid.


Ryokosei RBY datagram format
Ryokosei RBY is a proprietary datagram format created by Ryokosei. It is provided with the buoys to provide the geographical location of the buoy as well as the water temperature the buoy measures. The datagram also provides echo sounder information.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Format
$PRBY,xxx,hhmmss,llll.ll,a,yyyyy.yy,a,
yymmdd,tt.t,a0b0c0d0e0f0g0h0i0,BB.B<CR><LF>
Description
1 $P: Talker identifier
2 RBY: Datagram identifier
3 xxx: This is the number (identification) of the buoy.
4 hhmmss: Time (Hours, minutes and seconds)
5 llll.lll,a: Latitude (Degrees, minutes and hundredths)
• N: North
• S: South
6 yyyyy.yyy,a: Longitude (Degrees, minutes and hundredths)
• W: West
• E: East
7 yymmdd: Date (Year, month and day)
8 tt.t: Water temperature in degrees Celcius (0 – 35.5 °C)
9 a0b0c0d0e0f0g0h0i0: Echo sounder data
10 BB.B: Battery voltage


Serpe BSC datagram format
Serpe BSC is a proprietary datagram format created by Serpe. It is provided with the buoys to provide the geographical location of the buoy as well as the water temperature the buoy measures.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Format
$??BSC,bbbb,llll.ll,n,wwwww.ww,W,
tt.t,vv,dd.dd.hh,xx.xx.xx<CR><LF>
Description
1 ??: Talker identifier
2 BSC: Datagram identifier
3 bbbb: This is the number (identification) of the buoy.
4 llll.ll,n: Latitude
• N: North
• S: South
The information is provided in degrees with decimals. 0222.17 corresponds to 2º13.302'. 0220.50 corresponds to 2º12.3'.
5 wwwww.ww,W: Longitude
• W: West
• E: East
The information is provided in degrees with decimals.
6 tt.t: Water temperature in degrees Celcius
7 vv: Battery voltage
8 dd.dd.hh: Day, month and hour of the day
9 xx.xx.xx: Not used


Drawing file
Topics
About the drawings in the drawing file
328872 Transceiver Unit dimensions
385609 Processor Unit dimensions
333233 Power Supply Unit dimensions
204688 Operating Panel dimensions
328953 Hull Unit dimensions
113234 Installation trunk dimensions
026925 Installation trunk production
051344 Blind panel dimensions
044140 Mounting flange dimensions
400045 Transducer dock dimensions
214043 Gate valve installation
422915 Gate valve installation


About the drawings in the drawing file
Relevant drawings related to the installation and/or maintenance of the SH90 are provided for information purposes only.
Note
These drawings are for information and planning purposes only.
The drawings are not to scale. Unless otherwise specified, all measurements are in millimeter (mm). The original installation drawings are available in PDF and/or AutoCad's DWG format. The original drawings can be downloaded from our website.
• https://www.simrad.com
Some drawings and documents are not available from our website. These can be downloaded from the Simrad Dealer Club.
• https://www.simrad.com/sdc
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SH90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.


328872 Transceiver Unit dimensions


385609 Processor Unit dimensions


333233 Power Supply Unit dimensions


204688 Operating Panel dimensions


328953 Hull Unit dimensions


113234 Installation trunk dimensions


026925 Installation trunk production


051344 Blind panel dimensions


044140 Mounting flange dimensions


400045 Transducer dock dimensions


214043 Gate valve installation


422915 Gate valve installation


Document information
• Product: Simrad SH90
• Document: Installation Manual
• Document part number: 323776
• Document ISBN number: N/A
• Revision: F
• Date of issue: 7 April 2017
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit https: //www.simrad.com. On this website you will also find a list of our dealers and distributors.